-- MySQL dump 9.10
--
-- Host: localhost    Database: NotionsLycDem
-- ------------------------------------------------------
-- Server version	4.0.18

--
-- Table structure for table `sheet`
--

DROP TABLE IF EXISTS sheet;
CREATE TABLE sheet (
  NotionId varchar(14) NOT NULL default '',
  LevelId enum('PS','MS','GS','11','10','9','8','7','6','5','6','4','3','2','1','T','SUP') default NULL,
  SubjectId enum('F','M','MS','ME','ML','P','C','T','W','H','G','I','E','D','R','SE','A','CI','SP','AN','VQ','MT','Y') default NULL,
  Title varchar(128) default NULL,
  Abstract blob,
  Body blob,
  PRIMARY KEY  (NotionId)
) TYPE=MyISAM;

--
-- Dumping data for table `sheet`
--


/*!40000 ALTER TABLE sheet DISABLE KEYS */;
LOCK TABLES sheet WRITE;
INSERT INTO sheet VALUES ('T_ME101','T','ME','Sries statistiques doubles',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'tude conjointe de <font color=\"#FFB500\">deux variables statistiques</font> sur une <font color=\"#FFB500\">mme population</font> est frquente dans le domaine des sciences exactes comme dans celui des sciences humaines. On cherche alors  dterminer s\'il existe un lien entre ces deux variables et, le cas chant, quelle est la nature de ce lien.\r\n<br />\r\nLa premire tape consiste  reprsenter sur un mme graphique les deux variables statistiques. C\'est ce que l\'on appelle tracer un <font color=\"#FFB500\">nuage de points</font>. On regarde ensuite si ce <a href=\"javascript:ShowLexique(\'mx071\')\">nuage de points</a> se rapproche d\'une courbe connue, afin de dterminer la nature du lien ventuel entre les deux variables statistiques.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Quel vocabulaire utilise-t-on en statistique?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le vocabulaire utilis en statistique est hrit de la dmographie, premier domaine d\'application de cette discipline. L\'ensemble sur lequel on tudie une variable statistique est appel <font color=\"#FFB500\">population</font>. Une population est compose d\'<font color=\"#FFB500\">individus</font>. Sa <font color=\"#FFB500\">taille</font> est le nombre d\'lments de l\'ensemble.\r\n<br />\r\nAu lyce, on tudie principalement des <font color=\"#FFB500\">variables statistiques quantitatives</font>, c\'est--dire que, pour chaque individu, la valeur prise par la variable statistique est un nombre.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Comment calculer les paramtres d\'une variable statistique?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Suivant la taille de la population, le calcul des paramtres qui caractrisent la variable statistique diffre lgrement.\r\n<br />\r\nSoit <i>X</i>, une <font color=\"#FFB500\">variable statistique</font> tudie sur une population de taille<i>n</i>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Premier cas: population de petite taille.\r\n<br />\r\nDans ce cas, on crit simplement la liste des valeurs prises par<i>X</i>: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG1.GIF\" height=\"27\" width=\"96\" align=\"middle\" /><br />\r\nLa <font color=\"#FFB500\">moyenne</font> de<i>X</i> est: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG2.GIF\" height=\"48\" width=\"184\" align=\"middle\" /><br />\r\nLa <font color=\"#FFB500\">variance</font> de<i>X</i> est: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG3.GIF\" height=\"48\" width=\"387\" align=\"middle\" /><br />\r\nL\'<font color=\"#FFB500\">cart type</font> de <i>X</i> est: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG4.GIF\" height=\"34\" width=\"114\" align=\"middle\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Second cas: population de grande taille.\r\n<br />\r\nDans ce cas, on regroupe les donnes sous forme d\'un tableau  double entre, dans lequel <i>n</i><font size=\"-1\"><sub><i>i</i></sub></font> est l\'<font color=\"#FFB500\">effectif</font> de<i>x</i><font size=\"-1\"><sub><i>i</i></sub></font>, c\'est--dire le nombre de fois o l\'on observe la valeur<i>x</i><font size=\"-1\"><sub><i>i</i></sub></font>.\r\n<p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr align=\"center\" valign=\"middle\">\r\n<td>\r\n<i>X</i></td>\r\n<td>\r\n<i>x</i><font size=\"-1\"><sub>1</sub></font></td>\r\n<td>\r\n<i>x</i><font size=\"-1\"><sub>2</sub></font></td>\r\n<td>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG5.GIF\" height=\"12\" width=\"21\" align=\"bottom\" /></td>\r\n<td>\r\n<i>x</i><font size=\"-1\"><sub><i>p</i></sub></font></td>\r\n<td></td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td>Effectif</td>\r\n<td>\r\n<i>n</i><font size=\"-1\"><sub>1</sub></font></td>\r\n<td>\r\n<i>n</i><font size=\"-1\"><sub>2</sub></font></td>\r\n<td>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG5.GIF\" height=\"12\" width=\"21\" align=\"bottom\" /></td>\r\n<td>\r\n<i>n</i><font size=\"-1\"><sub><i>p</i></sub></font></td>\r\n<td>\r\n<i>n</i></td>\r\n</tr>\r\n</table>\r\n</p>\r\nLa moyenne de <i>X</i> est: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG6.GIF\" height=\"48\" width=\"233\" align=\"middle\" /><br />\r\nLa variance de<i>X</i> est: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG7.GIF\" height=\"48\" width=\"441\" align=\"middle\" /><br />\r\nL\'cart type de<i>X</i> est: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG8.GIF\" height=\"34\" width=\"114\" align=\"middle\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Remarques</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td>Il existe d\'autres paramtres d\'une srie statistique: le <a href=\"javascript:ShowLexique(\'mx066\')\">mode</a>, la <a href=\"javascript:ShowLexique(\'mx063\')\">mdiane</a>, l\'intervalle interquartile, etc.;un petit retour sur le programme de premire suffit  se rafrachir la mmoire.\r\n<br />Lorsque l\'on a un <font color=\"#FFB500\">intervalle</font> au lieu d\'avoir une valeur<i>x</i><font size=\"-1\"><sub><i>i</i></sub></font>, les formules utilises sont les mmes. On y remplace seulement<i>x</i><font size=\"-1\"><sub><i>i</i></sub></font> par le centre de l\'intervalle.\r\n</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Comment reprsenter une srie statistique double?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Sur une population de taille <i>n</i>, on tudie <font color=\"#FFB500\">simultanment deux variables statistiques</font><i>X</i> et<i>Y</i>. Pour chaque individu <i>i</i>, avec 1<font face=\"Symbol\"></font><i>i</i><font face=\"Symbol\"></font><i>n</i>, on mesure la valeur<i>x</i><font size=\"-1\"><sub><i>i</i></sub></font> de la variable<i>X</i> et la valeur<i>y</i><font size=\"-1\"><sub><i>i</i></sub></font> de la variable<i>Y</i>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>La suite des couples (<i>x</i><font size=\"-1\"><sub>1</sub></font>;<i>y</i><font size=\"-1\"><sub>1</sub></font>), (<i>x</i><font size=\"-1\"><sub>2</sub></font>;<i>y</i><font size=\"-1\"><sub>2</sub></font>), ..., (<i>x</i><font size=\"-1\"><sub>n</sub></font>;<i>y</i><font size=\"-1\"><sub>n</sub></font>) est appele <font color=\"#FFB500\">srie statistique double</font> des deux variables<i>X</i> et<i>Y</i>. Gnralement, on reprsente cette srie sous forme d\'un tableau:\r\n<p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr align=\"center\" valign=\"middle\">\r\n<td>\r\n<i>X</i></td>\r\n<td>\r\n<i>x</i><font size=\"-1\"><sub>1</sub></font></td>\r\n<td>\r\n<i>x</i><font size=\"-1\"><sub>2</sub></font></td>\r\n<td>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG5.GIF\" height=\"12\" width=\"21\" align=\"bottom\" /></td>\r\n<td>\r\n<i>x</i><font size=\"-1\"><sub><i>n</i></sub></font></td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td>\r\n<i>Y</i></td>\r\n<td>\r\n<i>y</i><font size=\"-1\"><sub>1</sub></font></td>\r\n<td>\r\n<i>y</i><font size=\"-1\"><sub>2</sub></font></td>\r\n<td>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG5.GIF\" height=\"12\" width=\"21\" align=\"bottom\" /></td>\r\n<td>\r\n<i>y</i><font size=\"-1\"><sub><i>n</i></sub></font></td>\r\n</tr>\r\n</table>\r\n</p>\r\nOn peut extraire de cette srie double les deux sries simples<i>X</i> et<i>Y</i>, afin d\'tudier sparment<i>X</i> et<i>Y</i> et de calculer leurs paramtres caractristiques.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Pour reprsenter cette srie double, on place dans un repre les points <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG11.GIF\" height=\"30\" width=\"286\" align=\"middle\" />. L\'ensemble de ces points <font color=\"#FFB500\"><i>M</i><font size=\"-1\"><sub><i>i</i></sub></font>(<i>x</i><font size=\"-1\"><sub><i>i</i></sub></font>;y<font size=\"-1\"><sub><i>i</i></sub></font>)</font>, avec 1<font face=\"Symbol\"></font><i>i</i><font face=\"Symbol\"></font><i>n</i>, est le <a href=\"javascript:ShowLexique(\'mx071\')\">nuage de points</a> reprsentant la srie double(<i>X</i>,<i>Y</i>).\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Remarques</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td>Le <font color=\"#FFB500\">choix des units</font> sur les axes du repre est important. Il faut obtenir une reprsentation qui ne soit ni trop resserre, ni trop grande.\r\n<br />La <font color=\"#FFB500\">forme</font> de ce <font color=\"#FFB500\">nuage de points</font> est essentielle. Si les points sont proches d\'une courbe d\'quation<i>y</i>=<i>f</i>(<i>x</i>), cela peut sous-entendre que<i>X</i> et<i>Y</i> sont lies et que la valeur de<i>X</i> permet d\'estimer celle de<i>Y</i> en lui appliquant la fonction<i>f</i>.\r\n<br />On se limite souvent au cas de figure o le lien entre<i>X</i> et<i>Y</i> est affine. Si le nuage de points est  peu prs align, on peut effectivement penser que<i>X</i> et<i>Y</i> sont lies par une <font color=\"#FFB500\">fonction affine</font> du type: <i>y=ax+b</i>. </td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Comment dterminer le point moyen d\'un nuage de points?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Pour dterminer autourde quelles valeurs les sries statistiques simples<i>X</i> et<i>Y</i> se situent, on calcule leur <a href=\"javascript:ShowLexique(\'mx068\')\">moyenne</a><img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG12.GIF\" height=\"16\" width=\"18\" align=\"bottom\" /> et <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG13.GIF\" height=\"16\" width=\"16\" align=\"bottom\" />.\r\n<br />\r\nOn place alors le point G de coordonnes <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG14.GIF\" height=\"40\" width=\"64\" align=\"middle\" /> dans le repre utilis pour tracer le <a href=\"javascript:ShowLexique(\'mx071\')\">nuage de points</a>;<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG15.GIF\" height=\"34\" width=\"71\" align=\"middle\" /> est le <font color=\"#FFB500\">point moyen du nuage de points</font> de la srie double(<i>X</i>,<i>Y</i>).\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Exemple</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td>Pendant neuf jours, au march de Brive-la-Gaillarde, on relve: <i>X</i>, le prix de la tte de salade et<i>Y</i>, le prix du kilo de tomates. On obtient:\r\n<p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr align=\"center\" valign=\"middle\">\r\n<td>\r\n<i>X</i></td>\r\n<td>0,80</td>\r\n<td>0,95</td>\r\n<td>0,83</td>\r\n<td>1,12</td>\r\n<td>1,20</td>\r\n<td>1,05</td>\r\n<td>0,92</td>\r\n<td>1,17</td>\r\n<td>0,97</td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td>\r\n<i>Y</i></td>\r\n<td>1,96</td>\r\n<td>2,15</td>\r\n<td>1,99</td>\r\n<td>2,34</td>\r\n<td>2,42</td>\r\n<td>2,27</td>\r\n<td>2,10</td>\r\n<td>2,40</td>\r\n<td>2,18</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG16.GIF\" height=\"48\" width=\"385\" align=\"middle\" /><img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG17.GIF\" align=\"middle\" /><br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG18.GIF\" height=\"48\" width=\"158\" align=\"middle\" /><br />\r\nD\'o G (1;2,20).\r\n<p></p>\r\nTraons le <font color=\"#FFB500\">nuage de points</font> et plaons le <font color=\"#FFB500\">point G</font>:\r\n<p>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101I01.GIF\" srcHigh=\"t_me101i01.eps\" /></p>\r\n</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test6.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">5. Comment calculer une covariance?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Pour tudier la <font color=\"#FFB500\">dispersion</font> d\'une <font color=\"#FFB500\">variable statistique simple</font>, on calcule sa <a href=\"javascript:ShowLexique(\'mx100\')\"><font color=\"#FFB500\">variance</font></a>.\r\n<br />\r\nAinsi, pour une srie statistique double(<i>x</i><font size=\"-1\"><sub><i>i</i></sub></font>;y<font size=\"-1\"><sub><i>i</i></sub></font>), avec 1<font face=\"Symbol\"></font><i>i</i><font face=\"Symbol\"></font><i>n</i>, on peut calculer:\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG19.GIF\" height=\"48\" width=\"272\" align=\"middle\" />;\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG20.GIF\" height=\"48\" width=\"266\" align=\"middle\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Pour tudier l\'<font color=\"#FFB500\">interaction entre<i>X</i> et<i>Y</i></font>, on calcule la <a href=\"javascript:ShowLexique(\'mx023\')\"><font color=\"#FFB500\">covariance</font></a> de <i>X</i> et de<i>Y</i>, note <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG21.GIF\" height=\"30\" width=\"70\" align=\"middle\" /> et dfinie par: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG22.GIF\" height=\"48\" width=\"325\" align=\"middle\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Exemple</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td>Reprenons l\'exemple prcdent.\r\n<br />\r\nOn a dj calcul <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG23.GIF\" height=\"48\" width=\"71\" align=\"middle\" /> et <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG24.GIF\" height=\"48\" width=\"77\" align=\"middle\" />.\r\n<br />\r\nOn a: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG25.GIF\" height=\"48\" width=\"433\" align=\"middle\" /><br />\r\nD\'o: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG26.GIF\" height=\"48\" width=\"355\" align=\"middle\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'t_me101s61\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Soit <i>X</i>, une variable statistique simple.\r\n<br />\r\nLa moyenne de <i>X</i> est: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG2.GIF\" align=\"middle\" />;\r\n<br />\r\nla variance de <i>X</i> est: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG27.GIF\" height=\"48\" width=\"387\" align=\"middle\" />;\r\n<br />\r\nl\'cart type de <i>X</i> est: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG28.GIF\" height=\"34\" width=\"111\" align=\"middle\" />. \r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Lorsque l\'on tudie deux variables<i>X</i> et<i>Y</i> sur une mme population et que l\'on associe un couple de coordonnes (<i>x</i><font size=\"-1\"><sub><i>i</i></sub></font>;y<font size=\"-1\"><sub><i>i</i></sub></font>)  chaque individu de cette population, alors l\'ensemble des couples forme une srie statistique double  deux variables. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Dans un repre orthogonal, l\'ensemble des points <i>M</i><font size=\"-1\"><sub><i>i</i></sub></font> de coordonnes (<i>x</i><font size=\"-1\"><sub><i>i</i></sub></font>;y<font size=\"-1\"><sub><i>i</i></sub></font>), est le <a href=\"javascript:ShowLexique(\'mx071\')\">nuage de points</a> de la srie double.\r\n<br />\r\nLe <a href=\"javascript:ShowLexique(\'mx079\')\">point moyen</a> de ce nuage est le point G de coordonnes <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG29.GIF\" height=\"34\" width=\"59\" align=\"middle\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>La covariance de<i>X</i> etde<i>Y</i> permet d\'tudier l\'interaction qui existe entre<i>X</i> et<i>Y</i>. Elle est donne par l\'galit: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME101IMG30.GIF\" height=\"48\" width=\"325\" align=\"middle\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_ME102','T','ME','Ajustement affine',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nLorsque le <a href=\"javascript:ShowLexique(\'mx071\')\">nuage de points</a> de la <font color=\"#FFB500\">srie double(<i>X</i>,<i>Y</i>)</font> est  peu prs align, on cherche une relation entre<i>X</i> et<i>Y</i> de la forme<i>y</i>=<i>ax</i>+<i>b</i>, qui donne de faon approche<i>Y</i> en fonction de<i>X</i>; c\'est ce que l\'on appelle un <a href=\"javascript:ShowLexique(\'mx003\')\"><font color=\"#FFB500\">ajustement affine</font></a>.\r\n<br />\r\nPlusieurs questions se posent. En premier lieu, quelles sont les diffrentes mthodes pour obtenir un ajustement affine? Comment utiliser cet ajustement pour dterminer des valeurs de<i>Y</i> en connaissant des valeurs de<i>X</i>? Enfin comment, pour un nuage de points non aligns, peut-on se ramener au cas affine par un simple <font color=\"#FFB500\">changement de variable?</font></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Comment trouver rapidement un ajustement affine entre<i>X</i> et<i>Y</i>?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nPremire mthode:\r\n<br />\r\nOn part d\'une srie statistique double (<i>x</i><font size=\"-1\"><sub><i>i</i></sub></font>;y<font size=\"-1\"><sub><i>i</i></sub></font>), avec 1<font face=\"Symbol\"></font><i>i</i><font face=\"Symbol\"></font><i>n</i>, dont le <a href=\"javascript:ShowLexique(\'mx071\')\"><font color=\"#FFB500\">nuage de points</font></a> est  peu prs <font color=\"#FFB500\">align</font>. On place G, le <a href=\"javascript:ShowLexique(\'mx079\')\">point moyen</a> de ce nuage, et on trace  vueune droite <i>D</i> qui passe par ce point et au plus prs du maximum de points.\r\n<br />\r\nL\'<font color=\"#FFB500\">quation de cette droite</font> (obtenue par lecture graphique ou dtermine  partir de deux points de la droite) donne un <a href=\"javascript:ShowLexique(\'mx003\')\">ajustement affine</a> de la srie double(<i>X</i>,<i>Y</i>). </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nSeconde mthode:\r\n<br />\r\nLa <font color=\"#FFB500\">mthode de Mayer</font> permet galement de trouver rapidement un ajustement affine. Toujours pour une srie dont le nuage est  peu prs align, on scinde le tableau de la srie double en deux sous-tableauxde tailles  peu prs gales. On calcule pour chacun de ces sous-tableaux les points moyens G<font size=\"-1\"><sub>1</sub></font> et G<font size=\"-1\"><sub>2</sub></font>.\r\n<br />\r\nL\'quation de la droite (<i>G</i><font size=\"-1\"><sub>1</sub></font><i>G</i><font size=\"-1\"><sub>2</sub></font>) fournit un ajustement affine de(<i>X</i>,<i>Y</i>).\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Comment obtenir un ajustement affine par la mthode des moindres carrs?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Si les <a href=\"javascript:ShowLexique(\'mx003\')\">ajustements affines</a> que l\'on obtient par les mthodes prcdentes sont relativement rapides  calculer, ils ne sont pas les meilleursajustements que l\'on puisse trouver. Pour dterminer le meilleurajustement possible, on utilise la <font color=\"#FFB500\">mthode des moindres carrs</font>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Soit une srie double(<i>x</i><font size=\"-1\"><sub><i>i</i></sub></font>;y<font size=\"-1\"><sub><i>i</i></sub></font>), avec 1<font face=\"Symbol\"></font><i>i</i><font face=\"Symbol\"></font><i>n</i>, dont le <a href=\"javascript:ShowLexique(\'mx071\')\"><font color=\"#FFB500\">nuage de points</font></a> est  peu prs <font color=\"#FFB500\">align</font>. On considre une droite quelconque <i>D</i> d\'quation<i>y</i>=<i>ax</i>+<i>b</i>.\r\n<br />\r\nPour chaque point <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME102IMG3.GIF\" height=\"30\" width=\"77\" align=\"middle\" />, on calcule le nombre(<i>y</i><font size=\"-1\"><sub><i>i</i></sub></font><i>ax</i><font size=\"-1\"><sub><i>i</i></sub></font><i>b</i>)<font size=\"-1\"><sup>2</sup></font>. Cela revient  calculer le carr de la distance <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME102IMG4.GIF\" height=\"32\" width=\"47\" align=\"middle\" />, o <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME102IMG5.GIF\" height=\"32\" width=\"27\" align=\"middle\" /> est le point d\'abscisse<i>x</i><font size=\"-1\"><sub><i>i</i></sub></font> appartenant  la droite <i>D</i>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>On calcule ensuite la somme de tous ces nombres de la faon suivante:\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME102IMG6.GIF\" height=\"34\" width=\"418\" align=\"middle\" /><br />\r\nOn peut considrer <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME102IMG7.GIF\" height=\"14\" width=\"16\" align=\"bottom\" /> comme la distanceentre la droite <i>D</i> et le nuage de points. Le <font color=\"#FFB500\">meilleur ajustement</font> est celui de l\'quation de la droite pour laquelle <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME102IMG7.GIF\" height=\"14\" width=\"16\" align=\"bottom\" /> est minimum.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>On dmontre que <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME102IMG7.GIF\" height=\"14\" width=\"16\" align=\"bottom\" /><font color=\"#FFB500\"> est minimum</font> pour la droite <i>D</i> d\'quation:\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME102IMG8.GIF\" height=\"51\" width=\"269\" align=\"middle\" /><br />\r\nCette droite s\'appelle la <font color=\"#FFB500\">droite de rgression</font> de<i>Y</i> en<i>X</i>.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Comment utiliser un ajustement affine?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Soit une srie double(<i>x</i><font size=\"-1\"><sub><i>i</i></sub></font>;y<font size=\"-1\"><sub><i>i</i></sub></font>), avec 1<font face=\"Symbol\"></font><i>i</i><font face=\"Symbol\"></font><i>n</i>. Aprs avoir appliqu une des mthodes prcdentes, on obtient l\'<a href=\"javascript:ShowLexique(\'mx003\')\"><font color=\"#FFB500\">ajustement affine</font></a><font color=\"#FFB500\"><i>y</i>=<i>ax</i>+<i>b</i></font> de la srie double(<i>X</i>,<i>Y</i>).\r\n<br />\r\nCette relation exprime de faon approche<i>Y</i> en fonction de<i>X</i>. Ainsi, avec une valeur de<i>X</i>, on peut dterminer la valeur de<i>Y</i> en remplaant<i>x</i> par cette valeur dans la relation<i>y</i>=<i>ax</i>+<i>b</i>.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test5.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test6.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Comment, dans certains cas, se ramener  un ajustement affine?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Quand le <a href=\"javascript:ShowLexique(\'mx071\')\"><font color=\"#FFB500\">nuage</font></a> n\'est <font color=\"#FFB500\">pas align</font> (ou quand son trac pose problme), sa forme peut suggrer un ajustement par une <font color=\"#FFB500\">fonction non affine</font>. Cette fonction peut tre une fonction polynme, une fonction logarithme, une fonction exponentielle, etc.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Dans ce cas, on effectue tout d\'abord un <font color=\"#FFB500\">changement de variable</font> sur l\'une des deux variables statistiques. Ce changement de variable est toujours donn par l\'nonc. S\'il porte sur la variable<i>Y</i> (il peut aussi porter sur<i>X</i>), sa forme est<i>y</i>\'=<i>f</i>(<i>y</i>). Effectuer le changement de variable signifie que pour chaque valeur<i>y</i><font size=\"-1\"><sub><i>i</i></sub></font> de<i>Y</i>, on calcule<i>y</i><font size=\"-1\"><sub><i>i</i></sub></font>\'=<i>f</i>(<i>y</i><font size=\"-1\"><sub><i>i</i></sub></font>). On obtient  l\'issue de cette tape une nouvelle srie double(<i>x</i><font size=\"-1\"><sub><i>i</i></sub></font>;<i>y</i><font size=\"-1\"><sub><i>i</i></sub></font>\'), avec 1<font face=\"Symbol\"></font><i>i</i><font face=\"Symbol\"></font><i>n</i>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>On traite comme prcdemment cette nouvelle srie double. On trace le nuage de points et on vrifie qu\'il est  peu prs align. On calcule ensuite par la mthode des moindres carrs la <font color=\"#FFB500\">droite de rgression</font> de<i>Y</i> en<i>X</i>. On obtient  l\'issue de cette tape une relation de la forme<i>y</i>\'=<i>ax</i>+<i>b</i>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Pour finir, on revient  la variable initiale. On obtient alors une relation de la forme <i>f</i>(<i>y</i>)=<i>ax</i>+<i>b</i>, que l\'on peut parfois simplifier.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t7\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test7.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'t_me102s51\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nLorsque le <a href=\"javascript:ShowLexique(\'mx071\')\">nuage de points</a> de la srie double(<i>X</i>,<i>Y</i>) est  peu prs align, on cherche une relation entre<i>X</i> et<i>Y</i> de la forme<i>y</i>=<i>ax</i>+<i>b</i>; c\'est ce que l\'on appelle un <a href=\"javascript:ShowLexique(\'mx003\')\">ajustement affine</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nLa droite d\'quation<i>y</i>=<i>ax</i>+<i>b</i> qui passe le plus prs possible des points du nuage est appele la droite de rgression de<i>Y</i> en<i>X</i>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nLa droite de rgression de<i>Y</i> en<i>X</i> obtenue par la mthode des moindres carrs est la droite:\r\n<br /> passant par G, le point moyen du nuage de points;\r\n<br /> et de coefficient directeur <i>a</i>, <i>a</i> tant gal : <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME102IMG9.GIF\" height=\"51\" width=\"78\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nL\'quation rduite de la droite de rgression est donne par:\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME102IMG10.GIF\" height=\"34\" width=\"134\" align=\"middle\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_ME103','T','ME','Simulations',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nLorsque l\'on jette un d, la <font color=\"#FFB500\">probabilit</font> d\'obtenir un 5est de1 chance sur6. Ceci est parfaitement normal pour un d non truqu.\r\n<br />\r\nMais lorsqu\'un inconnu sort deux ds de sa poche en proposant ngligemment de jouer vos conomies  la passe anglaise, comment peut-on tre sr que ces ds ne sont pas truqus?\r\n<br />\r\nSi l\'on lance 4 fois de suite l\'un de ces ds et que l\'on obtient 4fois de suite le5, doit-on penser que le d est truqu ou est-ce simplement le <font color=\"#FFB500\">hasard</font>? Doit-on encore relancer le d avant de conclure? Combien de lancers doit-on effectuer pour tre sr que le d est ou n\'est pas truqu, et, finalement, peut-on en tre totalement sr?\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Comment calculer une frquence?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nSoit <font color=\"#FFB500\">une srie statistique</font>:\r\n<p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr valign=\"middle\">\r\n<td align=\"left\">\r\n<i>X</i></td>\r\n<td align=\"center\">\r\n<i>x</i><font size=\"-1\"><sub>1</sub></font></td>\r\n<td align=\"center\">\r\n<i>x</i><font size=\"-1\"><sub>2</sub></font></td>\r\n<td align=\"center\">...</td>\r\n<td align=\"center\">\r\n<i>x</i><font size=\"-1\"><sub><i>p</i></sub></font></td>\r\n<td align=\"center\"></td>\r\n</tr>\r\n<tr valign=\"middle\">\r\n<td align=\"left\">Effectif</td>\r\n<td align=\"center\">\r\n<i>n</i><font size=\"-1\"><sub>1</sub></font></td>\r\n<td align=\"center\">\r\n<i>n</i><font size=\"-1\"><sub>2</sub></font></td>\r\n<td align=\"center\">...</td>\r\n<td align=\"center\">\r\n<i>n</i><font size=\"-1\"><sub><i>p</i></sub></font></td>\r\n<td align=\"center\">\r\n<i>n</i></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<i>n</i><font size=\"-1\"><sub><i>i</i></sub></font> est l\'effectif de la valeur <i>x</i><font size=\"-1\"><sub><i>i</i></sub></font>, c\'est--dire le nombre de fois o la valeur <i>x</i><font size=\"-1\"><sub><i>i</i></sub></font> est obtenue.\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG1.GIF\" height=\"27\" width=\"155\" align=\"middle\" /> est la taille de la population.\r\n<br />\r\n<i>f</i><font size=\"-1\"><sub><i>i</i></sub></font> est la <a href=\"javascript:ShowLexique(\'mx050\')\"><font color=\"#FFB500\">frquence</font></a><font color=\"#FFB500\">de la valeur</font><img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG2.GIF\" height=\"49\" width=\"261\" align=\"middle\" /><br />\r\nLa frquence <i>f</i><font size=\"-1\"><sub><i>i</i></sub></font> est un nombre compris entre0 et1 que l\'on crit parfois sous forme de pourcentage (par exemple, on crit 74% au lieu de 0,74).\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>On retrouve aussi cette notion de frquence en probabilits. Soit <i>A</i>, un vnement li  une <font color=\"#FFB500\">exprience alatoire</font>. On rpte <i>n</i> fois cette exprience dans les mmes conditions. Au cours de ces <i>n</i><font color=\"#FFB500\"> rptitions indpendantes</font>, on compte le nombre de fois o l\'vnement <i>A</i> est ralis.\r\n<br />\r\nLa <font color=\"#FFB500\">frquence de l\'vnement</font><i>A</i> est: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG3.GIF\" height=\"49\" width=\"236\" align=\"middle\" /><br />\r\nLa frquence de l\'vnement <i>A</i> tend vers la probabilit de l\'vnement <i>A</i> quand le nombre de rptitions tend vers <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG4.GIF\" height=\"27\" width=\"31\" align=\"middle\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Exemple</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td>On jette un d 37fois. Au cours de ces lancers, le 5apparat 12fois. On en dduit alors que la frquence de l\'vnement obtenir le 5est de <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG5.GIF\" height=\"48\" width=\"130\" align=\"middle\" /><br />\r\nSi l\'on jette maintenant le d 3700fois, alors la frquence de l\'vnement obtenir le5sera proche de <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG6.GIF\" height=\"48\" width=\"87\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Comment mesurer l\'cart entre un chantillon et la rpartition quiprobable?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nConsidrons une <font color=\"#FFB500\">preuve alatoire</font> ayant <i>k</i><font color=\"#FFB500\"> issues quiprobables</font>: <i>w</i><font size=\"-1\"><sub>1</sub></font>, <i>w</i><font size=\"-1\"><sub>2</sub></font>, ...,<i>w</i><font size=\"-1\"><sub>k</sub></font>.\r\n<br />\r\nOn rpte <i>n</i> fois cette preuve dans des conditions identiques; c\'est ce que l\'on appelle <font color=\"#FFB500\">prlever un chantillon</font> de taille<i>n</i>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nOn note <i>f</i><font size=\"-1\"><sub>1</sub></font>, <i>f</i><font size=\"-1\"><sub>2</sub></font>, ...,<i>f</i><font size=\"-1\"><sub>k</sub></font> les <a href=\"javascript:ShowLexique(\'mx050\')\">frquences</a> d\'apparition des issues <i>w</i><font size=\"-1\"><sub>1</sub></font>, <i>w</i><font size=\"-1\"><sub>2</sub></font>, ...,<i>w</i><font size=\"-1\"><sub>k</sub></font> lors de ces <i>n</i>rptitions. Ces frquences sont assez proches de <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG9.GIF\" height=\"48\" width=\"15\" align=\"middle\" />, sans tre exactement gales  <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG10.GIF\" height=\"48\" width=\"20\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nPour mesurer l\'<font color=\"#FFB500\">cart</font> entre cet chantillon de taille <i>n</i> et l\'<font color=\"#FFB500\">chantillon thorique</font> (pour lequel toutes les frquences sont gales  <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG9.GIF\" height=\"48\" width=\"15\" align=\"middle\" />), on calcule le nombre<i>d</i><font size=\"-1\"><sup>2</sup></font> dfini par: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG11.GIF\" height=\"54\" width=\"336\" align=\"middle\" /><br />\r\nPour tout <i>n</i> assez grand <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG12.GIF\" height=\"30\" width=\"68\" align=\"middle\" />, on a alors <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG13.GIF\" height=\"48\" width=\"51\" align=\"middle\" /> pour au moins 95% des chantillons de taille <i>n</i> (ou <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG14.GIF\" height=\"48\" width=\"51\" align=\"middle\" /> pour moins de 5% des chantillons de taille <i>n</i>).\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Comment savoir si les issues d\'une exprience sont quiprobables?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nConsidrons une <font color=\"#FFB500\">preuve alatoire</font> ayant <i>k</i> issues: <i>w</i><font size=\"-1\"><sub>1</sub></font>, <i>w</i><font size=\"-1\"><sub>2</sub></font>, ...,<i>w</i><font size=\"-1\"><sub>k</sub></font>. Ces issues sont-elles quiprobables?\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nOn prlve un chantillon de taille<i>n</i>(<i>n</i><font face=\"Symbol\"></font>100) (autrement dit on rpte <i>n</i>fois l\'exprience dans des conditions identiques).\r\n<br />\r\nOn calcule <i>f</i><font size=\"-1\"><sub>1</sub></font>, <i>f</i><font size=\"-1\"><sub>2</sub></font>, ...,<i>f</i><font size=\"-1\"><sub>k</sub></font>, les <a href=\"javascript:ShowLexique(\'mx050\')\">frquences</a> d\'apparition des issues <i>w</i><font size=\"-1\"><sub>1</sub></font>, <i>w</i><font size=\"-1\"><sub>2</sub></font>, ...,<i>w</i><font size=\"-1\"><sub>k</sub></font> lors de ces <i>n</i> rptitions.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nOn calcule:\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG16.GIF\" height=\"54\" width=\"333\" align=\"middle\" /><br />\r\nSi <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG13.GIF\" height=\"48\" width=\"51\" align=\"middle\" />, l\'chantillon est compatible avec l\'<font color=\"#FFB500\">hypothse d\'quiprobabilit</font>. L\'hypothse d\'quiprobabilit est plausible.\r\n<br />\r\nSi <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG14.GIF\" height=\"48\" width=\"51\" align=\"middle\" />, l\'chantillon est incompatible avec l\'hypothse d\'quiprobabilit. L\'hypothse d\'quiprobabilit est peu vraisemblable. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test5.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test6.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Comment, sur un exemple, construire et utiliser un test?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nConsidrons une roue de loterie spare en 4secteurs gaux: unrouge, unbleu, unjaune et unvert.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nFaisons tourner 150 fois cette roue et notons  chaque fois la couleur obtenue. On dit que l\'on prlve un <font color=\"#FFB500\">chantillon</font> de taille 150. On peut s\'attendre  ce que la <a href=\"javascript:ShowLexique(\'mx050\')\">frquence</a> d\'apparition de chaque couleur soit assez proche de 0,25, sans tre exactement gale  cette valeur.\r\n<br />\r\nOn obtient les rsultats suivants:\r\n<p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr valign=\"middle\">\r\n<td align=\"left\">Couleur</td>\r\n<td align=\"center\">Rouge</td>\r\n<td align=\"center\">Bleu</td>\r\n<td align=\"center\">Jaune</td>\r\n<td align=\"center\">Vert</td>\r\n<td align=\"center\"></td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\">Nombre de ralisations</td>\r\n<td align=\"center\">39</td>\r\n<td align=\"center\">36</td>\r\n<td align=\"center\">40</td>\r\n<td align=\"center\">35</td>\r\n<td align=\"center\">150</td>\r\n</tr>\r\n</table>\r\n</p>\r\nFrquence du rouge : <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG17.GIF\" height=\"48\" width=\"119\" align=\"middle\" /><br />\r\nFrquence du bleu : <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG18.GIF\" height=\"48\" width=\"118\" align=\"middle\" /><br />\r\nFrquence du jaune : <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG19.GIF\" height=\"48\" width=\"126\" align=\"middle\" /><br />\r\nFrquence du vert : <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG20.GIF\" height=\"48\" width=\"127\" align=\"middle\" /><br />\r\nPour mesurer l\'<font color=\"#FFB500\">cart</font> entre ces chantillons et l\'<font color=\"#FFB500\">chantillon thorique</font>pour lequel toutes les frquences sont gales  25%, on calcule le nombre<i>d</i> dfini par:\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG21.GIF\" height=\"36\" width=\"425\" align=\"middle\" /><br />\r\nPour notre chantillon, on obtient :<br />\r\n<i>d</i><font size=\"-1\"><sup>2</sup></font>=(0,26  0,25)<font size=\"-1\"><sup>2</sup></font>+(0,24  0,25)<font size=\"-1\"><sup>2</sup></font>+(0,267  0,25)<font size=\"-1\"><sup>2</sup></font>+(0,233  0,25)<font size=\"-1\"><sup>2</sup></font>;\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG23.GIF\" height=\"33\" width=\"214\" align=\"middle\" /><img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG24.GIF\" height=\"48\" width=\"169\" align=\"middle\" /><br />\r\nOn recommence avec un nouvel chantillon de taille150; on fait tourner la roue 150fois et on mesure <i>f</i><font size=\"-1\"><sub><i>r</i></sub></font>, <i>f</i><font size=\"-1\"><sub><i>b</i></sub></font>, <i>f</i><font size=\"-1\"><sub><i>j</i></sub></font>, <i>f</i><font size=\"-1\"><sub><i>v</i></sub></font>; on calcule <i>d</i><font size=\"-1\"><sup>2</sup></font>. Quand on procde ainsi sur un grand nombre d\'chantillons, on constate que, dans plus de 95% des cas, <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG25.GIF\" height=\"48\" width=\"69\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nOn a maintenant le dispositif suivant : un cache, plac devant une roue que l\'on fait tourner, nous montre simplement la couleur qui sort.\r\n<br />\r\nLe rsultat est rouge, bleu, jaune ou vert. Mais comment les couleurs sont-elles rparties sur la roue cache? Les secteurs sont-ils gaux, comme prcdemment, ou sont-ils ingalement partags?\r\n<br />\r\nPour rpondre  cette question, on prlve un chantillon de grande taille, de taille100, par exemple.\r\n<p></p>\r\nPremier cas: on lance 100 fois la roue et on obtient les rsultats ci-dessous.\r\n<p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr valign=\"middle\">\r\n<td align=\"left\">Couleur</td>\r\n<td align=\"center\">Rouge</td>\r\n<td align=\"center\">Bleu</td>\r\n<td align=\"center\">Jaune</td>\r\n<td align=\"center\">Vert</td>\r\n<td align=\"center\"></td>\r\n</tr>\r\n<tr valign=\"middle\">\r\n<td align=\"left\">Nombre de ralisations</td>\r\n<td align=\"center\">28</td>\r\n<td align=\"center\">26</td>\r\n<td align=\"center\">21</td>\r\n<td align=\"center\">25</td>\r\n<td align=\"center\">100</td>\r\n</tr>\r\n</table>\r\n</p>\r\nAlors:<br />\r\n<i>d</i><font size=\"-1\"><sup>2</sup></font>=(0,28  0,25)<font size=\"-1\"><sup>2</sup></font>+(0,26  0,25)<font size=\"-1\"><sup>2</sup></font>+(0,21  0,25)<font size=\"-1\"><sup>2</sup></font>+(0,25  0,25)<font size=\"-1\"><sup>2</sup></font>;\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG26.GIF\" height=\"48\" width=\"145\" align=\"middle\" /><img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG27.GIF\" height=\"48\" width=\"69\" align=\"middle\" /><br />\r\nOn constate que le rsultat est identique  celui obtenu avec une roue  secteurs gaux. Dans ce cas, l\'hypothse d\'<font color=\"#FFB500\">quiprobabilit</font> est plausible (il est plausible que la roue soit  secteurs gaux).\r\n<p></p>\r\nSecond cas: on lance 100 fois la roue et on obtient les rsultats ci-dessous.\r\n<p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr valign=\"middle\">\r\n<td align=\"left\">Couleur</td>\r\n<td align=\"center\">Rouge</td>\r\n<td align=\"center\">Bleu</td>\r\n<td align=\"center\">Jaune</td>\r\n<td align=\"center\">Vert</td>\r\n<td align=\"center\"></td>\r\n</tr>\r\n<tr valign=\"middle\">\r\n<td align=\"left\">Nombre de ralisations</td>\r\n<td align=\"center\">37</td>\r\n<td align=\"center\">18</td>\r\n<td align=\"center\">22</td>\r\n<td align=\"center\">23</td>\r\n<td align=\"center\">100</td>\r\n</tr>\r\n</table>\r\n</p>\r\nAlors:<br />\r\n<i>d</i><font size=\"-1\"><sup>2</sup></font>=(0,37  0,25)<font size=\"-1\"><sup>2</sup></font>+(0,18  0,25)<font size=\"-1\"><sup>2</sup></font>+(0,22  0,25)<font size=\"-1\"><sup>2</sup></font>+(0,23  0,25)<font size=\"-1\"><sup>2</sup></font>;\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG28.GIF\" height=\"48\" width=\"145\" align=\"middle\" /><img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG29.GIF\" height=\"48\" width=\"69\" align=\"middle\" /><br />\r\nCeci n\'arrive que dans 5% des cas quand la roue est  secteurs gaux. Dans ce cas, l\'hypothse d\'quiprobabilit est peu vraisemblable: il est peu vraisemblable que la roue soit  secteurs gaux.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'t_me103s51\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nSoit <i>A</i>, un vnement li  une exprience alatoire. On ralise <i>n</i> rptitions indpendantes de cette exprience dans les mmes conditions.\r\n<br />\r\nLa <a href=\"javascript:ShowLexique(\'mx050\')\">frquence</a> de l\'vnement <i>A</i> est: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG30.GIF\" height=\"49\" width=\"236\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La frquence de l\'vnement <i>A</i> tend vers la probabilit de l\'vnement <i>A</i> quand le nombre de rptitions tend vers plus l\'infini. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Soit une preuve alatoire ayant <i>k</i> rsultats quiprobables. On rpte <i>n</i> fois cette preuve dans des conditions identiques; c\'est ce que l\'on appelle prlever un chantillon de taille<i>n</i>.\r\n<br />\r\nLa frquence d\'apparition d\'un rsultat pour l\'ensemble de ces <i>n</i>rptitions est assez proche de <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME103IMG10.GIF\" height=\"48\" width=\"20\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_ME104','T','ME','Probabilits',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Que faut-il savoir pour aborder le chapitre des probabilits en terminale? Il faut d\'abord savoir dfinir une <font color=\"#FFB500\">probabilit,</font> il faut galement tre capable de calculer la probabilit d\'un <font color=\"#FFB500\">vnement,</font> soit  partir de la dfinition, soit  partir des proprits des probabilits.\r\n<br />\r\nEnfin, il est ncessaire de matriser la technique d\'<font color=\"#FFB500\">laboration d\'un arbre,</font> celle-ci tant adapte pour calculer des probabilits conditionnelles et modliser les rptitions d\'une mme exprience.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Comment dfinir une probabilit?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nOn dfinit une probabilit en deux temps:\r\n<br />  partir d\'une <font color=\"#FFB500\">exprience alatoire,</font> on dfinit l\'<font color=\"#FFB500\">univers</font> associ <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME104IMG1.GIF\" height=\"30\" width=\"139\" align=\"middle\" />, c\'est--dire l\'ensemble des issues possibles de l\'exprience;\r\n<br />  chaque issue <i>x</i><font size=\"-1\"><sub><i>i</i></sub></font>, on associe un nombre<i>p</i><font size=\"-1\"><sub><i>i</i></sub></font>, avec <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME104IMG2.GIF\" height=\"27\" width=\"72\" align=\"middle\" />, de telle sorte que <i>p</i><font size=\"-1\"><sub>1</sub></font>+<i>p</i><font size=\"-1\"><sub>2</sub></font>+...+<i>p</i><font size=\"-1\"><sub><i>n</i></sub></font>=1; <i>p</i><font size=\"-1\"><sub><i>i</i></sub></font> est appel <font color=\"#FFB500\">probabilit de l\'issue</font><i>x</i><font size=\"-1\"><sub><i>i</i></sub></font>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Pour dterminer <i>p</i><font size=\"-1\"><sub><i>i</i></sub></font>, il existe deux possibilits:\r\n<br /> soit on associe  toutes les issues la mme probabilit <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME104IMG4.GIF\" height=\"48\" width=\"53\" align=\"middle\" /><br />\r\nOn dit alors que la probabilit est quirpartie ou que l\'on est dans une situation d\'<font color=\"#FFB500\">quiprobabilit</font>;\r\n<br /> soit on rpte l\'exprience dans des conditions identiques et on dfinit <i>p</i><font size=\"-1\"><sub><i>i</i></sub></font> comme la <a href=\"javascript:ShowLexique(\'mx050\')\">frquence</a> de<i>x</i><font size=\"-1\"><sub><i>i</i></sub></font>, quand le nombre de rptitions tend vers <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME104IMG5.GIF\" height=\"27\" width=\"31\" align=\"middle\" />. \r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Remarque</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td>Il s\'agit d\'abord de bien comprendre l\'exprience, de la visualiser, de la simuler pour crire quelques issues possibles, puis enfin de dterminer toutes les issues de l\'exprience. C\'est dans la dtermination de toutes ces issues que rside la difficult. On utilise souvent pour les trouver soit des arbres, soit des tableaux.\r\n</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Comment calculer la probabilit d\'un vnement?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nOn a pralablement dfini l\'<a href=\"javascript:ShowLexique(\'mx097\')\">univers</a><img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME104IMG6.GIF\" height=\"14\" width=\"15\" align=\"bottom\" />, c\'est--dire l\'ensemble des issues possibles de l\'exprience, ainsi que la probabilit de chacune de ces issues. On a donc:\r\n<p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr valign=\"middle\">\r\n<td align=\"left\">Issue</td>\r\n<td align=\"center\">\r\n<i>x</i><font size=\"-1\"><sub>1</sub></font></td>\r\n<td align=\"center\">\r\n<i>x</i><font size=\"-1\"><sub>2</sub></font></td>\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME104IMG7.GIF\" height=\"12\" width=\"21\" align=\"bottom\" /></td>\r\n<td align=\"center\">\r\n<i>x</i><font size=\"-1\"><sub><i>n</i></sub></font></td>\r\n<td align=\"center\"></td>\r\n</tr>\r\n<tr valign=\"middle\">\r\n<td align=\"left\">Probabilit</td>\r\n<td align=\"center\">\r\n<i>p</i><font size=\"-1\"><sub>1</sub></font></td>\r\n<td align=\"center\">\r\n<i>p</i><font size=\"-1\"><sub>2</sub></font></td>\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME104IMG7.GIF\" height=\"12\" width=\"21\" align=\"bottom\" /></td>\r\n<td align=\"center\">\r\n<i>p</i><font size=\"-1\"><sub><i>n</i></sub></font></td>\r\n<td align=\"center\">1</td>\r\n</tr>\r\n</table>\r\n</p>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nUn <font color=\"#FFB500\">vnement</font><i>A</i> est une partie de <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME104IMG6.GIF\" height=\"14\" width=\"15\" align=\"bottom\" />. Quand <i>x</i><font size=\"-1\"><sub><i>i</i></sub></font> appartient  <i>A</i>, on dit aussi que <i>x</i><font size=\"-1\"><sub><i>i</i></sub></font> ralise<i>A</i>.\r\n<br />\r\nOn distingue des vnements particuliers:\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME104IMG8.GIF\" height=\"27\" width=\"16\" align=\"middle\" /> est appel vnement impossible;\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME104IMG6.GIF\" height=\"14\" width=\"15\" align=\"bottom\" /> est appel vnement certain;\r\n<br />\r\n<i>A</i>={<i>x</i><font size=\"-1\"><sub><i>i</i></sub></font>}, vnement constitu d\'une seule issue, est appel vnement lmentaire.\r\n<br />\r\nLa <font color=\"#FFB500\">probabilit de l\'vnement</font><i>A</i>, note <i>P</i>(<i>A</i>), est gale  la <font color=\"#FFB500\">somme des probabilits des issues</font> qui ralisent <i>A</i>.\r\n<br />\r\nDans le cas o la probabilit est quirpartie, on a:\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME104IMG9.GIF\" height=\"49\" width=\"276\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Comment utiliser les proprits d\'une probabilit?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nSoit <i>A</i> et <i>B</i>, deux vnements d\'une mme exprience alatoire.<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME104IMG10.GIF\" height=\"15\" width=\"45\" align=\"bottom\" /> est l\'vnement constitu des issues qui appartiennent <font color=\"#FFB500\"> <i>A</i> ou <i>B</i>.</font><br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME104IMG11.GIF\" height=\"15\" width=\"45\" align=\"bottom\" /> est l\'vnement constitu des issues qui appartiennent <font color=\"#FFB500\"> la fois  <i>A</i> et <i>B</i>.</font><br />\r\nQuand <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME104IMG12.GIF\" height=\"28\" width=\"77\" align=\"middle\" />, c\'est--dire quand aucune issue n\'appartient  la fois <i>A</i> et <i>B</i>, on dit que <i>A</i> et <i>B</i> sont incompatibles.\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME104IMG13.GIF\" height=\"16\" width=\"15\" align=\"bottom\" /> est l\'<font color=\"#FFB500\">vnement contraire</font> de <i>A</i>, il est constitu des issues qui n\'appartiennent pas <i>A</i>. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nConnaissant la probabilit de certains vnements, on peut calculer la probabilit d\'autres vnements sans tre oblig de passer par la dfinition:\r\n<br />\r\n<i>P</i>(<i>A</i>)=somme des probabilits des issues qui constituent <i>A</i>.\r\n<br />\r\nOn utilise alors les <font color=\"#FFB500\">proprits</font> ci-dessous:\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME104IMG14.GIF\" align=\"middle\" /><br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME104IMG15.GIF\" height=\"30\" width=\"272\" align=\"middle\" /><br />\r\nsi <i>A</i> et <i>B</i> sont incompatibles: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME104IMG16.GIF\" height=\"30\" width=\"179\" align=\"middle\" />;\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME104IMG17.GIF\" height=\"34\" width=\"125\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test6.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t7\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test7.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t8\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test8.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Comment laborer un arbre?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nQuand une exprience alatoire peut tre dcompose en une suite d\'expriences alatoires plus simples, l\'laboration d\'un <font color=\"#FFB500\">arbre</font> est l\'outil le plus simple pour <font color=\"#FFB500\">obtenir l\'ensemble des issues possibles</font>. Pour chacune des expriences alatoires de base, on trace une branche par issue possible. La lecture de tous les chemins permet ensuite d\'obtenir toutes les issues possibles.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Exemple</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td>Une urne contient 2 jetons rouges et 1 jeton vert. On fait, dans cette urne, deux tirages successifs sans remise. Quelles sont les issues possibles de cette exprience?\r\n<br />\r\nOn numrote les jetons <i>R</i><font size=\"-1\"><sub>1</sub></font>, <i>R</i><font size=\"-1\"><sub>2</sub></font>, <i>V</i><font size=\"-1\"><sub>1</sub></font>. Chaque jeton  la mme probabilit d\'tre choisi, on a donc une <font color=\"#FFB500\">situation d\'quiprobabilit </font> (ce n\'est pas le cas si l\'on considre les couleurs, la probabilit d\'obtenir un jeton rouge n\'est pas la mme que la probabilit d\'obtenir un jeton vert).\r\n<br />\r\nOn dcompose l\'exprience en premier jeton tir, deuxime jeton tir.\r\n<br />\r\nOn obtient alors l\'arbre suivant:\r\n<p>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME104I01.GIF\" srcHigh=\"T_ME104i01.eps\" /></p>\r\nD\'o: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME104IMG18.GIF\" height=\"30\" width=\"293\" align=\"middle\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Remarque</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td>On peut procder de mme pour des tirages avec remise ou pour des tirages simultans.\r\n</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t9\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test9.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t10\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test10.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'t_me104s51\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Dfinir une probabilit, c\'est associer  chacun des rsultats de l\'exprience alatoire <i>x</i><font size=\"-1\"><sub><i>i</i></sub></font> un nombre <i>p</i><font size=\"-1\"><sub><i>i</i></sub></font> positif tel que la somme des <i>p</i><font size=\"-1\"><sub><i>i</i></sub></font> soit gale  1. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Un vnement <i>A</i> est une partie des rsultats d\'une exprience alatoire. La probabilit de l\'vnement <i>A</i> est la somme des probabilits des rsultats qui ralisent<i>A</i>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Dans une situation d\'quiprobabilit, la probabilit de l\'vnement<i>A</i> est:\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME104IMG19.GIF\" height=\"49\" width=\"303\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_ME105','T','ME','Probabilits conditionnelles',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nLes <font color=\"#FFB500\">probabilits conditionnelles</font> prennent en compte les informations concernant l\'issue d\'une exprience qui modifient la probabilit des vnements lis  cette exprience.\r\n<br />\r\nSi je jette un d non truqu, la probabilit d\'obtenir un 6 est de <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG1.GIF\" height=\"48\" width=\"19\" align=\"middle\" /><br />\r\nSi je lance ce mme d, qu\'une tierce personne me cache le rsultat et me dit j\'ai vu que le rsultat est pair, la probabilit de l\'vnement avoir un 6change. Je sais que les issues possibles se rduisent maintenant aux nombres 2, 4, 6. La probabilit d\'obtenir un 6 devient donc <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG2.GIF\" height=\"48\" width=\"19\" align=\"middle\" /> On dit que la probabilit d\'obtenir 6, sachant que le nombre obtenu est pair, est de <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG2.GIF\" height=\"48\" width=\"19\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Comment calculer une probabilit conditionnelle?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nOn considre une exprience alatoire et deux vnements quelconques de probabilits non nulles, <i>A</i> et <i>B</i>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nSi je sais que l\'vnement <i>A</i> est ou va tre ralis, alors:\r\n<br /> les issues possibles se rduisent  celles qui ralisent <i>A</i>;\r\n<br /> les issues qui ralisent <i>B</i> se rduisent  celles qui ralisent  la fois <i>A</i> et <i>B</i>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nLa <font color=\"#FFB500\">probabilit de l\'vnement <i>B</i>, sachant que l\'vnement <i>A</i> est ralis頻</font>, note <i>P</i><font size=\"-1\"><sub><i>A</i></sub></font> (<i>B</i>), est alors <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG3.GIF\" height=\"49\" width=\"183\" align=\"middle\" /><br />\r\nOr: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG4.GIF\" height=\"82\" width=\"475\" align=\"middle\" /> On calcule donc une <font color=\"#FFB500\">probabilit conditionnelle</font>  l\'aide de la dfinition suivante:\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG5.GIF\" height=\"51\" width=\"140\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nOn retrouve sur les probabilits conditionnelles les proprits habituelles d\'une probabilit, c\'est--dire:\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG6.GIF\" height=\"34\" width=\"138\" align=\"middle\" />;\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG7.GIF\" height=\"30\" width=\"294\" align=\"middle\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Comment passer de <i>P</i><font size=\"-1\"><sub><i>A</i></sub></font> (<i>B</i>)  <i>P</i><font size=\"-1\"><sub><i>B</i></sub></font> (<i>A</i>)?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nTrs souvent, dans la pratique comme dans les problmes poss, on connat <i>P</i><font size=\"-1\"><sub><i>A</i></sub></font> (<i>B</i>) et on veut trouver soit <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG8.GIF\" height=\"30\" width=\"68\" align=\"middle\" />, soit <i>P</i><font size=\"-1\"><sub><i>B</i></sub></font> (<i>A</i>).\r\n<br />\r\nPour obtenir ces probabilits, il suffit de repartir de la dfinition prcdente.\r\n<br />\r\nSoit <i>A</i> et <i>B</i>, deux vnements quelconques de probabilits non nulles.\r\n<br />\r\nOn a: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG9.GIF\" height=\"51\" width=\"136\" align=\"middle\" /> d\'o <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG10.GIF\" height=\"30\" width=\"168\" align=\"middle\" />.\r\n<p></p>\r\nMais on a aussi: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG11.GIF\" height=\"51\" width=\"136\" align=\"middle\" /> d\'o <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG12.GIF\" height=\"30\" width=\"168\" align=\"middle\" />.\r\n<p></p>\r\nEt comme <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG13.GIF\" height=\"15\" width=\"106\" align=\"bottom\" />, on obtient:\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG14.GIF\" height=\"30\" width=\"268\" align=\"middle\" />.\r\n<p></p>\r\nCe qui nous donne au final: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG15.GIF\" height=\"51\" width=\"154\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test6.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Comment montrer que deux vnements sont indpendants?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nIntuitivement, deux vnements sont indpendants si la ralisation de l\'un de ces vnements n\'influe pas sur la probabilit de l\'autre.\r\n<br />\r\nOn doit donc avoir: <i>P</i><font size=\"-1\"><sub><i>A</i></sub></font>(<i>B</i>)=<i>P</i>(<i>B</i>).\r\n<br />\r\nC\'est--dire <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG16.GIF\" height=\"51\" width=\"313\" align=\"middle\" /><br />\r\n<font color=\"#FFB500\"><i>A</i> et <i>B</i></font> sont donc <font color=\"#FFB500\">indpendants</font> si et seulement si:\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG17.GIF\" height=\"30\" width=\"160\" align=\"middle\" />. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nSi deux vnements <i>A</i> et <i>B</i> sont indpendants, alors:\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG18.GIF\" height=\"16\" width=\"15\" align=\"bottom\" /> et <i>B</i> sont indpendants;\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG18.GIF\" height=\"16\" width=\"15\" align=\"bottom\" /> et <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG19.GIF\" height=\"16\" width=\"16\" align=\"bottom\" /> sont indpendants;\r\n<br />\r\n<i>A</i> et <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG19.GIF\" height=\"16\" width=\"16\" align=\"bottom\" /> sont indpendants.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nLa notion d\'indpendance pose souvent problme car on l\'utilise <font color=\"#FFB500\">dans les deux sens</font>:\r\n<br /> dans certains cas, on dit: il est vident que <i>A</i> et <i>B</i> sont indpendants donc <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG17.GIF\" height=\"30\" width=\"160\" align=\"middle\" />. Ce cas de figure se prsente lorsque <i>A</i> et <i>B</i> sont issus de deux expriences spares ou de deux rptitions distinctes d\'une mme exprience, ralises dans des conditions identiques;\r\n<br />dans d\'autres cas, on dit: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG17.GIF\" height=\"30\" width=\"160\" align=\"middle\" />, donc <i>A</i> et <i>B</i> sont indpendants. C\'est d\'ailleurs la rponse que l\'on attend quand on pose la question: <i>A</i> et <i>B</i> sont-ils indpendants?</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Remarque</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td>\r\nAttention  ne pas confondre:\r\n<br /><i>A</i> et <i>B</i> incompatibles (c\'est--dire: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG20.GIF\" height=\"30\" width=\"96\" align=\"middle\" />);\r\n<br /><i>A</i> et <i>B</i> indpendants (c\'est--dire: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG17.GIF\" height=\"30\" width=\"160\" align=\"middle\" />).\r\n</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t7\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test7.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t8\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test8.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t9\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test9.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Comment utiliser la formule des probabilits totales?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nLa formule des probabilits totales repose sur l\'existence d\'une <a href=\"javascript:ShowLexique(\'mx076\')\"><font color=\"#FFB500\">partition</font></a>. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nLes vnements <i>A</i><font size=\"-1\"><sub>1</sub></font>, <i>A</i><font size=\"-1\"><sub>2</sub></font>, ..., <i>A</i><font size=\"-1\"><sub><i>n</i></sub></font>, ralisent une partition si:\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG21.GIF\" height=\"28\" width=\"144\" align=\"middle\" /> l\'ensemble des issues;\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG22.GIF\" height=\"28\" width=\"87\" align=\"middle\" /> pour <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG23.GIF\" height=\"28\" width=\"36\" align=\"middle\" />. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nAyant une partition <i>A</i><font size=\"-1\"><sub>1</sub></font>, <i>A</i><font size=\"-1\"><sub>2</sub></font>, ..., <i>A</i><font size=\"-1\"><sub>n</sub></font>,  on considre un vnement <i>B</i> quelconque. On peut crire que les issues qui ralisent <i>B</i> se divisent en celles qui appartiennent  <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG25.GIF\" height=\"28\" width=\"35\" align=\"middle\" />, celles qui appartiennent  <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG26.GIF\" height=\"28\" width=\"72\" align=\"middle\" /> et celles qui appartiennent  <i>A</i><font size=\"-1\"><sub><i>n</i></sub></font>.\r\n<br />\r\nC\'est--dire que <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG27.GIF\" height=\"30\" width=\"285\" align=\"middle\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nD\'o la <font color=\"#FFB500\">premire expression</font> de la formule des <font color=\"#FFB500\">probabilits totales:</font><img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG28.GIF\" height=\"30\" width=\"350\" align=\"middle\" /><br />\r\nEt comme <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG29.GIF\" height=\"30\" width=\"182\" align=\"middle\" />, on a la <font color=\"#FFB500\">deuxime expression</font> de la formule des <font color=\"#FFB500\">probabilits totales:</font><img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG30.GIF\" height=\"30\" width=\"416\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Cas particulier</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td>\r\nDans la plupart des cas, on considre la <font color=\"#FFB500\">partition lmentaire</font><img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG31.GIF\" height=\"34\" width=\"33\" align=\"middle\" />.\r\n<br />\r\nOn a alors pour un vnement <i>B</i> quelconque:\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG32.GIF\" height=\"40\" width=\"164\" align=\"middle\" />;\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG33.GIF\" height=\"40\" width=\"216\" align=\"middle\" />;\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG34.GIF\" height=\"40\" width=\"251\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t10\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test10.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t11\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test11.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'t_me105s51\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nLa probabilit de l\'vnement <i>B</i>, sachant que l\'vnement <i>A</i> est ralis, est appele probabilit conditionnelle. Elle est dfinie par:\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG35.GIF\" height=\"51\" width=\"140\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Les vnements <i>A</i> et <i>B</i> sont indpendants lorsque la ralisation de l\'un de ces vnements n\'influe pas sur la probabilit de l\'autre. <i>A</i> et <i>B</i> sont donc indpendants si et seulement si:\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME105IMG36.GIF\" height=\"30\" width=\"165\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>  partir d\'une <a href=\"javascript:ShowLexique(\'mx076\')\">partition</a>, on peut utiliser la formule des probabilits totales.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_ME106','T','ME','Lois de probabilit',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>On s\'intresse ici aux expriences alatoires dont les issues possibles sont des nombres. On dfinit pour ces expriences leur loi de probabilit et on leur associe un nombre appel <a href=\"javascript:ShowLexique(\'mx040\')\">esprance</a> mathmatique. Comme en statistique, on dfinit une <a href=\"javascript:ShowLexique(\'mx100\')\">variance</a>, qui permet de mesurer la dispersion autour d\'une valeur moyenne.\r\n<br />\r\nOn tudie galement une loi de probabilit particulire, appele <a href=\"javascript:ShowLexique(\'mx016\')\">loi binomiale</a>, qui intervient dans un grand nombre de situations.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Comment tablir une loi de probabilit?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>On considre une exprience alatoire dont l\'ensemble des issues est un <font color=\"#FFB500\">ensemble de nombres</font><img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG1.GIF\" height=\"30\" width=\"107\" align=\"middle\" />. Ces nombres sont les valeurs possibles d\'une variable alatoire<i>X</i>.\r\n<br />\r\nSoit <i>p</i><font size=\"-1\"><sub><i>i</i></sub></font>, la probabilit de l\'issue<i>x</i><font size=\"-1\"><sub><i>i</i></sub></font>.\r\n<br />\r\ntablir la <font color=\"#FFB500\">loi de probabilit</font> de <i>X</i>, c\'est attribuer  chacun des nombres<i>x</i><font size=\"-1\"><sub><i>i</i></sub></font> la probabilit <i>p</i><font size=\"-1\"><sub><i>i</i></sub></font>. Cette loi est reprsente sous forme d\'un tableau:\r\n<p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr valign=\"middle\">\r\n<td align=\"left\">Valeur possible</td>\r\n<td align=\"center\">\r\n<i>x</i><font size=\"-1\"><sub>1</sub></font></td>\r\n<td align=\"center\">\r\n<i>x</i><font size=\"-1\"><sub>2</sub></font></td>\r\n<td align=\"center\">...</td>\r\n<td align=\"center\">\r\n<i>x</i><font size=\"-1\"><sub><i>n</i></sub></font></td>\r\n<td align=\"center\"></td>\r\n</tr>\r\n<tr valign=\"middle\">\r\n<td align=\"left\">Probabilit</td>\r\n<td align=\"center\">\r\n<i>p</i><font size=\"-1\"><sub>1</sub></font></td>\r\n<td align=\"center\">\r\n<i>p</i><font size=\"-1\"><sub>2</sub></font></td>\r\n<td align=\"center\">...</td>\r\n<td align=\"center\">\r\n<i>p</i><font size=\"-1\"><sub><i>n</i></sub></font></td>\r\n<td align=\"center\">1</td>\r\n</tr>\r\n</table>\r\n</p>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Remarques</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td>Pour tablir une loi de probabilit, on commence par dterminer correctement toutes les valeurs possibles, puis on calcule pour chaque valeur sa probabilit.\r\n<br />On doit avoir <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG2.GIF\" height=\"27\" width=\"154\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Exemple</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td>On tire une carte d\'un jeu de 32. L\'as de cur rapporte 10, un roi, une dame ou un valet rapporte 5, un dix 1 et les autres cartes ne rapportent rien. On appelle <i>X</i> les gains possibles.\r\n<p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr valign=\"middle\">\r\n<td align=\"left\">Gain possible</td>\r\n<td align=\"center\">10</td>\r\n<td align=\"center\">5</td>\r\n<td align=\"center\">1</td>\r\n<td align=\"center\">0</td>\r\n<td align=\"center\"></td>\r\n</tr>\r\n<tr valign=\"middle\">\r\n<td align=\"left\">Probabilit</td>\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG4.GIF\" height=\"48\" width=\"22\" align=\"middle\" /></td>\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG5.GIF\" height=\"48\" width=\"22\" align=\"middle\" /></td>\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG6.GIF\" height=\"48\" width=\"22\" align=\"middle\" /></td>\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG7.GIF\" height=\"48\" width=\"22\" align=\"middle\" /></td>\r\n<td align=\"center\">1</td>\r\n</tr>\r\n</table>\r\n</p>\r\n</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Comment calculer une esprance?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Soit <i>X</i>, la variable alatoire de la loi de probabilit suivante:\r\n<p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr valign=\"middle\">\r\n<td align=\"left\">Valeur possible</td>\r\n<td align=\"center\">\r\n<i>x</i><font size=\"-1\"><sub>1</sub></font></td>\r\n<td align=\"center\">\r\n<i>x</i><font size=\"-1\"><sub>2</sub></font></td>\r\n<td align=\"center\">...</td>\r\n<td align=\"center\">\r\n<i>x</i><font size=\"-1\"><sub><i>n</i></sub></font></td>\r\n<td align=\"center\"></td>\r\n</tr>\r\n<tr valign=\"middle\">\r\n<td align=\"left\">Probabilit</td>\r\n<td align=\"center\">\r\n<i>p</i><font size=\"-1\"><sub>1</sub></font></td>\r\n<td align=\"center\">\r\n<i>p</i><font size=\"-1\"><sub>2</sub></font></td>\r\n<td align=\"center\">...</td>\r\n<td align=\"center\">\r\n<i>p</i><font size=\"-1\"><sub><i>n</i></sub></font></td>\r\n<td align=\"center\">1</td>\r\n</tr>\r\n</table>\r\n</p>\r\nOn appelle alors <a href=\"javascript:ShowLexique(\'mx040\')\"><font color=\"#FFB500\">esprance</font></a> de<i>X</i>, note <i>E</i>(<i>X</i>), le nombre:\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG8.GIF\" height=\"55\" width=\"301\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Exemple</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td>Reprenons l\'exemple prcdent.\r\n<p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr valign=\"middle\">\r\n<td align=\"left\">Gain possible</td>\r\n<td align=\"center\">10</td>\r\n<td align=\"center\">5</td>\r\n<td align=\"center\">1</td>\r\n<td align=\"center\">0</td>\r\n<td align=\"center\"></td>\r\n</tr>\r\n<tr valign=\"middle\">\r\n<td align=\"left\">Probabilit</td>\r\n<td align=\"left\">\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG4.GIF\" height=\"48\" width=\"22\" align=\"middle\" /></td>\r\n<td align=\"left\">\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG5.GIF\" height=\"48\" width=\"22\" align=\"middle\" /></td>\r\n<td align=\"left\">\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG6.GIF\" height=\"48\" width=\"22\" align=\"middle\" /></td>\r\n<td align=\"left\">\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG7.GIF\" height=\"48\" width=\"22\" align=\"middle\" /></td>\r\n<td align=\"left\">1</td>\r\n</tr>\r\n</table>\r\n</p>\r\nOn a: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG9.GIF\" height=\"48\" width=\"399\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Remarques</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td>Si l\'on rpte l\'exprience en notant  chaque fois la valeur obtenue, alors la moyenne de ces valeurs tend vers <i>E</i>(<i>X</i>) quand le nombre de rptitions tend vers l\'infini. Si l\'on reprend l\'exemple prcdent, en rptant plusieurs fois l\'exprience prendre une carte et en notant  chaque fois le gain obtenu, la moyenne de ces gains tend vers <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG10.GIF\" height=\"48\" width=\"27\" align=\"middle\" /><br />\r\nEn moyenne, on peut donc esprergagner 2,31.\r\n<br />L\'esprance est comprise entre la plus petite et la plus grande valeur de <i>X</i>.\r\n<br />Si l\'on ajoute la valeur <i>k</i>  toutes les valeurs de <i>X</i>, on ajoute <i>k</i>  <i>E</i>(<i>X</i>). Si l\'on multiplie par <i>k</i> toutes les valeurs de <i>X</i>, on multiplie <i>E</i>(<i>X</i>) par <i>k</i>.\r\n</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Comment calculer une variance?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Soit <i>X</i>, la <font color=\"#FFB500\">variable alatoire</font> de la <font color=\"#FFB500\">loi de probabilit</font> suivante:\r\n<p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr valign=\"middle\">\r\n<td align=\"left\">Valeur possible</td>\r\n<td align=\"center\">\r\n<i>x</i><font size=\"-1\"><sub>1</sub></font></td>\r\n<td align=\"center\">\r\n<i>x</i><font size=\"-1\"><sub>2</sub></font></td>\r\n<td align=\"center\">...</td>\r\n<td align=\"center\">\r\n<i>x</i><font size=\"-1\"><sub><i>n</i></sub></font></td>\r\n<td align=\"center\"></td>\r\n</tr>\r\n<tr valign=\"middle\">\r\n<td align=\"left\">Probabilit</td>\r\n<td align=\"center\">\r\n<i>p</i><font size=\"-1\"><sub>1</sub></font></td>\r\n<td align=\"center\">\r\n<i>p</i><font size=\"-1\"><sub>2</sub></font></td>\r\n<td align=\"center\">...</td>\r\n<td align=\"center\">\r\n<i>p</i><font size=\"-1\"><sub><i>n</i></sub></font></td>\r\n<td align=\"center\">1</td>\r\n</tr>\r\n</table>\r\n</p>\r\nOn appelle alors <a href=\"javascript:ShowLexique(\'mx100\')\"><font color=\"#FFB500\">variance</font></a> de<i>X</i>, note <i>V</i>(<i>X</i>), le nombre:\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG11.GIF\" height=\"55\" width=\"186\" align=\"middle\" /><img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG12.GIF\" height=\"34\" width=\"458\" align=\"middle\" /><br />\r\nOn appelle <a href=\"javascript:ShowLexique(\'mx035\')\"><font color=\"#FFB500\">cart type</font></a> le nombre <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG13.GIF\" height=\"34\" width=\"111\" align=\"middle\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Exemple</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td>Reprenons l\'exemple prcdent.\r\n<p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr valign=\"middle\">\r\n<td align=\"left\">Gain possible</td>\r\n<td align=\"center\">10</td>\r\n<td align=\"center\">5</td>\r\n<td align=\"center\">1</td>\r\n<td align=\"center\">0</td>\r\n<td align=\"center\"></td>\r\n</tr>\r\n<tr valign=\"middle\">\r\n<td align=\"left\">Probabilit</td>\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG4.GIF\" height=\"48\" width=\"22\" align=\"middle\" /></td>\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG5.GIF\" height=\"48\" width=\"22\" align=\"middle\" /></td>\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG6.GIF\" height=\"48\" width=\"22\" align=\"middle\" /></td>\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG7.GIF\" height=\"48\" width=\"22\" align=\"middle\" /></td>\r\n<td align=\"center\">1</td>\r\n</tr>\r\n</table>\r\n</p>\r\nOn a: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG9.GIF\" height=\"48\" width=\"399\" align=\"middle\" /><br />\r\nEt: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG14.GIF\" height=\"54\" width=\"399\" align=\"middle\" /><img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG15.GIF\" height=\"64\" width=\"168\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Remarques</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td>La <font color=\"#FFB500\">variance</font> mesure la <font color=\"#FFB500\">dispersion de la loi de probabilit</font> autour de l\'esprance. On dmontre que la probabilit d\'obtenir une valeur de<i>X</i> comprise entre <i>E</i>(<i>X</i>)<i>V</i>(<i>X</i>) et<i>E</i>(<i>X</i>)+<i>V</i>(<i>X</i>) est suprieure 75%.\r\n<br />La variance a toujours une valeur positive ou nulle.\r\n<br />Si l\'on ajoute la valeur <i>k</i>  toutes les valeurs de <i>X</i>, on ne change pas <i>V</i>(<i>X</i>).\r\n<br />Si l\'on multiplie par <i>k</i> toutes les valeurs de <i>X</i>, on multiplie <i>V</i>(<i>X</i>) par <i>k</i><font size=\"-1\"><sup>2</sup></font>.\r\n<br />Pour calculer la variance, on peut utiliser la formule suivante:\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG16.GIF\" height=\"81\" width=\"447\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test5.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test6.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Comment utiliser une loi binomiale?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>On considre une exprience alatoire et <i>A</i>, un vnement de probabilit non nulle li  cette exprience; <i>P</i>(<i>A</i>)=<i>p</i>. On rduit les issues de l\'exprience  une alternative:\r\n<br />si <i>A</i> est ralis, le succs est not 1; la probabilit de 1 est <i>p</i>;\r\n<br />si <i>A</i> n\'est pas ralis, l\'chec est not 0; la probabilit de 0 est 1<i>p</i>=<i>q</i>. \r\n<br />\r\nOn obtient la loi suivante dite <font color=\"#FFB500\">loi de Bernoulli</font> de paramtre<i>p</i>:\r\n<p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr valign=\"middle\">\r\n<td align=\"left\">Valeur possible</td>\r\n<td align=\"center\">0</td>\r\n<td align=\"center\">1</td>\r\n</tr>\r\n<tr valign=\"middle\">\r\n<td align=\"left\">Probabilit</td>\r\n<td align=\"center\">\r\n<i>q</i></td>\r\n<td align=\"center\">\r\n<i>p</i></td>\r\n</tr>\r\n</table>\r\n</p>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>On rpte <i>n</i> fois l\'exprience dans des conditions identiques. On s\'intresse alors  <i>X</i>, le nombre de succs (ou nombre de ralisations de <i>A</i>) au cours de ces <i>n</i> rptitions indpendantes. On dit que <i>X</i> suit la <a href=\"javascript:ShowLexique(\'mx016\')\"><font color=\"#FFB500\">loi binomiale</font></a> de paramtres<i>n</i> et<i>p</i>.\r\n<br />\r\nPour tablir la loi de <i>X</i>, le plus simple est de construire un <font color=\"#FFB500\">arbre</font> o chaque tage correspond  une rptition et o chaque nud donne naissance  deux branches <i>A</i> ou <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG17.GIF\" height=\"16\" width=\"15\" align=\"bottom\" /> de probabilits <i>p</i> et <i>q</i>. Comme d\'habitude, la probabilit de chaque chemin est le produit des probabilits des branches qui le composent. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Exemple</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td>On rpte 3 fois l\'exprience prcdente. <i>X</i>, le nombre de fois o l\'vnement<i>A</i> de probabilit <i>p</i> est ralis, suit la loi binomiale de paramtres 3 et <i>p</i>. Pour tablir la loi de<i>X</i>, on construit l\'arbre suivant, en indiquant au bout de chaque chemin sa probabilit et la valeur de<i>A</i>  laquelle il correspond.\r\n<p>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106I01.GIF\" srcHigh=\"T_ME106i01.eps\" /></p>\r\nD\'o:\r\n<p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr valign=\"middle\">\r\n<td align=\"left\">Nombre de succs</td>\r\n<td align=\"center\">0</td>\r\n<td align=\"center\">1</td>\r\n<td align=\"center\">2</td>\r\n<td align=\"center\">3</td>\r\n</tr>\r\n<tr valign=\"middle\">\r\n<td align=\"left\">Probabilit</td>\r\n<td align=\"center\">\r\n<i>q</i><font size=\"-1\"><sup>3</sup></font></td>\r\n<td align=\"center\">3<i>pq</i><font size=\"-1\"><sup>2</sup></font></td>\r\n<td align=\"center\">3<i>p</i><font size=\"-1\"><sup>2</sup></font><i>q</i></td>\r\n<td align=\"center\">\r\n<i>p</i><font size=\"-1\"><sup>3</sup></font></td>\r\n</tr>\r\n</table>\r\n</p>\r\n</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t7\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test7.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t8\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test8.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t9\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test9.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'t_me106s51\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Une variable alatoire <i>X</i> est une application qui,  chaque vnement lmentaire de l\'<a href=\"javascript:ShowLexique(\'mx097\')\">univers</a>, associe un nombre rel.\r\n<br />\r\nDfinir une loi de probabilit de <i>X</i>, c\'est associer  chaque nombre <i>x</i><font size=\"-1\"><sub><i>i</i></sub></font> un nombre <i>p</i><font size=\"-1\"><sub><i>i</i></sub></font> positif tel que la somme des <i>p</i><font size=\"-1\"><sub><i>i</i></sub></font> soit gale  1.\r\n<br />\r\nL\'<a href=\"javascript:ShowLexique(\'mx040\')\">esprance</a> de <i>X</i> est: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG18.GIF\" height=\"55\" width=\"115\" align=\"middle\" /><br />\r\nLa <a href=\"javascript:ShowLexique(\'mx100\')\">variance</a> de <i>X</i> est: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG19.GIF\" height=\"55\" width=\"188\" align=\"middle\" /><br />\r\nL\'<a href=\"javascript:ShowLexique(\'mx035\')\">cart type</a> est: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME106IMG13.GIF\" height=\"34\" width=\"111\" align=\"middle\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Une exprience qui ne comporte que deux rsultats, appels succs et chec, est appele preuve de Bernoulli.\r\n<br />\r\nLors de la rptition de <i>n</i> preuves de Bernoulli identiques et indpendantes, on s\'intresse au nombre de succs. La loi de probabilit sur cet ensemble est nomme <a href=\"javascript:ShowLexique(\'mx016\')\">loi binomiale</a> de paramtres <i>n</i> et <i>p</i>, o <i>p</i> est la probabilit de succs.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_ME201','T','ME','Limites',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les calculs de limites et la recherche d\'<a href=\"javascript:ShowLexique(\'mx007\')\">asymptotes</a> ont t abords en classe de premire. Nous en rappelons les rsultats essentiels. On constatera par ailleurs que, par simple comparaison avec les fonctions de rfrence, on peut dterminer facilement les limites d\'une fonction donne aux bornes de son ensemble de dfinition.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. De quelles fonctions faut-il connatre les limites?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Il faut connatre les limites en +<font size=\"+1\"><font face=\"Symbol\"></font></font> des <font color=\"#FFB500\">fonctions de rfrence</font> (racine, carr, cube et inverse): <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG2.GIF\" height=\"34\" width=\"275\" align=\"middle\" /><br />\r\nSeule la fonction inverse a une limite finie en +<font size=\"+1\"><font face=\"Symbol\"></font></font> (lorsque <i>x</i> tend vers <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG4.GIF\" height=\"48\" width=\"50\" align=\"middle\" /> tend vers 0 par valeurs suprieures  0, donc positives).\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Pour en dduire les <font color=\"#FFB500\">limites en</font> +<font size=\"+1\"><font face=\"Symbol\"></font></font>, on doit se rappeler que la parabole reprsentant la fonction carr est symtrique par rapport  l\'axe des ordonnes et que la courbe reprsentant la fonction cube est symtrique par rapport  l\'origine: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG6.GIF\" height=\"34\" width=\"109\" align=\"middle\" /> et <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG7.GIF\" height=\"34\" width=\"113\" align=\"middle\" /><br />\r\nLes deux branches de l\'hyperbole d\'quation <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG8.GIF\" height=\"48\" width=\"44\" align=\"middle\" /> sont galement symtriques par rapport  l\'origine, d\'o: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG9.GIF\" height=\"48\" width=\"96\" align=\"middle\" /> (lorsque <i>x</i> tend vers <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG10.GIF\" height=\"48\" width=\"55\" align=\"middle\" /> tend vers 0 par valeurs infrieures  0, donc ngatives).\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td><font color=\"#FFB500\">En 0, seule la fonction inverse</font> n\'est pas dfinie. Il faut donc connatre sa limite, lorsque <i>x</i> tend vers 0, par valeurs suprieures  0: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG11.GIF\" align=\"middle\" /><br />\r\nOn dduit par symtrie sa limite en 0, par valeurs infrieures  0:\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG12.GIF\" height=\"48\" width=\"103\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>On mmorisera ces rsultats  l\'aide de la reprsentation graphique ci-dessous:\r\n<p>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201I01.GIF\" srcHigh=\"T_ME201i01.eps\" /></p>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Remarque</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td>Au voisinage de l\'infini, les deux branches de l\'hyperbole se rapprochent de l\'axe des abscisses qui est une <a href=\"javascript:ShowLexique(\'mx007\')\">asymptote</a> au voisinage de <font size=\"+1\"><font face=\"Symbol\"></font></font> et +<font size=\"+1\"><font face=\"Symbol\"></font></font>.\r\n<br />Au voisinage de l\'origine O, elles se rapprochent de l\'axe des ordonnes qui est une asymptote au voisinage de 0.\r\n<br />Pour connatre la limite d\'une fonction quelconque, on dcompose cette fonction en une somme, une combinaison linaire, un produit, un quotient ou une compose de fonctions de rfrence.\r\n</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Une fonction a-t-elle toujours une limite aux bornes de son ensemble de dfinition?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Hormis certaines fonctions, comme les fonctions trigonomtriques sinus ou cosinus qui oscillent entre 1 et 1 et qui ne peuvent donc pas avoir de limite  l\'infini, les fonctions tudies au lyce ont des limites aux bornes de leur ensemble de dfinition.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>En revanche, certaines fonctions ne permettent pas de conclure directement. En effet, les oprations sur les limites telles que <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG13.GIF\" height=\"27\" width=\"80\" align=\"middle\" />, <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG14.GIF\" height=\"27\" width=\"72\" align=\"middle\" />, <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG15.GIF\" height=\"48\" width=\"42\" align=\"middle\" /> et <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG16.GIF\" height=\"41\" width=\"49\" align=\"middle\" /> sont des <font color=\"#FFB500\">formes indtermines</font>. Pour lever l\'indtermination, il faut transformer l\'criture de la fonction.\r\n<br />\r\nAinsi, la limite de la fonction <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG17.GIF\" height=\"34\" width=\"142\" align=\"middle\" />est indtermine en +<font size=\"+1\"><font face=\"Symbol\"></font></font>. Pour obtenir sa limite, on multiplie numrateur et dnominateur par la quantit conjugue du numrateur:\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG18.GIF\" height=\"54\" width=\"400\" align=\"middle\" />;\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG19.GIF\" height=\"51\" width=\"288\" align=\"middle\" />;\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG20.GIF\" height=\"48\" width=\"292\" align=\"middle\" /><br />\r\nComme <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG21.GIF\" height=\"35\" width=\"182\" align=\"middle\" />et <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG22.GIF\" height=\"48\" width=\"96\" align=\"middle\" />alors:\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG23.GIF\" height=\"48\" width=\"272\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Quelles sont les limites, aux bornes de leur ensemble de dfinition, d\'une fonction polynme et d\'une fonction rationnelle? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La limite  l\'infini d\'une fonction <a href=\"javascript:ShowLexique(\'mx080\')\">polynme</a> est <font color=\"#FFB500\">la limite de son terme de plus haut degr</font>.\r\n<br />\r\nAinsi, <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG24.GIF\" height=\"34\" width=\"111\" align=\"middle\" />, considre comme la limite de la diffrence de deux fonctions monmes <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG25.GIF\" height=\"16\" width=\"59\" align=\"bottom\" /> et <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG26.GIF\" height=\"16\" width=\"59\" align=\"bottom\" />, conduit  la forme indtermine <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG13.GIF\" height=\"27\" width=\"80\" align=\"middle\" />.\r\n<br />\r\nFactorisons <i>x</i> avec son plus grand exposant, puis calculons <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG27.GIF\" height=\"48\" width=\"116\" align=\"middle\" /><br />\r\nComme <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG28.GIF\" height=\"34\" width=\"109\" align=\"middle\" /> et <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG29.GIF\" height=\"48\" width=\"112\" align=\"middle\" />, on en dduit que:\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG30.GIF\" height=\"48\" width=\"291\" align=\"middle\" /><br />\r\nLa limite de 2<i>x</i><font size=\"-1\"><sup>3</sup></font>3<i>x</i><font size=\"-1\"><sup>2</sup></font> en +<font size=\"+1\"><font face=\"Symbol\"></font></font> est donc la limite de son terme de plus haut degr2<i>x</i><font size=\"-1\"><sup>3</sup></font>.\r\n<br />\r\nPlus directement, on crira: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG31.GIF\" height=\"34\" width=\"248\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Une fonction rationnelle est le quotient de deux fonctions polynmes. Pour lever les indterminations au voisinage de l\'infini telles que <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG14.GIF\" height=\"27\" width=\"72\" align=\"middle\" /> ou <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG32.GIF\" height=\"29\" width=\"46\" align=\"middle\" />, on calcule <font color=\"#FFB500\">la limite du quotient des termes de plus haut degr</font>.\r\n<br />\r\nOn crirapar exemple: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG33.GIF\" height=\"48\" width=\"291\" align=\"middle\" /><br />\r\nSi le dnominateur s\'annule pour une valeur relle, on calcule sparment la limite du numrateur et celle du dnominateur au voisinage de cette valeur interdite.\r\n<br />\r\nPar exemple, pour la fonction <i>g</i> dfinie sur ]1;+<font size=\"+1\"><font face=\"Symbol\"></font></font>[ par <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG34.GIF\" align=\"middle\" />, il faut calculer la limite de <i>g</i>(<i>x</i>) lorsque <i>x</i> s\'approche de 1, par valeurs suprieures  1:\r\n <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG35.GIF\" align=\"middle\" /><br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG86.GIF\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Comment peut-on dterminer une limite par comparaison avec une autre fonction?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si <i>f</i>(<i>x</i>)&lt;<i>g</i>(<i>x</i>) pour toute valeur de <i>x</i> sur l\'intervalle ]a;+<font size=\"+1\"><font face=\"Symbol\"></font></font>[, alors la reprsentation graphique de <i>f</i>, sur cet intervalle, est au-dessous de la reprsentation graphique de <i>g</i>. \r\n<br />\r\nDonc si <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG37.GIF\" height=\"30\" width=\"123\" align=\"middle\" /> alors <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG38.GIF\" height=\"30\" width=\"126\" align=\"middle\" /><br />\r\nDe mme, si l\'on a cette ingalit sur l\'intervalle ]<font size=\"+1\"><font face=\"Symbol\"></font></font>;a] et si <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG40.GIF\" height=\"30\" width=\"122\" align=\"middle\" />, alors <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG41.GIF\" height=\"30\" width=\"128\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Si <i>f</i>(<i>x</i>)&lt;<i>g</i>(<i>x</i>)&lt;<i>h</i>(<i>x</i>) au voisinage d\'une valeur relle <i>a</i> et si <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG42.GIF\" height=\"30\" width=\"165\" align=\"middle\" />, alors <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG43.GIF\" height=\"30\" width=\"91\" align=\"middle\" /><br />\r\nCette mthode, qui consiste  dterminer la limite d\'une fonction en l\'encadrant par deux fonctions de mme limite au voisinage d\'un rel donn, s\'appelle <font color=\"#FFB500\">la mthode des gendarmes</font>.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">5. Comment sait-on qu\'une courbe possde une ou plusieurs asymptotes?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Lorsque la limite est infinie au voisinage d\'une valeur pour laquelle la fonction n\'est pas dfinie, la courbe admet une <a href=\"javascript:ShowLexique(\'mx007\')\">asymptote</a> verticale.\r\n<br />\r\nSi <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG44.GIF\" height=\"30\" width=\"108\" align=\"middle\" />, alors la courbe de <i>f</i>admet pour asymptote verticale <font color=\"#FFB500\">la droite d\'quation <i>x</i>=<i>a</i></font> au voisinage de <i>a</i>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Lorsque la limite  l\'infini est finie, la courbe possde <font color=\"#FFB500\">une asymptote horizontale</font>.\r\n<br />\r\nSi <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG45.GIF\" height=\"30\" width=\"103\" align=\"middle\" />, alors la courbe de <i>f</i> admet pour asymptote horizontale <font color=\"#FFB500\">la droite d\'quation <i>y</i>=<i>b</i></font> au voisinage de +<font size=\"+1\"><font face=\"Symbol\"></font></font>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Si <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG46.GIF\" height=\"30\" width=\"182\" align=\"middle\" />, alors la courbe de <i>f</i> admet pour asymptote oblique <font color=\"#FFB500\">la droite d\'quation <i>y</i>=<i>ax</i>+<i>b</i></font> au voisinage de +<font size=\"+1\"><font face=\"Symbol\"></font></font>. La courbe est au-dessus de l\'asymptote lorsque la diffrence est positive, sinon elle est au-dessous.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'t_me201s61\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td><img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG47.GIF\" height=\"34\" width=\"275\" align=\"middle\" /><br />\r\n l\'infini, une fonction <a href=\"javascript:ShowLexique(\'mx080\')\">polynme</a> a la mme limite que son terme de plus haut degr.\r\n<br />\r\n l\'infini, une fonction rationnelle a la mme la limite que le quotient de ses termes de plus haut degr. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si deux fonctions <i>f</i> et <i>h</i> encadrent une troisime fonction <i>g</i> sur un intervalle et si les fonctions <i>f</i> et <i>h</i> ont la mme limite  l\'infini ou en un point donn, alors <i>g</i> a la mme limite que ses deux gendarmes.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Il existe quatre formes pour lesquelles la dtermination de la limite est impossible: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME201IMG48.GIF\" height=\"48\" width=\"273\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_ME202','T','ME','Continuit et drivation',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'tude des fonctions est complte en terminale par la notion de continuit. C\'est l\'occasion de dcouvrir une fonction qui n\'est pas continue: la fonction partie entire.\r\n<br />\r\nCette notion de continuit est importante en conomie; elle sert notamment  modliser les phnomnes  effet de seuil.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Comment reconnat-on une fonction continue?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Intuitivement, on peut dire qu\'une fonction est <font color=\"#FFB500\">continue</font> lorsque l\'on peut parcourir sa reprsentation graphique sans lever le crayon.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Pratiquement, une fonction <i>f</i> est continue sur un intervalle <i>I</i>, si elle est dfinie pour tout rel <i>a</i> de cet intervalle et si: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME202IMG1.GIF\" height=\"30\" width=\"115\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Ainsi, la fonction <i>f</i> reprsente ci-dessous et dfinie sur [0;5] n\'est pas continue en3 car <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME202IMG2.GIF\" height=\"32\" width=\"97\" align=\"middle\" /> et <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME202IMG3.GIF\" height=\"32\" width=\"146\" align=\"middle\" /> (les limites  gauche et  droite de la valeur3 sont diffrentes).\r\n<p>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME202I01.GIF\" srcHigh=\"T_ME202i01.eps\" /></p>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Qu\'est-ce que la fonction partie entire?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>La fonction partie entire associe  chaque nombre positif sa partie entire, situe  gauche de la virgule. On la note:<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME202IMG4.GIF\" height=\"30\" width=\"69\" align=\"middle\" />.\r\n<br />\r\nPlus gnralement, si <i>x</i> est encadr par deux entiers relatifs conscutifs <i>n</i> et<i>n</i>+1, la fonction partie entire est dfinie par <font color=\"#FFB500\"><i>E</i>(<i>x</i>)=<i>n</i></font> avec <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME202IMG5.GIF\" height=\"27\" width=\"98\" align=\"middle\" />.\r\n<br />\r\nAinsi:<br />\r\n<i>E</i>(2,5)=2;<i>E</i>(2)=2;<i>E</i>(2,5)=3 car <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME202IMG6.GIF\" height=\"27\" width=\"118\" align=\"middle\" />; <i>E</i>(3)=3.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Sa reprsentation graphique est une celle d\'une <font color=\"#FFB500\">fonction constante par intervalles</font> (ou fonction en escalier).\r\n<p>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME202I02.GIF\" srcHigh=\"T_ME202i02.eps\" /></p>\r\nOn peut remarquer que: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME202IMG7.GIF\" height=\"32\" width=\"100\" align=\"middle\" /> et <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME202IMG8.GIF\" height=\"32\" width=\"156\" align=\"middle\" /><br />\r\nLes limites  gauche et  droite de3 tant diffrentes, la fonction partie entire n\'est pas continue en3. Il en est de mme pour toutes les valeurs entires.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Une fonction continue est-elle toujours drivable? Une fonction drivable est-elle toujours continue?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Une fonction <i>f</i> est drivable en <i>a</i> lorsque l\'on peut dfinir le nombre driv:\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME202IMG9.GIF\" height=\"51\" width=\"196\" align=\"middle\" /><br />\r\nEn considrant la reprsentation graphique <i>C</i> de <i>f</i> et sa <a href=\"javascript:ShowLexique(\'mx094\')\"><font color=\"#FFB500\">tangente</font></a><i>T</i> au point (<i>a</i>;<i>f</i>(<i>a</i>)), on observe que lorsque <i>h</i> est proche de0, <i>f</i>(<i>a</i>)+<i>hf</i>\'(<i>a</i>) est une <font color=\"#FFB500\">approximation</font> de <i>f</i>(<i>a</i>+<i>h</i>).\r\n<p>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME202I03.GIF\" srcHigh=\"T_ME202i03.eps\" /></p>\r\nD\'o: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME202IMG10.GIF\" height=\"32\" width=\"279\" align=\"middle\" /><p></p>\r\nDonc <i>f</i> est continue en <i>a</i>.\r\n<br />\r\nPlus gnralement, si une <font color=\"#FFB500\">fonction</font> est <font color=\"#FFB500\">drivable</font> sur un intervalle, alors elle est <font color=\"#FFB500\">continue</font> sur cet intervalle.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Attention, <font color=\"#FFB500\">la rciproque est fausse</font>. Une fonction continue n\'est pas ncessairement drivable.\r\n<br />\r\nConsidrons, par exemple, la fonction <i>g</i> dfinie sur [0;+<font size=\"+1\"><font face=\"Symbol\"></font></font>[ par:\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME202IMG12.GIF\" height=\"65\" width=\"191\" align=\"middle\" /><p>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME202I04.GIF\" srcHigh=\"T_ME202i04.eps\" /></p>\r\n<i>g</i> est continue en 4 car <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME202IMG13.GIF\" height=\"48\" width=\"128\" align=\"middle\" /> et <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME202IMG14.GIF\" height=\"36\" width=\"141\" align=\"middle\" /><br />\r\nEn revanche, la fonction <i>g</i> n\'est pas drivable en 4 car la drive  gauche de 4 est <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME202IMG15.GIF\" height=\"48\" width=\"15\" align=\"middle\" /> et la drive  droite de 4 est <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME202IMG16.GIF\" height=\"48\" width=\"19\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Que dit le thorme des valeurs intermdiaires?  quoi sert-il?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Soit une fonction <i>f</i> continue sur un intervalle [<i>a</i>;b]. Alors il y a pour tout <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME202IMG17.GIF\" height=\"30\" width=\"109\" align=\"middle\" /> au moins un nombre <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME202IMG18.GIF\" height=\"30\" width=\"78\" align=\"middle\" /> tel que <i>f</i>(<i>x</i><font size=\"-1\"><sub>0</sub></font>)=<i>y</i>.\r\n<i>x</i><font size=\"-1\"><sub>0</sub></font> est unique lorsque la fonction <i>f</i> est strictement monotone.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Graphiquement, le <font color=\"#FFB500\">nombre de solutions de l\'quation <i>f</i>(<i>x</i>)=<i>c</i></font> correspond au <font color=\"#FFB500\">nombre de points d\'intersection</font> de la courbe reprsentant <i>f</i> avec la droite d\'quation <i>y</i>=<i>c</i>. Si <i>f</i> est strictement monotone, alors cette quation a une solution unique.\r\n<p>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME202I05.GIF\" srcHigh=\"T_ME202i05.eps\" /></p>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">5. Qu\'appelle-t-on cot marginal?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">cot marginal</font> est le <font color=\"#FFB500\">surcot</font> engendr par la production d\'un objet supplmentaire. Ce surcot varie en fonction du nombre d\'objets pralablement fabriqus.\r\n<br />\r\nOn dfinit de la mme manire la <font color=\"#FFB500\">recette</font> marginale et le <font color=\"#FFB500\">bnfice</font> marginal.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Si le nombre d\'objets pralablement fabriqus est suffisamment grand, les conomistes conviennent d\'en faire une <font color=\"#FFB500\">approximation par le nombre driv</font>.\r\n<br />\r\nOn a alors pour une fonction cot <i>C</i>: <i>C</i>(<i>x</i>+1)<i>C</i>(<i>x</i>)<font face=\"Symbol\"></font><i>C</i>\'(<i>x</i>).\r\n<br />\r\nPar exemple, si la fonction cot est donne par <i>C</i>(<i>x</i>)=0,02<i>x</i><font size=\"-1\"><sup>3</sup></font>+0,5<i>x</i><font size=\"-1\"><sup>2</sup></font>+100, le cot marginal du 101<font size=\"-1\"><sup>e</sup></font> objet est donn par <i>C</i>(101)<i>C</i>(100)=707.\r\n<br />\r\nEn utilisant l\'approximation donne par la drive <i>C</i>\'(<i>x</i>)=0,06<i>x</i><font size=\"-1\"><sup>2</sup></font>+<i>x</i>, on trouve <i>C</i>\'(100)=0,06נ100<font size=\"-1\"><sup>2</sup></font>+100=700. Soit une erreur de seulement 1%.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_ME202s61\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Une fonction <i>f</i> est continue sur un intervalle <i>I</i> si elle est dfinie pour tout rel <i>a</i> de cet intervalle et si, au voisinage de <i>a</i>, <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME202IMG21.GIF\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Si une fonction est drivable sur un intervalle, alors elle est continue sur cet intervalle. Attention, la rciproque est fausse: une fonction continue n\'est pas ncessairement drivable. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si une fonction est continue, le thorme des valeurs intermdiaires permet de connatre les valeurs exactes ou approches des solutions ventuelles de l\'quation <i>f</i>(<i>x</i>)=<i>c</i>. Ce sont les abscisses des points d\'intersection de la courbe reprsentant <i>f</i> avec la droite d\'quation <i>y</i>=<i>c</i>.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_ME203','T','ME','Fonctions composes',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nPour trouver l\'image d\'un nombre par la <a href=\"javascript:ShowLexique(\'mx046\')\">compose</a><img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG1.GIF\" height=\"28\" width=\"35\" align=\"middle\" />, on applique successivement la fonction<i>g</i>, puis la fonction<i>f</i>. La notion de composition a t aborde en classe de premire. Il s\'agit ici de rappeler les rsultats essentiels concernant le sens de variation et les limites de la fonction compose. On verra plus tard,  propos des fonctions logarithmes et exponentielles, que ces fonctions peuvent tre composes avec d\'autres fonctions de rfrence.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Que signifie <i>f</i> o <i>g</i> (f rond g)?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Le symbole o est le <font color=\"#FFB500\">signe d\'une opration appele composition</font> effectue sur les fonctions <i>f</i> et <i>g</i>. Pour trouver l\'image d\'un nombre par la fonction compose <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG1.GIF\" height=\"28\" width=\"35\" align=\"middle\" />, on applique successivement les deux fonctions, en commenant par celle de droite: ici, <i>g</i>. On retrouve la notation de la classe de premire en crivantl\'galit:\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG4.GIF\" height=\"30\" width=\"122\" align=\"middle\" />.\r\n<br />\r\nPar exemple: si <i>f</i> et <i>g</i> sont deux fonctions dfinies sur <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG5.GIF\" height=\"15\" width=\"15\" align=\"bottom\" />, par:\r\n<i>f</i>(<i>x</i>)=3<i>x</i>1 et <i>g</i>(<i>x</i>)=2<i>x</i>+4 alors <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG6.GIF\" height=\"30\" width=\"218\" align=\"middle\" />.\r\n<br />\r\nOn trouve l\'image par <i>f</i> du rel (2<i>x</i>+4) en le multipliant par 3, puis en soustrayant1 au rsultat:\r\n<br />\r\n<i>f</i>(2<i>x</i>+4)=3נ(2<i>x</i>+4)1;\r\n<br />\r\n<i>f</i>(2<i>x</i>+4)=6<i>x</i>+121;\r\n<br />\r\n<i>f</i>(2<i>x</i>+4)=6<i>x</i>+11.\r\n<br />\r\nD\'o: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG7.GIF\" height=\"30\" width=\"138\" align=\"middle\" />.\r\n<br />\r\nAttention, <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG8.GIF\" height=\"28\" width=\"35\" align=\"middle\" /> n\'est gnralement pas gale  <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG1.GIF\" height=\"28\" width=\"35\" align=\"middle\" />:\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG9.GIF\" height=\"30\" width=\"205\" align=\"middle\" />.\r\n<br />\r\nOn trouve l\'image par <i>g</i> du rel (3<i>x</i>1) en le multipliant par 2, puis en ajoutant4 au rsultat:\r\n<br />\r\n<i>g</i>(3<i>x</i>1)=2נ(3<i>x</i>1)+4;\r\n<br />\r\n<i>g</i>(3<i>x</i>1)=6<i>x</i>+2+4;\r\n<br />\r\n<i>g</i>(3<i>x</i>1)=6<i>x</i>+6;\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG10.GIF\" height=\"30\" width=\"131\" align=\"middle\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Quel est l\'ensemble de dfinition de la fonction compose?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td><font color=\"#FFB500\">L\'ensemble de dfinition</font> de <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG1.GIF\" height=\"28\" width=\"35\" align=\"middle\" /> est l\'ensemble des nombres de l\'ensemble de dfinition de <i>g</i>, ayant leurs images dans l\'ensemble de dfinition de <i>f</i>:\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG11.GIF\" height=\"30\" width=\"194\" align=\"middle\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Ainsi, si <i>f</i> est dfinie sur [4;4] par <i>f</i>(<i>x</i>)=<i>x</i>+3 et si <i>g</i> est dfinie sur [0;5] par <i>g</i>(<i>x</i>)=2<i>x</i>, alors <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG12.GIF\" height=\"28\" width=\"36\" align=\"middle\" /> est obtenu en rsolvant:\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG13.GIF\" height=\"30\" width=\"100\" align=\"middle\" />;\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG14.GIF\" height=\"27\" width=\"88\" align=\"middle\" />;\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG15.GIF\" height=\"27\" width=\"80\" align=\"middle\" />.\r\n<br />\r\nD\'o: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG16.GIF\" height=\"30\" width=\"97\" align=\"middle\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Comment dtermine-t-on le sens de variation d\'une fonction compose?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nLe sens de variation d\'une fonction dpend du <font color=\"#FFB500\">signe de sa drive</font>. On dtermine la drive d\'une fonction compose en appliquant la relation:\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG17.GIF\" height=\"31\" width=\"199\" align=\"middle\" />.\r\n<br />\r\nAinsi pour driver la fonction <i>h</i>, dfinie sur <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG5.GIF\" height=\"15\" width=\"15\" align=\"bottom\" /> par <i>h</i>(<i>x</i>)=(2<i>x</i>+1)<font size=\"-1\"><sup>3</sup></font>, on pose <i>g</i>(<i>x</i>)=2<i>x</i>+1.\r\n<br />\r\nD\'o <i>g</i>(<i>x</i>)=2. \r\n<br />\r\nComme (<i>g</i><font size=\"-1\"><sup>3</sup></font>)\'=3<i>g</i><font size=\"-1\"><sup>2</sup></font><i>g</i>\', alors <i>h</i>\'(<i>x</i>)=3(2<i>x</i>+1)<font size=\"-1\"><sup>2</sup></font>נ(2)=6(2<i>x</i>+1)<font size=\"-1\"><sup>2</sup></font>.\r\n<br />\r\nLa drive tant toujours ngative, la fonction <i>g</i> est dcroissante.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Plus directement, on peut utiliser la rgle vue en premire:\r\n<br />si une fonction est la compose de deux fonctions de <font color=\"#FFB500\">mme sens de variation,</font> alors elle est <font color=\"#FFB500\">croissante</font>;\r\n<br />si une fonction est la compose de deux fonctions de <font color=\"#FFB500\">sens de variation diffrents</font>, alors elle est <font color=\"#FFB500\">dcroissante</font>.\r\n<br />\r\nDans l\'exemple prcdent, la fonction <i>h</i> est la compose de la fonction affine dcroissante <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG18.GIF\" height=\"27\" width=\"91\" align=\"middle\" /> par la fonction cube, croissante sur <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG5.GIF\" align=\"bottom\" /> Elle est donc dcroissante sur <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG5.GIF\" height=\"15\" width=\"15\" align=\"bottom\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Comment dtermine-t-on les limites aux bornes d\'une fonction compose?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Si <i>g</i> est la compose de <i>u</i> suivie de <i>f</i>, on dtermine d\'abord la limite de <i>u</i>, puis la limite de <i>f</i> au voisinage de la limite de <i>u</i>.\r\n<br />\r\nSi <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG19.GIF\" height=\"30\" width=\"86\" align=\"middle\" /> et si <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG20.GIF\" height=\"37\" width=\"121\" align=\"middle\" />, alors <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG21.GIF\" height=\"32\" width=\"118\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Le raisonnement est identique au voisinage de l\'infini.\r\n<br />\r\nPar exemple, pour calculer <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG22.GIF\" height=\"48\" width=\"92\" align=\"middle\" />, on pose <i>u</i>(<i>x</i>)=<i>x</i><font size=\"-1\"><sup>2</sup></font><i>x</i>.\r\n<br />\r\nAu voisinage de l\'infini, la limite de la fonction polynme <i>u</i> est la limite de son terme de plus haut degr: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG23.GIF\" height=\"34\" width=\"205\" align=\"middle\" /><br />\r\nComme <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG24.GIF\" height=\"48\" width=\"133\" align=\"middle\" />, alors <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG25.GIF\" height=\"48\" width=\"130\" align=\"middle\" /> (lorsque <i>x</i> s\'approche de <font size=\"+1\"><font face=\"Symbol\"></font></font>, l\'expression <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG27.GIF\" height=\"48\" width=\"50\" align=\"middle\" /> s\'approche de 0 par valeurs positives).\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_ME203s51\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>La fonction <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG1.GIF\" height=\"28\" width=\"35\" align=\"middle\" /> dsigne la <a href=\"javascript:ShowLexique(\'mx046\')\">compose</a> de la fonction <i>g</i>, suivie de la fonction<i>f</i>. Par dfinition <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG4.GIF\" height=\"30\" width=\"122\" align=\"middle\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>L\'ensemble de dfinition de <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG1.GIF\" height=\"28\" width=\"35\" align=\"middle\" /> est l\'ensemble des nombres de l\'ensemble de dfinition de <i>g</i> ayant leurs images dans l\'ensemble de dfinition de <i>f</i>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>La fonction <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG1.GIF\" height=\"28\" width=\"35\" align=\"middle\" /> est croissante lorsque <i>f</i> et <i>g</i> ont le mme sens de variation, sinon elle est dcroissante.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>La drive de <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG1.GIF\" height=\"28\" width=\"35\" align=\"middle\" /> est le produit de <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG17.GIF\" height=\"31\" width=\"199\" align=\"middle\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Pour calculer la limite de <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME203IMG1.GIF\" height=\"28\" width=\"35\" align=\"middle\" />, on calcule d\'abord la limite de <i>g</i>, puis la limite de <i>f</i> au voisinage de la limite de <i>g</i>.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_ME204','T','ME','Primitives',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Chercher une <a href=\"javascript:ShowLexique(\'mx081\')\">primitive</a> et calculer une drive sont deux dmarches inverses. Mais si une fonction drivable sur un intervalle n\'admet qu\'une seule fonction drive, une fonction qui admet une primitive en admet automatiquement une infinit. On veillera donc  bien dire que l\'on recherche uneprimitive alors que l\'on calcule ladrive. </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Comment dfinit-on la primitive d\'une fonction?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Toute <font color=\"#FFB500\">fonction <i>f</i>,</font> dfinie et drivable sur un intervalle <i>I</i> admet <font color=\"#FFB500\">une primitive <i>F</i></font> sur cet intervalle, lorsque <i>F</i> est drivable sur <i>I</i> et <i>F</i>\'(<i>x</i>)=<i>f</i>(<i>x</i>).\r\n<br />\r\nAutrement dit, pour vrifier qu\'une fonction <i>F</i> est une primitive d\'une fonction <i>f</i>, il suffit de vrifier que <font color=\"#FFB500\"><i>f</i> est la drive de <i>F</i></font>.\r\n<br />\r\nComme la drive d\'une fonction constante est nulle, si <i>f</i> admet une primitive sur un intervalle <i>I</i>, alors elle en admet une infinit sur cet intervalle. L\'ensemble des primitives de <i>f</i> est donc donn  une constante prs.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Par exemple, <i>F</i>, dfinie sur [0;+<font size=\"+1\"><font face=\"Symbol\"></font></font>[ par <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG1.GIF\" align=\"middle\" />, est drivable sur ]0;+<font size=\"+1\"><font face=\"Symbol\"></font></font>[ (0 exclu). C\'est une primitive de la fonction <i>f</i>, dfinie sur le mme intervalle par <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG3.GIF\" height=\"32\" width=\"118\" align=\"middle\" />.\r\n<br />\r\nEn effet:\r\n\r\n <br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG4.GIF\" height=\"48\" width=\"215\" align=\"middle\" />;\r\n\r\n <br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG5.GIF\" height=\"32\" width=\"165\" align=\"middle\" />;\r\n\r\n <br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG6.GIF\" height=\"32\" width=\"125\" align=\"middle\" />;\r\n\r\n <br />\r\n<i>F\'</i>(<i>x</i>)=<i>f</i>(<i>x</i>).\r\n\r\n <br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG7.GIF\" height=\"33\" width=\"129\" align=\"middle\" /> est la primitive de <i>f</i> qui s\'annule pour <i>x</i>=0. L\'ensemble des primitives de <i>f</i> est de la forme: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG8.GIF\" height=\"33\" width=\"134\" align=\"middle\" />, o <i>c</i> est un nombre rel. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Quelles sont les primitives d\'une fonction polynme?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> La fonction puissance <i>f</i>, dfinie sur <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG9.GIF\" height=\"15\" width=\"15\" align=\"bottom\" /> par <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG10.GIF\" height=\"30\" width=\"124\" align=\"middle\" />, a pour primitives les fonctions de la forme <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG11.GIF\" height=\"53\" width=\"125\" align=\"middle\" /> o <i>c</i> est un nombre rel. On vrifie aisment que <i>F\'</i>(<i>x</i>)=<i>f</i>(<i>x</i>).\r\n\r\n<br />\r\n    Comme la drive d\'une fonction somme est la somme des fonctions drives, la primitive d\'une fonction somme est la somme des primitives.\r\n\r\n<br />\r\n    Ainsi, si <i>f</i> est une fonction polynme dfinie sur <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG9.GIF\" height=\"15\" width=\"15\" align=\"top\" /> par <i>f</i>(<i>x</i>)=3<i>x</i><font size=\"-1\"><sup>2</sup></font>+2<i>x</i>+1, la famille de ses primitives est de la forme: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG12.GIF\" height=\"53\" width=\"165\" align=\"middle\" /><br />\r\n    La fonction <i>F</i>(<i>x</i>)=<i>x</i><font size=\"-1\"><sup>3</sup></font>+<i>x</i><font size=\"-1\"><sup>2</sup></font>+<i>x</i> est la primitive particulire pour laquelle <i>F</i>(0)=0. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Quelles sont les primitives d\'une fonction rationnelle?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> On peut gnraliser la recherche des primitives d\'une fonction puissance au cas o l\'exposant est un entier relatif diffrent de 1.\r\n\r\n<br />\r\n    Par exemple, la fonction <i>f</i> dfinie sur ]0;+<font size=\"+1\"><font face=\"Symbol\"></font></font>[ par <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG13.GIF\" align=\"middle\" /> s\'crit <i>f</i>(<i>x</i>)=<i>x</i><font size=\"-1\"><sup>2</sup></font>. Une primitive de <i>f</i> est donc: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG14.GIF\" height=\"53\" width=\"159\" align=\"middle\" /> d\'o <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG15.GIF\" height=\"48\" width=\"84\" align=\"middle\" /><br />\r\n    Pour <i>n</i>=1, c\'est--dire pour la fonction inverse, les primitives existent car la fonction est drivable. Ces primitives ne sont pas des fonctions puissances, elles seront dfinies ultrieurement. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Quelles sont les primitives de la fonction racine carre?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> La formule s\'applique galement aux exposants fractionnaires. Ainsi, la fonction racine <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG16.GIF\" height=\"39\" width=\"75\" align=\"middle\" /> admet comme primitive: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG17.GIF\" height=\"60\" width=\"62\" align=\"middle\" /> soit plus simplement: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG18.GIF\" height=\"52\" width=\"82\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">5. Quelles sont les primitives d\'une fonction compose?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> On sait que la drive de la <a href=\"javascript:ShowLexique(\'mx046\')\">fonction compose</a><img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG19.GIF\" height=\"28\" width=\"35\" align=\"middle\" /> est dfinie par: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG20.GIF\" height=\"31\" width=\"199\" align=\"middle\" />.\r\n\r\n<br />\r\n    Donc <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG21.GIF\" height=\"31\" width=\"69\" align=\"middle\" /> a pour primitive<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG19.GIF\" height=\"28\" width=\"35\" align=\"middle\" />. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> En particulier, la fonction puissance:<i>u</i>\'נ<i>u</i><font size=\"-1\"><sup><i>n</i></sup></font> a pour primitive: \r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG22.GIF\" height=\"53\" width=\"47\" align=\"middle\" /> Par exemple, pour trouver une primitive de <i>f</i> dfinie sur <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG9.GIF\" height=\"15\" width=\"15\" align=\"bottom\" /> par <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG23.GIF\" height=\"48\" width=\"122\" align=\"middle\" /> on remarque que <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG24.GIF\" height=\"51\" width=\"124\" align=\"middle\" /><br />\r\n     c\'est--dire <i>f</i>(<i>x</i>)=3נ<i>u</i>\'(<i>x</i>)נ<i>u</i><font size=\"-1\"><sup>2</sup></font>(<i>x</i>), avec <i>u</i>(<i>x</i>)=<i>x</i><font size=\"-1\"><sup>2</sup></font>+1 et<i>u</i>\'(<i>x</i>)=2<i>x</i>.\r\n\r\n<br />\r\n    Une primitive de <i>f</i> est donc de la forme <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG25.GIF\" height=\"53\" width=\"189\" align=\"middle\" /> soit <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG26.GIF\" height=\"48\" width=\"106\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_ME204s61\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Une fonction <i>f</i> dfinie et drivable sur un intervalle <i>I</i> admet une <a href=\"javascript:ShowLexique(\'mx081\')\">primitive</a><i> F</i> sur cet intervalle si <i>f</i> est la drive de <i>F</i>. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Comme la drive d\'une fonction constante est nulle, si <i>f</i> admet une primitive sur un intervalle <i>I</i>, alors elle en admet une infinit sur cet intervalle. Toutes ces primitives diffrent d\'une constante que l\'on dsigne gnralement par la lettre<i>c</i>. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Pour tout exposant entier ou fractionnaire diffrent de 1, une fonction<i>f</i> dfinie sur <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG9.GIF\" height=\"15\" width=\"15\" align=\"top\" /> par <i>f</i>=<i>u</i>\'נ<i>u</i><font size=\"-1\"><sup><i>n</i></sup></font> a pour primitives les fonctions <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME204IMG27.GIF\" height=\"53\" width=\"104\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_ME205','T','ME','La fonction logarithme nprien',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> La <a href=\"javascript:ShowLexique(\'mx059\')\">fonction logarithme nprien</a> est trs utile pour simplifier certaines expressions mathmatiques. Elle permet de convertir une multiplication en addition, une division en soustraction, une puissance en multiplication, une racine en division. Elle offre galement la possibilit de rsoudre les quations dont l\'inconnue figure en exposant.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Quelles sont les caractristiques de la fonction logarithme nprien?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nLa fonction logarithme nprien <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205IMG1.GIF\" height=\"15\" width=\"60\" align=\"top\" /> est la <a href=\"javascript:ShowLexique(\'mx081\')\">primitive</a> de la fonction <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205IMG2.GIF\" height=\"48\" width=\"53\" align=\"middle\" /> Son ensemble de dfinition s\'tend sur ]0;+<font size=\"+1\"><font face=\"Symbol\"></font></font>[. \r\n<br />\r\n    On retiendra <font color=\"#FFB500\">deux valeurs remarquables</font>: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205IMG4.GIF\" height=\"57\" width=\"186\" align=\"middle\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nLa drive <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205IMG5.GIF\" height=\"48\" width=\"16\" align=\"middle\" /> de la fonction logarithme nprien tant strictement positive, cette fonction est donc <font color=\"#FFB500\">strictement croissante sur</font> ]0;+<font size=\"+1\"><font face=\"Symbol\"></font></font>[.\r\n\r\n<br />\r\n    Donc, pour deux nombres <i>a</i> et <i>b</i> strictement positifs:\r\n\r\n<br />\r\n    ln<i>a</i>=ln<i>b</i> quivaut  <i>a</i>=<i>b</i> (deux nombres qui ont le mme logarithme sont gaux);\r\n\r\n<br />\r\n    ln<i>a</i>&lt;ln<i>b</i> quivaut  <i>a</i>&lt;<i>b</i> (le logarithme conserve l\'ordre des nombres).\r\n\r\n<br />\r\n    Comme la fonction logarithme nprien est strictement croissante et que ln 1=0 alors:\r\n\r\n ln<i>x</i>&lt;0 si <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205IMG9.GIF\" height=\"30\" width=\"73\" align=\"middle\" />;\r\n\r\n ln<i>x</i>&gt;0 si <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205IMG10.GIF\" height=\"30\" width=\"92\" align=\"middle\" />. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>La reprsentation graphique de la fonction logarithme nprien passe, dans le repre orthonorm <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205IMG11.GIF\" height=\"36\" width=\"64\" align=\"middle\" />, par les points remarquables (1;0) et (e;1). On mmorisera la position de la courbe par rapport aux axes et  la droite d\'quation <i>y</i>=<i>x</i>.\r\n\r\n <p>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205I01.GIF\" srcHigh=\"t_me205i01.eps\" /></p>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Quelles limites faut-il connatre?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Au <font color=\"#FFB500\">voisinage de 0</font>:\r\n  <br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205IMG12.GIF\" height=\"32\" width=\"89\" align=\"middle\" /><br />\r\n    Lorsque <i>x</i> tend vers 0, la courbe s\'approche de l\'axe des ordonnes. L\'axe des ordonnes est donc une <a href=\"javascript:ShowLexique(\'mx007\')\">asymptote</a> verticale. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Au <font color=\"#FFB500\">voisinage de +<font size=\"+1\"><font face=\"Symbol\"></font></font></font>: \r\n <br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205IMG13.GIF\" align=\"middle\" /><br />\r\n    Lorsque <i>x</i> tend vers l\'infini, la courbe continue  s\'lever puisque la fonction logarithme nprien est une fonction strictement croissante. Il n\'y a donc pas d\'asymptote horizontale. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Au <font color=\"#FFB500\">voisinage de +<font size=\"+1\"><font face=\"Symbol\"></font></font></font>:\r\n <br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205IMG14.GIF\" align=\"middle\" /><br />\r\n    On remarque que la courbe d\'quation <i>y</i>=ln<i>x</i> tend vers l\'infini infiniment moins vite que la droite d\'quation <i>y</i>=<i>x</i>.\r\n\r\n<br />\r\n    Cette limite sera utile pour lever l\'indtermination de la forme <font size=\"+1\"><font face=\"Symbol\"></font></font><font size=\"+1\"><font face=\"Symbol\"></font></font> au voisinage del\'infini. Il suffira alors de factoriser <i>x</i> pour faire apparatre un tel quotient. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Comment transformer le logarithme d\'un produit, d\'une puissance, d\'un quotient ou d\'une racine?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Il faut retenir que: ln(<i>a</i>נ<i>b</i>)=ln<i>a</i>+ln<i>b</i>. Le logarithme d\'un produit est la <font color=\"#FFB500\">somme des logarithmes de ses facteurs.</font></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> On en dduit que:\r\n\r\n <br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205IMG17.GIF\" height=\"53\" width=\"398\" align=\"middle\" />;\r\n\r\n <br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205IMG18.GIF\" height=\"41\" width=\"309\" align=\"middle\" />;\r\n\r\n <br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205IMG19.GIF\" height=\"48\" width=\"154\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Quelles sont les primitives de la compose par une fonction logarithme?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si <i>f</i> est la <a href=\"javascript:ShowLexique(\'mx046\')\">compose</a> d\'une fonction <i>u</i>, suivie de la fonction logarithme nprien, c\'est--dire si <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205IMG20.GIF\" height=\"30\" width=\"99\" align=\"middle\" />, alors <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205IMG21.GIF\" height=\"51\" width=\"99\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td><font color=\"#FFB500\">Rciproquement,</font> si une fonction se prsente sous la forme <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205IMG22.GIF\" height=\"51\" width=\"20\" align=\"middle\" />, alors la famille de ses primitives s\'crit <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205IMG23.GIF\" height=\"30\" width=\"94\" align=\"middle\" /> (il faut prendre la valeur absolue car la fonction doit tre strictement positive).\r\n\r\n<br />\r\n    Ainsi, <i>f</i> dfinie sur <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205IMG24.GIF\" height=\"48\" width=\"79\" align=\"middle\" /> par <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205IMG25.GIF\" height=\"48\" width=\"100\" align=\"middle\" /> peut se noter <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205IMG26.GIF\" height=\"48\" width=\"134\" align=\"middle\" /><br />\r\n    Une primitive de <i>f</i> sur cet intervalle est alors <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205IMG27.GIF\" height=\"48\" width=\"147\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">5. Quelle est l\'utilit de la touche logde la calculatrice?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La touche logpermet de <font color=\"#FFB500\">calculer le logarithme dcimal </font>d\'un nombre rel strictement positif. La fonction logarithme dcimal est dfinie sur ]0;+<font size=\"+1\"><font face=\"Symbol\"></font></font>[ par la relation: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205IMG28.GIF\" height=\"49\" width=\"93\" align=\"middle\" /><br />\r\n    Par consquent: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205IMG29.GIF\" height=\"57\" width=\"96\" align=\"middle\" />.\r\n\r\n <p>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205I02.GIF\" srcHigh=\"t_me205i02.eps\" /></p>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Les proprits de cette fonction sont identiques  celles de la fonction logarithme nprien. Les conomistes prfrent cependant le logarithme dcimal car les grandeurs tudies sont souvent des puissances de 10. L\'exposant se retrouve facilement en utilisant la formule: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205IMG30.GIF\" height=\"28\" width=\"165\" align=\"middle\" />. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'t_me205s61\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La <a href=\"javascript:ShowLexique(\'mx059\')\">fonction logarithme nprien</a> est la <a href=\"javascript:ShowLexique(\'mx081\')\">primitive</a> de la fonction inverse qui prend la valeur 0 en 1. Elle est dfinie sur ]0;+<font size=\"+1\"><font face=\"Symbol\"></font></font>[ et est strictement croissante sur cet intervalle. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td><img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205IMG31.GIF\" height=\"32\" width=\"111\" align=\"middle\" />; l\'axe des ordonnes est donc une <a href=\"javascript:ShowLexique(\'mx007\')\">asymptote</a> verticale de la courbe d\'quation ln<i>x</i>.\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME205IMG33.GIF\" height=\"30\" width=\"118\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Le logarithme d\'un produit est la somme des logarithmes de ses facteurs. </td>\r\n</tr>\r\n</table>\r\n</p>'),('T_ME206','T','ME','La fonction exponentielle',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> La <a href=\"javascript:ShowLexique(\'mx043\')\">fonction exponentielle</a> de base e, note <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME206IMG1.GIF\" height=\"15\" width=\"50\" align=\"top\" /> ou <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME206IMG2.GIF\" height=\"30\" width=\"80\" align=\"middle\" />, est une fonction de rfrence au programme de terminale. Ses proprits se dduisent de celles de la <a href=\"javascript:ShowLexique(\'mx059\')\">fonction logarithme nprien</a>, par simple symtrie. On doit aussi connatre sa drive et certaines formules qui relient l\'exponentielle au logarithme.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Quelles sont les relations entre logarithme et exponentielle?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nPour un exposant <i>n</i> entier ou fractionnaire, on sait que: ln<i>a</i><font size=\"-1\"><sup><i>n</i></sup></font>=<i>n</i>ln<i>a</i>.\r\n<br />\r\nCette relation se gnralise pour un exposant <i>x</i> rel: lne<font size=\"-1\"><sup><i>x</i></sup></font>=<i>x</i>lne=<i>x</i>.\r\n<br />\r\nDonc: ln e<font size=\"-1\"><sup><i>x</i></sup></font>=<i>x</i>.\r\n<br />\r\nQuand on applique cette formule, l\'galit <i>y</i>=e<font size=\"-1\"><sup>ln<i>x</i></sup></font> quivaut  ln<i>y</i>=lne<font size=\"-1\"><sup>ln<i>x</i></sup></font> ou <i>y</i>=ln<i>x</i>נlne=ln<i>x</i>. La fonction logarithme nprien tant strictement croissante, on en dduit que <i>y</i>=<i>x</i>.\r\nD\'o: <font color=\"#FFB500\">e<font size=\"-1\"><sup>ln<i>x</i></sup></font>=<i>x</i></font>.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Par quelle transformation passe-t-on du trac de la fonction logarithme  celui de la fonction exponentielle?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nLes reprsentations graphiques des <font color=\"#FFB500\">fonctions exponentielle</font> et <font color=\"#FFB500\">logarithme nprien</font> sont, dans le repre orthonorm <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME206IMG11.GIF\" height=\"36\" width=\"64\" align=\"middle\" />, <font color=\"#FFB500\">symtriques par rapport  la droite d\'quation <i>y</i>=<i>x</i></font>. En effet, tout point M(<i>x</i>;ln<i>x</i>) de la courbe d\'quation <i>y</i>=ln<i>x</i> a pour symtrique le point M\'(ln<i>x</i>;<i>x</i>). Comme e<font size=\"-1\"><sup>ln<i>x</i></sup></font>=<i>x</i>, M\' est un point de la reprsentation graphique de la fonction exponentielle.\r\n<p>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME206I01.GIF\" srcHigh=\"t_me206i01.eps\" /></p>\r\nEn particulier, le point (e;1) sur la courbe de la fonction logarithme a pour symtrique lepoint (1;e) sur la courbe de la fonction exponentielle. De cette symtrie dcoulent toutes les proprits de la fonction exponentielle. On retiendra deux valeurs remarquables: <font color=\"#FFB500\"><i>e</i><font size=\"-1\"><sup>0</sup></font>=1</font> et <font color=\"#FFB500\"><i>e</i><font size=\"-1\"><sup>1</sup></font>=<i>e</i></font>.\r\n<br />\r\nLa fonction e<font size=\"-1\"><sup><i>x</i></sup></font> est dfinie sur <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME206IMG17.GIF\" height=\"15\" width=\"15\" align=\"bottom\" />, <font color=\"#FFB500\">strictement croissante et strictement positive</font> (son trac est toujours au-dessus de l\'axe des abscisses).\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Quelles sont les limites  connatre?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Au <font color=\"#FFB500\">voisinage de <font size=\"+1\"><font face=\"Symbol\"></font></font></font>:\r\n <br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME206IMG18.GIF\" align=\"middle\" /><br />\r\n L\'axe des ordonnes est <a href=\"javascript:ShowLexique(\'mx007\')\">asymptote</a> verticale pour la courbe de ln<i>x</i> au voisinage de 0. Par la symtrie axiale, l\'axe des abscisses devient une asymptote horizontale pour la courbe de e<font size=\"-1\"><sup><i>x</i></sup></font> au voisinage de <font size=\"+1\"><font face=\"Symbol\"></font></font>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Au <font color=\"#FFB500\">voisinage de +<font size=\"+1\"><font face=\"Symbol\"></font></font></font>:\r\n <br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME206IMG21.GIF\" align=\"middle\" /><br />\r\nCette limite se dduit de <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME206IMG22.GIF\" height=\"30\" width=\"118\" align=\"middle\" /> par symtrie.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Au <font color=\"#FFB500\">voisinage de +<font size=\"+1\"><font face=\"Symbol\"></font></font></font>:\r\n <br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME206IMG23.GIF\" align=\"middle\" /><br />\r\nOn vrifie graphiquement que l\'exponentielle s\'lve vers l\'infini, infiniment plus vite que la droite d\'quation <i>y</i>=<i>x</i>.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Quelles sont la drive et les primitives de la fonction exponentielle?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nOn sait que <i>y</i>=e<font size=\"-1\"><sup><i>x</i></sup></font> quivaut  ln<i>y</i>=<i>x</i>.\r\n<br />\r\nEn drivant <i>y</i> par rapport  <i>x</i>, on obtient: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME206IMG26.GIF\" height=\"48\" width=\"74\" align=\"middle\" />, soit: <i>y</i>\'=<i>y</i>.\r\n<br />\r\nDonc: (e<font size=\"-1\"><sup><i>x</i></sup></font>)\'=e<font size=\"-1\"><sup><i>x</i></sup></font>.\r\n<br />\r\nPlus gnralement, si <i>f</i> est la <a href=\"javascript:ShowLexique(\'mx046\')\">compose</a> d\'une fonction <i>u</i> suivie de la fonction exponentielle, alors: <i>f</i>(<i>x</i>)=e<font size=\"-1\"><sup><i>u</i>(<i>x</i>)</sup></font>.\r\n<br />\r\nDe la formule de la drive d\'une fonction compose, on dduit: <i>f\'</i>(<i>x</i>)=e<font size=\"-1\"><sup><i>u</i>(<i>x</i>)</sup></font>נ<i>u</i>\'(<i>x</i>)\r\n					<br />\r\nSoit (e<font size=\"-1\"><sup><i>u</i></sup></font>)\'=e<font size=\"-1\"><sup><i>u</i></sup></font>נ<i>u</i>\'.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td><font color=\"#FFB500\">Rciproquement,</font> la fonction <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME206IMG1.GIF\" height=\"15\" width=\"50\" align=\"top\" /> a pour famille de <a href=\"javascript:ShowLexique(\'mx081\')\">primitives</a><img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME206IMG31.GIF\" height=\"28\" width=\"76\" align=\"middle\" />.\r\n<br />\r\nUne fonction de la forme <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME206IMG32.GIF\" height=\"35\" width=\"119\" align=\"middle\" /> a pour famille de primitives <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME206IMG33.GIF\" height=\"35\" width=\"92\" align=\"middle\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">5. Comment transformer l\'criture d\'une exponentielle?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nPour deux exposants rels <i>a</i> et <i>b</i>, les proprits sont les mmes que pour l\'lvation  une puissance entire.\r\n<br />\r\nEn particulier, l\'<font color=\"#FFB500\">exponentielle de la somme</font> est gale au produit des exponentielles de ses termes: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME206IMG34.GIF\" height=\"34\" width=\"97\" align=\"middle\" />.\r\n<br />\r\nDe mme, l\'<font color=\"#FFB500\">exponentielle de la diffrence</font> est gale au quotient des exponentielles de ses termes: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME206IMG35.GIF\" height=\"49\" width=\"74\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nPour <font color=\"#FFB500\">lever une exponentielle  une puissance entire,</font> on multiplie les exposants: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME206IMG36.GIF\" height=\"30\" width=\"79\" align=\"middle\" />. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Pour passer de l\'criture exponentielle  l\'criture sous forme de quotient, on peut appliquer la relation: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME206IMG37.GIF\" height=\"48\" width=\"69\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'t_me206s61\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nLes reprsentations graphiques de la <a href=\"javascript:ShowLexique(\'mx043\')\">fonction exponentielle</a> de base e et de la <a href=\"javascript:ShowLexique(\'mx059\')\">fonction logarithme nprien</a> sont symtriques par rapport  la droite d\'quation <i>y</i>=<i>x</i>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nLa fonction <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME206IMG16.GIF\" height=\"15\" width=\"18\" align=\"bottom\" /> est strictement croissante et strictement positive sur <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME206IMG17.GIF\" height=\"15\" width=\"15\" align=\"bottom\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME206IMG38.GIF\" height=\"33\" width=\"103\" align=\"middle\" />; l\'axe des abscisses est donc une <a href=\"javascript:ShowLexique(\'mx007\')\">asymptote</a> horizontale pour la courbe d\'quation <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME206IMG16.GIF\" height=\"15\" width=\"18\" align=\"bottom\" />.\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME206IMG39.GIF\" height=\"30\" width=\"117\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La fonction <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME206IMG16.GIF\" height=\"15\" width=\"18\" align=\"bottom\" /> est gale  sa propre drive. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> L\'exponentielle de la somme est gale au produit des exponentielles de ses termes. De mme, l\'exponentielle de la diffrence est gale au quotient des exponentielles de ses termes.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_ME207','T','ME','La fonction exponentielle de base a',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\n    On appelle <a href=\"javascript:ShowLexique(\'mx043\')\">fonction exponentielle</a> de base <i>a</i> la fonction <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME207IMG1.GIF\" height=\"15\" width=\"52\" align=\"bottom\" />, dans laquelle la variable<i>x</i> apparat en exposant. Les fonctions exponentielles de base <i>a</i> peuvent tre converties en fonctions exponentielles de base e  l\'aide de la <a href=\"javascript:ShowLexique(\'mx059\')\">fonction logarithme nprien</a>. Pour cela <i>a</i> doit tre strictement positif. Ces fonctions permettent de modliser des volutions  taux constant. Elles sont aussi utilises lorsque les points d\'un <a href=\"javascript:ShowLexique(\'mx071\')\">nuage</a> (<i>x</i>;<i>y</i>) ne sont pas suffisamment aligns pour raliser un <a href=\"javascript:ShowLexique(\'mx003\')\">ajustement</a> affine.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Comment transforme-t-on une exponentielle de base <i>a</i>en une exponentielle de base e?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Pour <i>a</i>&gt;0, on sait que <i>y</i>=<i>a</i><font size=\"-1\"><sup><i>x</i></sup></font> quivaut  ln<i>y</i>=ln<i>a</i><font size=\"-1\"><sup><i>x</i></sup></font>=<i>x</i>ln<i>a</i>.\r\n<br />\r\nComme l\'exponentielle de base e est une fonction strictement croissante, on en dduit: e<font size=\"-1\"><sup>ln<i>y</i></sup></font>=e<font size=\"-1\"><sup><i>x</i>ln<i>a</i></sup></font>, soit <i>y</i>=<font size=\"-1\"><sup><i>x</i>ln<i>a</i></sup></font>.\r\n<br />\r\nDonc <font color=\"#FFB500\"><i>y</i>=<i>a</i><font size=\"-1\"><sup><i>x</i></sup></font> quivaut  <i>y</i>=<font size=\"-1\"><sup><i>x</i>ln<i>a</i></sup></font>.</font></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Quel est le sens de variation des fonctions <i>a</i><font size=\"-1\"><sup><i>x</i></sup></font>?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nLa fonction <i>f</i> dfinie sur <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME207IMG6.GIF\" height=\"15\" width=\"15\" align=\"top\" /> par <i>f</i>(<i>x</i>)=<i>a</i><font size=\"-1\"><sup><i>x</i></sup></font>, c\'est--dire <i>f</i>(<i>x</i>)=e<font size=\"-1\"><sup><i>x</i>ln<i>a</i></sup></font>, est la <a href=\"javascript:ShowLexique(\'mx046\')\">compose</a> de la fonction linaire <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME207IMG8.GIF\" height=\"15\" width=\"71\" align=\"bottom\" />, suivie de la fonction exponentielle de base e.\r\n<br />\r\nSachant que <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME207IMG9.GIF\" height=\"31\" width=\"100\" align=\"middle\" />, alors <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME207IMG10.GIF\" height=\"34\" width=\"134\" align=\"middle\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nLa fonction exponentielle tant strictement positive, la drive est du signe de ln<i>a</i>.\r\n<br />\r\n<font color=\"#FFB500\">Pour 0&lt;<i>a</i>&lt;1</font>, ln<i>a</i> est ngatif donc la fonction <i>a</i><font size=\"-1\"><sup><i>x</i></sup></font> est <font color=\"#FFB500\">dcroissante</font>.\r\n<br />\r\n<font color=\"#FFB500\">Pour <i>a</i>&gt;1</font>, ln<i>a</i> est positif donc la fonction <i>a</i><font size=\"-1\"><sup><i>x</i></sup></font> est <font color=\"#FFB500\">croissante</font>.\r\n<br />\r\nNotons que, pour <i>a</i>=1, la fonction <i>a</i><font size=\"-1\"><sup><i>x</i></sup></font> est constante. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nOn vrifie graphiquement les diffrents sens de variation en traant les courbes d\'quations <i>y</i>=0,5<font size=\"-1\"><sup><i>x</i></sup></font>, <i>y</i>=1<font size=\"-1\"><sup><i>x</i></sup></font> et <i>y</i>=2<font size=\"-1\"><sup><i>x</i></sup></font>.\r\n<p>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME207I01.GIF\" srcHigh=\"t_me207i01.eps\" /></p>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Quelles sont les limites de <i>a</i><font size=\"-1\"><sup><i>x</i></sup></font> en <font size=\"+1\"><font face=\"Symbol\"></font></font>et+<font size=\"+1\"><font face=\"Symbol\"></font></font>?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nPour 0&lt;<i>a</i>&lt;1, ln<i>a</i> est ngatif.\r\n<br />\r\nDonc au voisinage de <font size=\"+1\"><font face=\"Symbol\"></font></font>, on obtient:<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME207IMG14.GIF\" height=\"73\" width=\"156\" align=\"middle\" /> d\'o <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME207IMG15.GIF\" height=\"30\" width=\"113\" align=\"middle\" /><br />\r\nDe mme, au voisinage de +<font size=\"+1\"><font face=\"Symbol\"></font></font>:<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME207IMG17.GIF\" height=\"73\" width=\"156\" align=\"middle\" /> d\'o: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME207IMG18.GIF\" height=\"33\" width=\"104\" align=\"middle\" /><br />\r\nLa courbe admet l\'axe des abscisses pour <a href=\"javascript:ShowLexique(\'mx007\')\">asymptote</a> au voisinage de +<font size=\"+1\"><font face=\"Symbol\"></font></font>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nPour <i>a</i>&gt;1, ln<i>a</i> est positif. <br />\r\n    Donc, au voisinage de <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME207IMG13.GIF\" height=\"27\" width=\"31\" align=\"middle\" />:<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME207IMG19.GIF\" height=\"73\" width=\"156\" align=\"middle\" /> d\'o: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME207IMG20.GIF\" height=\"33\" width=\"104\" align=\"middle\" /><br />\r\nLa courbe admet l\'axe des abscisses pour asymptote au voisinage de <font size=\"+1\"><font face=\"Symbol\"></font></font>.\r\n<br />\r\nDe mme, au voisinage de <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME207IMG16.GIF\" height=\"27\" width=\"31\" align=\"middle\" />:<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME207IMG21.GIF\" height=\"73\" width=\"156\" align=\"middle\" /> d\'o: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME207IMG22.GIF\" height=\"30\" width=\"113\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Par quelles fonctions traduit-on une volution  taux constant?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nOn sait qu\'<font color=\"#FFB500\">augmenter une quantit <i>Q</i><font size=\"-1\"><sub>0</sub></font> de <i>t</i>%</font> sur une priode revient  la multiplier par le coefficient multiplicateur (1+<i>t</i>).\r\n<br />\r\nDonc au bout de <i>n</i> priodes, la quantit obtenue sera: <i>Q</i><font size=\"-1\"><sub><i>n</i></sub></font>=<i>Q</i><font size=\"-1\"><sub>0</sub></font>(1+<i>t</i>)<font size=\"-1\"><sup><i>n</i></sup></font>.\r\n<br />\r\nDe mme, <font color=\"#FFB500\">diminuer cette quantit de <i>t</i>%</font> sur une priode revient  la multiplier par (1<i>t</i>).\r\n<br />\r\nDonc au bout de <i>n</i> priodes, la quantit obtenue sera: <i>Q</i><font size=\"-1\"><sub><i>n</i></sub></font>=<i>Q</i><font size=\"-1\"><sub>0</sub></font>(1<i>t</i>)<font size=\"-1\"><sup><i>n</i></sup></font>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nPar exemple, pour calculer la valeur acquise au bout de 10 ans par un capital de 10000 placs  5% l\'an  intrts composs, on affiche sur la calculatrice: 10000נ1,05<font size=\"-1\"><sup>10</sup></font>.\r\n<br />\r\nLa valeur acquise est de 16288,95.\r\n<br />\r\n(Dans un placement  intrts composs, les intrts sur une priode s\'ajoutent au capital pour produire  leur tour des intrts. On dit que l\'on capitalise les intrts.)\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">5. Qu\'est-ce qu\'un ajustement exponentiel?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nQuand, dans une srie statistique  deux variables, les points <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME207IMG24.GIF\" height=\"30\" width=\"77\" align=\"middle\" /> ne sont pas suffisamment aligns, on peut dterminer si le <a href=\"javascript:ShowLexique(\'mx019\')\">coefficient de corrlation linaire</a> est plus proche de 1 ou de 1 en utilisant les coordonnes <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME207IMG25.GIF\" height=\"30\" width=\"74\" align=\"middle\" />.\r\n<br />\r\nDans ce cas, on en dduit une relation de la forme <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME207IMG26.GIF\" height=\"28\" width=\"89\" align=\"middle\" /> entre les deux grandeurs  corrler. Ensuite, <i>y</i> se dduit de <i>x</i>, par passage  l\'exponentielle: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME207IMG27.GIF\" height=\"34\" width=\"157\" align=\"middle\" />.\r\n<br />\r\nD\'o: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME207IMG28.GIF\" height=\"34\" width=\"84\" align=\"middle\" />.\r\n<br />\r\nSoit plus simplement: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME207IMG29.GIF\" height=\"28\" width=\"80\" align=\"middle\" />, <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME207IMG30.GIF\" height=\"15\" width=\"13\" align=\"bottom\" /> tant une constante relle positive.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'t_me207s61\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nL\'galit <i>y</i>=<i>a</i><font size=\"-1\"><sup><i>x</i></sup></font> quivaut  <i>y</i>=e<font size=\"-1\"><sup><i>x</i>ln<i>a</i></sup></font>. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La fonction <i>f</i> dfinie sur <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME207IMG6.GIF\" height=\"15\" width=\"15\" align=\"top\" /> par <i>f</i>(<i>x</i>)=<i>a</i><font size=\"-1\"><sup><i>x</i></sup></font> a pour drive <i>f\'</i>(<i>x</i>)=ln<i>a</i>נe<font size=\"-1\"><sup><i>x</i>ln<i>a</i></sup></font>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nLa <a href=\"javascript:ShowLexique(\'mx043\')\">fonction exponentielle</a> tant strictement positive, le signe de la drive dpend du signe de ln<i>a</i>. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Pour <i>a</i>&gt;1:\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME207IMG31.GIF\" align=\"middle\" /><p></p>\r\nPour 0&lt;<i>a</i>&lt;1:\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME207IMG32.GIF\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_ME208','T','ME','Croissances compares',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Notre objectif est ici de comparer les fonctions <a href=\"javascript:ShowLexique(\'mx059\')\">logarithme nprien</a> et <a href=\"javascript:ShowLexique(\'mx043\')\">exponentielle</a> de base e aux fonctions puissances d\'exposant rel. Les rsultats obtenus, aprs factorisation de la puissance, permettent de lever des indterminations du type <font size=\"+1\"><font face=\"Symbol\"></font></font><font size=\"+1\"><font face=\"Symbol\"></font></font> au voisinage del\'infini. Parmi les multiples applications conomiques des fonctions puissances, on retiendra le calcul d\'un taux de variation sur un an, quand on connat le taux d\'volution sur <i>n</i>annes.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Quelles sont les caractristiques des fonctions puissances d\'exposant rel<i>x</i><font size=\"-1\"><sup><font face=\"Symbol\">a</font></sup></font>, dfinies sur  ]0;+<font size=\"+1\"><font face=\"Symbol\"></font></font>[?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>On sait que: <i>y</i>=<i>x</i><font size=\"-1\"><sup><font face=\"Symbol\">a</font></sup></font> quivaut  ln<i>y</i>=ln<i>x</i><font size=\"-1\"><sup><font face=\"Symbol\">a</font></sup></font>, ou encore  ln<i>y</i>=ln<font face=\"Symbol\">a</font>ln<i>x</i>.\r\n<br />\r\nD\'o : <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG7.GIF\" height=\"17\" width=\"85\" align=\"bottom\" />.\r\n<br />\r\nDonc <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG4.GIF\" height=\"28\" width=\"49\" align=\"middle\" /> quivaut  <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG8.GIF\" height=\"34\" width=\"232\" align=\"middle\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Quelle est la <font color=\"#FFB500\">drive </font>de <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG9.GIF\" height=\"28\" width=\"75\" align=\"middle\" />?\r\n<br />\r\nLa fonction <i>f</i>, dfinie sur ]0;+<font size=\"+1\"><font face=\"Symbol\"></font></font>[, par <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG11.GIF\" height=\"30\" width=\"71\" align=\"middle\" /> c\'est--dire <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG12.GIF\" height=\"34\" width=\"89\" align=\"middle\" /> est la <a href=\"javascript:ShowLexique(\'mx046\')\">compose</a> de la fonction logarithme nprien <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG13.GIF\" height=\"15\" width=\"73\" align=\"bottom\" /> par la fonction exponentielle de base e.\r\n<br />\r\nEn appliquant la formule <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG14.GIF\" height=\"31\" width=\"100\" align=\"middle\" />, on obtient:\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG15.GIF\" height=\"48\" width=\"245\" align=\"middle\" /><br />\r\n    D\'o: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG16.GIF\" height=\"33\" width=\"228\" align=\"middle\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nQuel est le <font color=\"#FFB500\">sens de variation</font> de <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG17.GIF\" height=\"15\" width=\"21\" align=\"bottom\" />?\r\n<br />\r\ntudions le signe de la drive <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG18.GIF\" height=\"41\" width=\"130\" align=\"middle\" /><br />\r\nSi <font face=\"Symbol\">a</font> est positif, comme l\'exponentielle est une fonction strictement positive, la drive est positive et la fonction est croissante.<br />\r\nSi <font face=\"Symbol\">a</font> est ngatif, la drive est ngative et la fonction est dcroissante.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nOn vrifie graphiquement le sens de variation en traant les courbes d\'quations <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG20.GIF\" height=\"33\" width=\"193\" align=\"middle\" />.\r\n<p>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208I01.GIF\" srcHigh=\"t_me208i01.eps\" /></p>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Quelles sont les limites de <i>x</i><font size=\"-1\"><sup><font face=\"Symbol\">a</font></sup></font> en 0 et en +<font size=\"+1\"><font face=\"Symbol\"></font></font>?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nL\'criture <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG12.GIF\" height=\"34\" width=\"89\" align=\"middle\" /> montre que les limites dpendent du signe de <font face=\"Symbol\">a</font>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nSi <font color=\"#FFB500\"><font face=\"Symbol\">a</font> est positif,</font> alors:\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG23.GIF\" height=\"65\" width=\"151\" align=\"middle\" /> d\'o: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG24.GIF\" height=\"33\" width=\"99\" align=\"middle\" /><br />\r\nLa limite en 0 est 0.\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG25.GIF\" height=\"65\" width=\"158\" align=\"middle\" /> d\'o: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG26.GIF\" height=\"30\" width=\"115\" align=\"middle\" /><br />\r\n    La limite en <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG27.GIF\" height=\"27\" width=\"31\" align=\"middle\" /> est <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG27.GIF\" height=\"27\" width=\"31\" align=\"middle\" />. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nSi <font color=\"#FFB500\"><font face=\"Symbol\">a</font> est ngatif,</font> alors:\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG28.GIF\" height=\"65\" width=\"151\" align=\"middle\" /> d\'o: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG29.GIF\" height=\"32\" width=\"108\" align=\"middle\" /><br />\r\nL\'axe des ordonnes est donc <a href=\"javascript:ShowLexique(\'mx007\')\">asymptote</a> au voisinage de 0<font size=\"-1\"><sup>+</sup></font>.\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG30.GIF\" height=\"65\" width=\"158\" align=\"middle\" /> d\'o: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG31.GIF\" height=\"33\" width=\"105\" align=\"middle\" /><br />\r\nL\'axe des abscisses est donc asymptote au voisinage de <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG27.GIF\" height=\"27\" width=\"31\" align=\"middle\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Comment crot la fonction exponentielle de base e par rapport aux fonctions puissances?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nOn tudie la limite en <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG27.GIF\" height=\"27\" width=\"31\" align=\"middle\" /> du quotient <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG32.GIF\" height=\"49\" width=\"28\" align=\"middle\" /><br />\r\nExprimons d\'abord le logarithme nprien de ce quotient:\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG33.GIF\" height=\"49\" width=\"229\" align=\"middle\" /><br />\r\nEn factorisant <i>x</i> pour faire apparatre le quotient <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG34.GIF\" height=\"49\" width=\"31\" align=\"middle\" />, on obtient:\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG35.GIF\" height=\"49\" width=\"153\" align=\"middle\" /><br />\r\n    Au voisinage de <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG27.GIF\" height=\"27\" width=\"31\" align=\"middle\" />:\r\n\r\n <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG36.GIF\" height=\"73\" width=\"166\" align=\"middle\" /> donc le produit implique : <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG37.GIF\" height=\"49\" width=\"134\" align=\"middle\" /><br />\r\n    Comme au voisinage de l\'infini la fonction logarithme nprien a une limite infinie, alors <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG38.GIF\" height=\"49\" width=\"118\" align=\"middle\" /><br />\r\n    La fonction exponentielle de base e <font color=\"#FFB500\">tend donc vers l\'infini infiniment plus vite que n\'importe quelle fonction puissance</font>.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Comment crot la fonction puissance par rapport  la fonction logarithme nprien?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nOn peut crire:\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG39.GIF\" height=\"49\" width=\"246\" align=\"middle\" /><br />\r\n    Or, comme <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG40.GIF\" height=\"49\" width=\"111\" align=\"middle\" />, alors <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG41.GIF\" height=\"49\" width=\"116\" align=\"middle\" /><br />\r\n    Donc, quel que soit l\'exposant rel <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG19.GIF\" height=\"13\" width=\"14\" align=\"bottom\" />, la fonction puissance <font color=\"#FFB500\">tend vers l\'infini infiniment plus vite que la fonction logarithme nprien</font>. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">5. Comment dtermine-t-on un taux quivalent?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Quelle est la solution de l\'quation <i>x</i><font size=\"-1\"><sup><font face=\"Symbol\">a</font></sup></font>=<i>a</i> (<i>a</i>&gt;0)?\r\n<br />\r\nSi <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG43.GIF\" height=\"13\" width=\"42\" align=\"bottom\" />, il y a une solution pour <i>x</i>=<i>a</i>=1.\r\n<br />\r\nPour <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG44.GIF\" height=\"28\" width=\"42\" align=\"middle\" />, on peut lever les deux membres  la puissance <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG45.GIF\" height=\"48\" width=\"17\" align=\"middle\" />:<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG46.GIF\" height=\"39\" width=\"83\" align=\"middle\" />, d\'o: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG47.GIF\" height=\"20\" width=\"52\" align=\"bottom\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nAinsi, si la population d\'une ville passe en quatre ans de 30000  18000 habitants, le taux <i>t</i> de variation annuelle vrifie :\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG48.GIF\" height=\"33\" width=\"180\" align=\"middle\" />, ou plus simplement: 0,6=(1<i>t</i>)<font size=\"-1\"><sup>4</sup></font>.\r\n<br />\r\nIsolons <i>t</i> en appliquant la rgle prcdente:\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG49.GIF\" height=\"39\" width=\"87\" align=\"middle\" />, soit 0,88=1<i>t</i>, d\'o <i>t</i>=0,12.\r\n<br />\r\nOn observe donc une baisse de 12 % par an.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'t_me208s61\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nPour <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG50.GIF\" height=\"30\" width=\"115\" align=\"middle\" /> quivaut  <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG51.GIF\" height=\"34\" width=\"89\" align=\"middle\" />. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La drive de <i>f</i>(<i>x</i>)=<i>x</i><font size=\"-1\"><sup><font face=\"Symbol\">a</font></sup></font> est de la forme <i>f\'</i>(<i>x</i>)=<font face=\"Symbol\">a</font>נ<i>x</i><font size=\"-1\"><sup><font face=\"Symbol\">a</font>1</sup></font>.<br />\r\n     Son signe est celui de <font face=\"Symbol\">a</font>. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Les limites de la fonction <i>x</i> exposant <font face=\"Symbol\">a</font> en 0 et +<font size=\"+1\"><font face=\"Symbol\"></font></font> dpendent du signe de <font face=\"Symbol\">a</font>. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> On constate que:\r\n<br />la <a href=\"javascript:ShowLexique(\'mx043\')\">fonction exponentielle</a> de base e tend vers l\'infini infiniment plus vite que toute fonction puissance;\r\n<br />quel que soit l\'exposant rel <font face=\"Symbol\">a</font>, la fonction puissance tend vers l\'infini infiniment plus vite que la <a href=\"javascript:ShowLexique(\'mx059\')\">fonction logarithme nprien</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Pour <i>a</i>&gt;0 et <font face=\"Symbol\">a</font>=0:\r\n<br />\r\n     l\'galit <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG55.GIF\" height=\"15\" width=\"49\" align=\"bottom\" /> quivaut  <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME208IMG47.GIF\" height=\"20\" width=\"52\" align=\"bottom\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_ME209','T','ME','Calcul intgral',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Calculer l\'<a href=\"javascript:ShowLexique(\'mx052\')\">intgrale</a> d\'une fonction, c\'est d\'abord dterminer une primitive de cette fonction ou vrifier qu\'une fonction donne en est une <a href=\"javascript:ShowLexique(\'mx081\')\">primitive</a>. Lorsque la fonction est positive, l\'intgrale reprsente une aire sur la reprsentation graphique.\r\n<br />\r\nEn conomie, elle peut tre assimile au produit de deux grandeurs et permettre de dfinir le cot total ou le bnfice total sur une priode donne. La valeur moyenne reprsente alors le <a href=\"javascript:ShowLexique(\'mx104\')\">cot moyen</a> ou le bnfice moyen sur cette priode.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Comment calcule-t-on une intgrale?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nSi une fonction <i>f</i> est dfinie et drivable sur un intervalle [<i>a</i>;<i>b</i>], alors elle admet une primitive<i> F</i> telle que <i>F\'</i>(<i>x</i>)=<i>f</i>(<i>x</i>).\r\n<br />\r\nL\'intgrale de <i>a</i>  <i>b</i>, note <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG1.GIF\" height=\"52\" width=\"73\" align=\"middle\" />, est donne par la diffrence <i>F</i>(<i>b</i>)<i>F</i>(<i>a</i>).\r\n<br />\r\nOn retiendra: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG2.GIF\" height=\"52\" width=\"247\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nPar exemple: \r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG3.GIF\" height=\"51\" width=\"358\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Une intgrale peut-elle tre ngative?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Oui, c\'est le cas:\r\n<br />lorsque l\'on intgre une fonction ngative et que la borne infrieure de l\'intgrale est plus petite que la borne suprieure;<br />lorsque l\'on intgre une fonction positive et que la borne infrieure de l\'intgrale est plus grande que la borne suprieure.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Quel est le lien entre une aire et une intgrale?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nCe n\'est que lorsque <font color=\"#FFB500\">la fonction <i>f</i> est positive sur l\'intervalle [<i>a</i>;<i>b</i>]</font> que l\'intgrale <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG4.GIF\" height=\"52\" width=\"73\" align=\"middle\" /> est gale  l\'aire de la partie du plan comprise entre l\'axe des abscisses, les droites d\'quations <i>x</i>=<i>a</i>, <i>x</i>=<i>b</i> et la courbe de <i>f</i>.\r\n<p>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209I01.GIF\" srcHigh=\"t_me209i01.eps\" /></p>\r\nAinsi, le trapze dlimit par les droites d\'quations <i>y</i>=2<i>x</i>+1, <i>x</i>=2, <i>x</i>=4 et l\'axe des abscisses a pour aire: <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG5.GIF\" height=\"51\" width=\"341\" align=\"middle\" />; soit 14 units d\'aire.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si <i>f</i> est ngative sur l\'intervalle [<i>a</i>;b], alors l\'aire est gale :\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG6.GIF\" height=\"52\" width=\"92\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si <i>f</i> change de signe sur l\'intervalle [<i>a</i>;<i>b</i>], on pensera  se ramener aux deux cas prcdents en dcoupant l\'intervalle.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Comment calcule-t-on la valeur moyenne d\'une fonction sur un intervalle?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nLa <font color=\"#FFB500\">valeur moyenne</font> d\'une fonction <i>f</i> sur un intervalle [<i>a</i>;<i>b</i>] est gale au rel <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG7.GIF\" height=\"52\" width=\"117\" align=\"middle\" /><br />\r\nCette notion est utile en sciences physiques et en sciences conomiques lorsque la <a href=\"javascript:ShowLexique(\'mx098\')\">variable</a> dont on veut calculer la valeur moyenne est <font color=\"#FFB500\">continue</font> et prend un nombre infini de valeurs.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">5. Quelles sont les proprits de l\'intgrale?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>L\'intgrale est <font color=\"#FFB500\">linaire</font>: si <font face=\"Symbol\">a</font> et <font face=\"Symbol\">b</font> sont deux nombres rels,\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG10.GIF\" height=\"52\" width=\"356\" align=\"middle\" /><br />\r\nL\'intgrale de la somme de deux fonctions est donc la somme de leurs intgrales.\r\n<br />\r\nAttention, en gnral ce n\'est pas vrai pour un produit ou un quotient.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> L\'intgrale vrifie la <font color=\"#FFB500\">relation de Chasles</font>:\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG11.GIF\" height=\"52\" width=\"255\" align=\"middle\" /><br />\r\nPour calculer une aire, on peut donc faire une <a href=\"javascript:ShowLexique(\'mx076\')\">partition</a> de l\'intervalle de dfinition, afin que la fonction ait le mme signe sur chacun des intervalles de cette partition.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>L\'intgrale <font color=\"#FFB500\">respecte le sens des ingalits</font>:\r\n<br />\r\nsi <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG12.GIF\" height=\"28\" width=\"41\" align=\"middle\" />, alors <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG13.GIF\" height=\"52\" width=\"166\" align=\"middle\" /><br />\r\nOn peut ainsi encadrer <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG4.GIF\" height=\"52\" width=\"73\" align=\"middle\" />  partir d\'un encadrement de <i>f</i>(<i>x</i>) sur l\'intervalle [<i>a</i>;<i>b</i>].\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">6. Comment vrifier le calcul d\'une intgrale  l\'aide de la calculatrice?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nLes calculatrices les plus labores possdent une touche  cet effet.\r\n<br />\r\nPour calculer <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG4.GIF\" height=\"52\" width=\"73\" align=\"middle\" />, il suffit alors d\'afficher: intgrale (<i>f</i>(<i>x</i>),<i>x</i>,<i>a</i>,<i>b</i>).\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Pour les autres calculatrices, on peut utiliser un programme calculant l\'aire de 100trapzes compris entre la courbe et l\'axe des abscisses:\r\n<p>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209I02.GIF\" srcHigh=\"t_me209i02.eps\" /></p>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Programme</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td><p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr align=\"left\" valign=\"middle\">\r\n<td>\r\n<b>TI 80</b></td>\r\n<td>\r\n<b>CASIO GRAPH</b><br />\r\n<b>20 ou 25</b></td>\r\n<td>\r\n<b>Rsultat</b></td>\r\n</tr>\r\n<tr align=\"left\" valign=\"middle\">\r\n<td>INPUT A</td>\r\n<td>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG14.GIF\" height=\"15\" width=\"46\" align=\"bottom\" /></td>\r\n<td>saisie de la borne infrieure</td>\r\n</tr>\r\n<tr align=\"left\" valign=\"middle\">\r\n<td>INPUT B</td>\r\n<td>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG15.GIF\" height=\"15\" width=\"46\" align=\"bottom\" /></td>\r\n<td>saisie de la borne suprieure</td>\r\n</tr>\r\n<tr align=\"left\" valign=\"middle\">\r\n<td>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG16.GIF\" height=\"30\" width=\"122\" align=\"bottom\" /></td>\r\n<td>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG17.GIF\" height=\"30\" width=\"122\" align=\"bottom\" /></td>\r\n<td>division de l\'intervalle [AB] <br />\r\n    en 100 parties</td>\r\n</tr>\r\n<tr align=\"left\" valign=\"middle\">\r\n<td>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG18.GIF\" height=\"15\" width=\"44\" align=\"bottom\" /></td>\r\n<td>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG18.GIF\" height=\"15\" width=\"44\" align=\"bottom\" /></td>\r\n<td>initialisation de la somme <br />\r\n    des aires des trapzes <br />\r\n    MM\'N\'N</td>\r\n</tr>\r\n<tr align=\"left\" valign=\"middle\">\r\n<td>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG19.GIF\" height=\"15\" width=\"50\" align=\"bottom\" /></td>\r\n<td>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG19.GIF\" height=\"15\" width=\"50\" align=\"bottom\" /></td>\r\n<td>initialisation de x</td>\r\n</tr>\r\n<tr align=\"left\" valign=\"middle\">\r\n<td>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG20.GIF\" height=\"30\" width=\"103\" align=\"bottom\" /></td>\r\n<td>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG21.GIF\" height=\"15\" width=\"140\" align=\"bottom\" /></td>\r\n<td>dbut de la boucle</td>\r\n</tr>\r\n<tr align=\"left\" valign=\"middle\">\r\n<td>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG22.GIF\" height=\"15\" width=\"56\" align=\"bottom\" /></td>\r\n<td>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG22.GIF\" height=\"15\" width=\"56\" align=\"bottom\" /></td>\r\n<td>calcul de la petite base du trapze</td>\r\n</tr>\r\n<tr align=\"left\" valign=\"middle\">\r\n<td>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG23.GIF\" height=\"28\" width=\"81\" align=\"bottom\" /></td>\r\n<td>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG23.GIF\" height=\"28\" width=\"81\" align=\"bottom\" /></td>\r\n<td>incrmentation de <i>x</i> pour <br />\r\n    passer  la division suivante</td>\r\n</tr>\r\n<tr align=\"left\" valign=\"middle\">\r\n<td>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG24.GIF\" height=\"15\" width=\"63\" align=\"bottom\" /></td>\r\n<td>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG24.GIF\" height=\"15\" width=\"63\" align=\"bottom\" /></td>\r\n<td>calcul de la grande base <br />\r\n    du trapze</td>\r\n</tr>\r\n<tr align=\"left\" valign=\"middle\">\r\n<td>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG25.GIF\" height=\"30\" width=\"146\" align=\"bottom\" /></td>\r\n<td>\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG25.GIF\" height=\"30\" width=\"146\" align=\"bottom\" /></td>\r\n<td>application de la formule du trapze et incrmentation de la somme</td>\r\n</tr>\r\n<tr align=\"left\" valign=\"middle\">\r\n<td>END</td>\r\n<td>NEXT</td>\r\n<td>fin de la boucle</td>\r\n</tr>\r\n<tr align=\"left\" valign=\"middle\">\r\n<td>DISP S</td>\r\n<td>S <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG26.GIF\" height=\"14\" width=\"16\" align=\"bottom\" /></td>\r\n<td>affichage du rsultat</td>\r\n</tr>\r\n</table>\r\n</p>\r\nPour Y1, taper schift Yvars (sur la TI 80) ou Vars puis Graph (sur la CASIO GRAPH 20 ou 25).\r\n</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Excution</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td>\r\nAfficher les bornes A et B, puis la fonction Y1.\r\n</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'t_me209s71\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nL\'intgrale de <i>a</i>  <i>b</i> de la fonction <i>f</i>, dfinie et drivable sur un intervalle [<i>a</i>;<i>b</i>] et de <a href=\"javascript:ShowLexique(\'mx081\')\">primitive</a> grand <i>F</i>, est donne par:\r\n<br />\r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG27.GIF\" height=\"52\" width=\"247\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Lorsque la fonction <i>f</i> est positive sur l\'intervalle [<i>a</i>;<i>b</i>], l\'intgrale \r\n<img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG4.GIF\" height=\"52\" width=\"73\" align=\"middle\" /> est gale  l\'aire de la partie du plan comprise entre l\'axe des abscisses, les droites d\'quations <i>x</i>=<i>a</i> et <i>x</i>=<i>b</i> et la courbe de <i>f</i>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nLa valeur moyenne de <i>f</i> sur l\'intervalle [<i>a</i>;<i>b</i>] est gale au rel <img src=\"img.php?ImgId=T_ME_SYN_IMG/T_ME209IMG7.GIF\" height=\"52\" width=\"117\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>\r\nL\'intgrale de la somme de deux fonctions est la somme de leurs intgrales.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('MX001','T','ME','Accroissement moyen',NULL,'<p>L\'accroissement moyen de la fonction <i>f</i> entre les nombres <i>a</i> et <i>a</i>+<i>h</i>\r\n    est le nombre <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX001I01.GIF\" align=\"middle\"></p>\r\n<p>L\'accroissement moyen relatif de <i>f</i> entre les nombres <i>a</i> et <i>a</i>+<i>h</i> est le\r\n    nombre:<br> <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX001I02.GIF\" align=\"middle\"><br>\r\n</p>'),('MX003','T','ME','Ajustement affine',NULL,'<p>Lorsque le nuage de points de la srie statistique double (<i>X</i>, <i>Y</i>) est  peu prs align, on cherche une relation entre <i>X</i> et <i>Y</i> de la forme <i>y</i>=<i>ax</i>+<i>b</i>; c\'est ce que l\'on appelle un ajustement affine.\r\n    </p>'),('MX004','T','ME','Approximation affine',NULL,'<p>Soit (<i>C</i>) la courbe reprsentative d\'une fonction drivable en <i>x</i>=<i>a</i>.</p>\r\n<p>Parmi toutes les droites passant par le point A(<i>a</i>;<i>f</i>(<i>a</i>)), c\'est la <a href=\"javascript:ShowLexique(\'MX094\')\">tangente</a> (<i>T</i>) qui se confond le mieux avec (<i>C</i>) au voisinage de\r\n    A.</p>\r\n<p>La fonction reprsente par (<i>T</i>) est l\'approximation affine de <i>f</i> au voisinage de <i>a</i>.</p>\r\n<p></p>'),('MX006','T','ME','Arrangement',NULL,'<p>Si une <a href=\"javascript:ShowLexique(\'MX058\')\"><i>p</i>-liste</a> de <i>E</i> contient des lments tous diffrents,\r\n    elle s\'appelle alors un arrangement de <i>p</i>lments de <i>E</i>.</p><p>\r\n    Le nombre d\'arrangements de <i>p</i> lments de <i>E</i> se note <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX006I01.GIF\" align=\"middle\">\r\n    et:<br> si <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX006I02.GIF\" align=\"middle\"> alors <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX006I03.GIF\" align=\"middle\">;\r\n			<br> si <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX006I04.GIF\" align=\"middle\"> alors <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX006I05.GIF\" align=\"middle\">.\r\n			 \r\n		</p>'),('MX007','T','ME','Asymptote',NULL,'<p>On dit que la courbe (<i>C</i>) admet une droite asymptote (<i>D</i>) si la distance entre (<i>C</i>)\r\n    et (<i>D</i>) tend vers zro quand <i>x</i> tend vers <i>x</i><sub>0</sub>.</p>\r\n<p></p>\r\n<table>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_ME_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td valign=\"top\">Si <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX007I05.GIF\" align=\"middle\"> et <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX007I06.GIF\" align=\"middle\"> <br>alors (<i>C</i>), la courbe reprsentative de la fonction <i>f</i>, a pour asymptote horizontale la droite (<i>D</i>) d\'quation <i>y</i>=<i>a</i>.<br> </td>\r\n</tr>\r\n<tr>\r\n<td><img src=\"img.php?ImgId=T_ME_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td valign=\"top\">Si <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX007I08.GIF\" align=\"middle\"></td>\r\n</tr>\r\n<tr>\r\n<td>\r\n</td>\r\n<td>alors (<i>C</i>) a pour asymptote verticale la droite (<i>D\'</i>) d\'quation <i>x</i>=<i>a</i>.<br> </td>\r\n</tr>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_ME_LEX_IMG/PUCEB.GIF\"></td>\r\n<td valign=\"top\">Si <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX007I11.GIF\" align=\"middle\"> et s\'il existe <i>ax</i>+<i>b</i>, avec <i>a</i> diffrent de 0, tel que <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX007I14.GIF\" align=\"middle\"> alors (<i>C</i>) a pour asymptote la droite (<i>D\"</i>) d\'quation <i>y</i>=<i>ax</i>+<i>b</i>. Ce\r\n        rsultat est vrai pour des limites en <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX007I17.GIF\" align=\"middle\">.<br> <br>\r\n</td>\r\n</tr>\r\n</table>'),('MX008','T','ME','Bernoulli (schma de _)',NULL,'<p>Pour toute preuve, on peut toujours considrer un vnement spcial <i>S</i> et son contraire <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX008I01.GIF\" align=\"bottom\"> qui forment donc une partition de l\'<a href=\"javascript:ShowLexique(\'MX097\')\">univers</a> associ  l\'preuve.\r\n    Dans ce cas, l\'preuve est dite de Bernoulli.</p>\r\n<p>Si on rpte une preuve de Bernoulli <i>n</i> fois et exactement\r\n    dans les mmes conditions (on dit que les <i>n</i> preuves sont indpendantes), on obtient  un schma de\r\n    Bernoulli.</p>'),('MX012','T','ME','Coefficient multiplicateur',NULL,'<p></p>\r\n<table>\r\n<tr>\r\n<td valign=\"top\">\r\n<img src=\"img.php?ImgId=T_ME_LEX_IMG/PUCEB.GIF\">\r\n<p></p>\r\n</td>\r\n<td colspan=\"2\" rowspan=\"1\">Si on prend <i>t</i>% d\'une somme <i>S</i>, alors on obtient <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX012I01.GIF\" align=\"middle\"><br> <br>\r\n</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_ME_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td colspan=\"2\" rowspan=\"1\">Si on augmente <i>S</i> de <i>t</i>%, alors on obtient <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX012I02.GIF\" align=\"middle\">\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\">\r\n</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_ME_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td colspan=\"2\" rowspan=\"1\">Si on diminue <i>S</i> de <i>t</i>%, alors on obtient <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX012I03.GIF\" align=\"middle\"></td>\r\n</tr>\r\n</table>\r\n<p>Les nombres <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX012I04.GIF\" align=\"middle\">; <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX012I05.GIF\" align=\"middle\"> et <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX012I06.GIF\" align=\"middle\">, qui ne dpendent que de <i>t</i>, sont des\r\n    coefficients multiplicateurs.</p>'),('MX015','T','ME','Combinaison',NULL,'<p>Une partie d\'un ensemble <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX015I01.GIF\" align=\"bottom\">  <i>p</i> lments est une combinaison de <i>\r\n    p</i>lments de <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX015I01.GIF\" align=\"bottom\">.</p>\r\n<p>Soit un ensemble <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX015I01.GIF\" align=\"bottom\"> contenant <i>n</i> lments.<br>\r\n    On appelle nombre de combinaisons de <i>p</i> lments pris parmi les <i>n</i> le nombre de faons qu\'il y a de choisir,\r\n    sans rptition et sans tenir compte de l\'ordre, <i>p</i> lments parmi les <i>n</i>.</p>\r\n<p>Le nombre de combinaisons se calcule  l\'aide de la formule: <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX015I04.GIF\" align=\"middle\"></p>'),('MX016','T','ME','Loi binomiale',NULL,'<p>On dsigne par <i>X</i> la variable alatoire qui donne le nombre de\r\n    succs aprs <i>n</i> <a href=\"javascript:ShowLexique(\'MX008\')\">preuves de Bernoulli</a>.</p>\r\n<p>Pour tout entier <i>k</i> compris entre 0 et <i>n</i>, la probabilit d\'avoir obtenu <i>k</i> succs est donne\r\n    par:\r\n		<img src=\"img.php?ImgId=T_ME_LEX_IMG/MX016I01.GIF\" align=\"middle\">.<br>\r\n    Cette formule est appele la loi binomiale.</p>'),('MX018','T','ME','Convergente (suite _)',NULL,'<p>Si <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX018I01.GIF\" align=\"middle\"> existe et est un nombre rel, on dit que la suite <i>u</i> est\r\n    convergente.</p>\r\n<p>Dans tous les autres cas, on dit que <i>u</i> est divergente.</p>\r\n<p></p>'),('MX019','T','ME','Corrlation linaire (coefficient de _)',NULL,'<p>Plus le <a href=\"javascript:ShowLexique(\'MX071\')\">nuage de points</a> est concentr prs d\'une droite, plus l\'ajustement\r\n    est justifi. On mesure cette qualit avec le coefficient de corrlation linaire, le nombre rel <i>r</i> dfini par <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX019I01.GIF\" align=\"middle\"> tel que <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX019I02.GIF\" align=\"bottom\"></p>\r\n<p>Plus le nuage est concentr, plus <i>r</i> est proche de 1 ou de 1.<br>\r\n    Si <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX019I03.GIF\" align=\"middle\">, alors les points M<i><sub>i</sub></i> sont aligns.<br>\r\n    Si <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX019I04.GIF\" align=\"middle\">, alors l\'ajustement affine est possible.</p>\r\n<p></p>'),('MX023','T','ME','Covariance',NULL,'<p>Il existe un paramtre de dispersion d\'une srie statistique double: la covariance de <i>x</i> et <i>y</i>. C\'est\r\n    le nombre rel <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX023I01.GIF\" align=\"middle\"> dfini par: <br>\r\n		 (1)<img src=\"img.php?ImgId=T_ME_LEX_IMG/MX023I02.GIF\" align=\"middle\"><br> \r\n			(2)<img src=\"img.php?ImgId=T_ME_LEX_IMG/MX023I03.GIF\" align=\"middle\"></p>\r\n<p>On obtient la valeur exacte de <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX023I01.GIF\" align=\"middle\"> en utilisant la touche <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX023I05.GIF\" align=\"middle\"> de la calculatrice et la formule de calcul (2).</p>\r\n<p></p>'),('MX024','T','ME','Bnfice',NULL,'<p>Un bnfice est la diffrence entre la recette et le cot de production.<br>\r\n    Une production est rentable lorsque cet cart est positif.</p>'),('MX025','T','ME','Croissante (fonction ou suite _)',NULL,'<p></p>\r\n<table>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_ME_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td>\r\n          Soit <i>f</i> une fonction drivable sur un intervalle <i>I</i>.\r\n\r\n          <p>Si <i>f\'</i><font face=\"symbol\"></font>0 sur <i>I</i>, alors <i>f</i> est croissante sur <i>\r\n          I</i>.</p>\r\n<p>Si <i>I</i>=[<i>a</i>;<i>b</i>] et si <i>f\'</i>&gt;0 alors <i>f</i> est\r\n          strictement croissante sur <i>I</i>.</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\"></td>\r\n</tr>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_ME_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td>\r\n          Soit <i>u</i> une suite dfinie sur un ensemble<i>D</i>.\r\n\r\n          <p>Si, pour tout <i>n</i> de <i>D</i>, <i>u</i><sub><i>n</i>+1</sub><i>u<sub>n</sub></i> est strictement\r\n          positif alors <i>u</i> est strictement croissante.<br> <br>\r\n</p>\r\n</td>\r\n</tr>\r\n</table>\r\n<p></p>'),('MX026','T','ME','Dcroissante (fonction ou suite _)',NULL,'<p></p>\r\n<table>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_ME_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td>\r\n          Soit <i>f</i> une fonction drivable sur un intervalle <i>I</i>.\r\n\r\n          <p>Si <i>f\'</i><font face=\"symbol\"></font>0 sur <i>I</i>, alors <i>f</i> est dcroissante sur <i>\r\n          I</i>.</p>\r\n<p>Si <i>I</i>=[<i>a</i>;<i>b</i>] et si <i>f\'</i>&lt;0 alors <i>f</i> est\r\n          strictement dcroissante sur <i>I</i>.</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\"></td>\r\n</tr>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_ME_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td>\r\n          Soit <i>u</i> une suite dfinie sur un ensemble<i>D</i>.\r\n\r\n          <p>Si, pour tout <i>n</i> de <i>D</i>, <i>u</i><sub><i>n</i>+1</sub><i>u<sub>n</sub></i> est strictement\r\n          ngatif alors <i>u</i> est strictement dcroissante.<br> <br>\r\n</p>\r\n</td>\r\n</tr>\r\n</table>'),('MX027','T','ME','Drivable',NULL,'<p>Une fonction est drivable sur un ensemble de nombres <i>E</i> si le <a href=\"javascript:ShowLexique(\'MX029\')\">nombre driv</a><i>f\'</i>(<i>x</i>) existe pour tout <i>x</i> de <i>E</i>. </p>'),('MX028','T','ME','Drive logarithmique',NULL,'<p><i>f</i> tant une fonction  valeurs strictement positives et <a href=\"javascript:ShowLexique(\'MX027\')\">drivable</a>\r\n    en <i>a</i>, la drive logarithmique de <i>f</i> en <i>a</i> est le nombre <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX028I01.GIF\" align=\"middle\"></p>\r\n<p></p>'),('MX029','T','ME','Nombre driv',NULL,'<p>Limite du taux d\'accroissement d\'une fonction entre deux valeurs <i>x</i> et <i>x</i><sub>0</sub>, lorsque <i>x</i> tend\r\n    vers <i>x</i><sub>0</sub>.</p>\r\n<p>Une fonction tant drivable en <i>a</i>, le nombre driv est gal au coefficient directeur de la tangente  la\r\n    courbe reprsentative de la fonction au point d\'abcisse <i>a</i> .</p>\r\n<p></p>'),('MX031','T','ME','Divergente (suite _)',NULL,'<p>Si <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX031I01.GIF\" align=\"middle\"> existe et est un nombre rel, on dit que la suite <i>u</i> est\r\n    convergente.</p>\r\n<p>Dans tous les autres cas, on dit que <i>u</i> est divergente.</p>'),('MX034','T','ME','Image',NULL,'<p>Nombre <i>f</i>(<i>x</i>) qu\'une fonction associe  chaque valeur de l\'antcdent <i>x</i>.</p>'),('MX035','T','ME','cart type',NULL,'<p></p>\r\n<table>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_ME_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td>\r\n          Soit une variable statistique quantitative <i>x</i>. <br>On associe  chaque valeur <i>x<sub>i</sub></i> l\'effectif<i>\r\n          n<sub>i</sub></i>.\r\n\r\n          <p>L\'cart type de la srie statistique ainsi dfinie est <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX035I01.GIF\" align=\"middle\">\r\n          dfini par <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX035I02.GIF\" align=\"middle\"> o <i>V</i>(<i>x</i>) est la <a href=\"javascript:ShowLexique(\'MX100\')\">variance</a> de la srie.</p>\r\n<p>On l\'obtient directement, en valeur approche le plus souvent, avec la touche <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX035I03.GIF\" align=\"middle\">.</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_ME_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td>\r\n          L\'cart type de la variable alatoire <i>X</i> est le nombre <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX035I04.GIF\" align=\"middle\">\r\n          dfini par <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX035I05.GIF\" align=\"middle\"> o <i>V</i>(<i>X</i>) est la <a href=\"javascript:ShowLexique(\'MX100\')\">variance</a> de <i>X</i>.\r\n\r\n          <p></p>\r\n</td>\r\n</tr>\r\n</table>\r\n<p></p>'),('MX037','T','ME','Ensemble de dfinition d\'une fonction',NULL,'<p>C\'est l\'ensemble des nombres rels <i>x</i> pour lesquels l\'image <i>f</i>(<i>x</i>) existe.</p>\r\n<p></p>'),('MX038','T','ME','quation diffrentielle',NULL,'<p>Une quation diffrentielle est une quation dans laquelle l\'inconnue est une fonction.</p>\r\n<p></p>'),('MX039','T','ME','Parit',NULL,'<p>Une fonction <i>f</i> est paire si son ensemble de dfinition est symtrique par rapport  zro et si on a <i>\r\n    f</i>(<i>x</i>)=<i>f</i>(<i>x</i>) pour tout <i>x</i>.</p>\r\n<p>Sa courbe reprsentative admet alors l\'axe des ordonnes comme axe de symtrie.</p>\r\n<p>Une fonction <i>f</i> est impaire si son ensemble de dfinition est symtrique par rapport  zro et si on a <i>\r\n    f</i>(<i>x</i>)=<i>f</i>(<i>x</i>) pour tout <i>x</i>.</p>\r\n<p>Sa courbe reprsentative admet alors l\'axe des abscisses comme axe de symtrie.</p>'),('MX040','T','ME','Esprance (d\'une variable alatoire)',NULL,'<p>L\'esprance mathmatique de la variable alatoire <i>X</i> est le nombre rel <i>E</i>(<i>X</i>) dfini par: <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX040I01.GIF\" align=\"middle\"></p>'),('MX041','T','ME','tendue',NULL,'<p>L\'tendue d\'une srie statistique est la diffrence entre la plus grande et la plus petite des valeurs du caractre.</p>'),('MX043','T','ME','Exponentielle (fonction _)',NULL,'<p>La fonction exponentielle de base e est la fonction dfinie sur <img src=\"img.php?ImgId=T_ME_LEX_IMG/ENSEMBLER.GIF\" align=\"middle\">\r\n    telle que <i>y</i>=e<sup><i>x</i></sup> quivaut  <i>x</i>=ln<i>y</i>.</p>\r\n<p>Elle est strictement croissante sur <img src=\"img.php?ImgId=T_ME_LEX_IMG/ENSEMBLER.GIF\" align=\"middle\"> et admet pour limites\r\n    0<sup>+</sup> en <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX043I03.GIF\" align=\"middle\"> et <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX043I04.GIF\" align=\"middle\"> en <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX043I04.GIF\" align=\"middle\">.</p>\r\n<p>Fonction drive: <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX043I06.GIF\" align=\"bottom\">.</p>\r\n<p>Proprits: <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX043I07.GIF\" align=\"bottom\">; <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX043I08.GIF\" align=\"middle\"></p>\r\n<p>Il existe des fonctions exponentielles de base <i>a</i>: <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX043I09.GIF\" align=\"bottom\">\r\n</p>\r\n<p></p>'),('MX044','T','ME','Factorielle',NULL,'<p>Par dfinition, factorielle <i>n</i> est le nombre not <i>n</i>! tel que:</p>\r\n<p><i>n</i>!=<i>\r\n    n</i>נ(<i>n</i>1)נ(<i>n</i>2)נ...נ1et0!=1.</p>\r\n<p></p>'),('MX046','T','ME','Compose (fonction _)',NULL,'<p>La compose de deux fonctions est la nouvelle fonction qu\'on obtient en les appliquant l\'une  la suite de l\'autre, l\'image\r\n    donne par la premire servant d\'antcdent  la seconde.</p>\r\n<p></p>'),('MX047','T','ME','Rpartition (fonction de _)',NULL,'<p>La fonction de rpartition d\'une <a href=\"javascript:ShowLexique(\'MX099\')\">variable alatoire</a> <i>X</i>, note <i>\r\n    F</i>, est dfinie pour tout nombre rel <i>x</i>, par: <i>F</i>(<i>X</i>)=<i>p</i>(<i>X</i><font face=\"symbol\"></font><i>x</i>).</p>\r\n<p><i>p</i>(<i>X</i><font face=\"symbol\"></font><i>x</i>) reprsente la probabilit pour que le gain  <i>X</i> soit\r\n    plus petit qu\'un seuil fix<i>x</i>.</p>'),('MX048','T','ME','Forme indtermine',NULL,'<p>Si <i>f</i> et <i>g</i> sont deux fonctions telles que <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX048I01.GIF\" align=\"middle\"> et <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX048I02.GIF\" align=\"middle\">, alors les thormes ne permettent pas de dterminer <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX048I03.GIF\" align=\"middle\"></p>\r\n<p>On a l\'habitude de dire qu\'il s\'agit d\'une forme indtermine. Cela signifie que la limite, si elle existe, n\'est pas\r\n    dtermine avec ces hypothses et cette forme de fonction.</p>\r\n<p></p>'),('MX050','T','ME','Frquence',NULL,'<p>On prsente l\'tude d\'une variable quantitative <i>x</i> dans un tableau  deux lignes donnant, pour\r\n    chaque valeur <i>x<sub>i</sub></i>, l\'effectif <i>n<sub>i</sub></i> ou, pour chaque classe de valeurs de <i>x</i>,\r\n    l\'effectif <i>n<sub>i</sub></i> (srie classe).</p>\r\n<p>Les frquences <i>f<sub>i</sub></i> relatives  chaque valeur ou  chaque classe de valeurs sont dfinies par <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX050I01.GIF\" align=\"middle\"> et telles que <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX050I02.GIF\" align=\"middle\">.</p>'),('MX052','T','ME','Intgrale',NULL,'<p>Si une fonction <i>f</i> a des primitives sur un intervalle <i>I</i> et si <i>a</i> et <i>b</i> sont deux rels de <i>\r\n    I</i>, alors l\'intgrale de <i>f</i> de <i>a</i>  <i>b</i> est le nombre rel not <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX052I01.GIF\" align=\"middle\"> tel que <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX052I02.GIF\" align=\"middle\">, <i>F</i> tant une primitive de <i>f</i>\r\n    sur <i>I</i>.</p>\r\n<p></p>'),('MX054','T','ME','Intrts composs (formule des)',NULL,'<p>On place une somme <i>S</i> et on appelle <i>S<sub>n</sub></i> la somme obtenue au bout de <i>n</i> annes de\r\n    placement. \r\n     Pour un taux annuel <i>t</i>% et pour tout <i>n</i> de <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX054I01.GIF\" align=\"bottom\">:<br> <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX054I02.GIF\" align=\"middle\"></p>\r\n<p>Un tel placement s\'appelle un placement  intrts composs.</p>'),('MX055','T','ME','Intrts simples (formule des)',NULL,'<p>On place une somme <i>S</i> et on appelle <i>S<sub>n</sub></i> la somme obtenue au bout de <i>n</i> annes de\r\n    placement. Pour une augmentation annuelle <i>a</i> et pour tout <i>n</i> de <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX055I01.GIF\" align=\"bottom\"> <br> <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX055I02.GIF\" align=\"middle\"></p>\r\n<p>Un tel placement s\'appelle un placement  intrts simples.</p>'),('MX057','T','ME','Limite',NULL,'<p>La limite d\'une fonction est le nombre fixe duquel se rapproche, aussi prs qu\'on le veut, une variable <i>x</i> ou une\r\n    image <i>f</i>(<i>x</i>).</p>'),('MX058','T','ME','Liste (ou suite d\'lments)',NULL,'<p></p>\r\n<table>\r\n<tr>\r\n<td valign=\"top\">\r\n<img src=\"img.php?ImgId=T_ME_LEX_IMG/PUCEB.GIF\">\r\n<p></p>\r\n</td>\r\n<td valign=\"top\">Quand on range des lments d\'un ensemble <i>E</i>, on obtient une suite (ou liste) d\'lments de<i>\r\n        E</i>.<br> <br>\r\n</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td valign=\"top\">\r\n<img src=\"img.php?ImgId=T_ME_LEX_IMG/PUCEB.GIF\">\r\n<p></p>\r\n</td>\r\n<td valign=\"top\">Si cette suite contient <i>p</i> lments de <i>E</i> <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX058I01.GIF\" align=\"middle\">, alors elle s\'appelle une suite de <i>p</i> lments de <i>E</i> (ou <i>p</i>-liste d\'lments de <i>\r\n        E</i> ou <i>p</i>-liste de <i>E</i>).<br> <br>\r\n</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td valign=\"top\">\r\n<img src=\"img.php?ImgId=T_ME_LEX_IMG/PUCEB.GIF\">\r\n<p></p>\r\n</td>\r\n<td valign=\"top\">Si <i>E</i> a <i>n</i> lments <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX058I02.GIF\" align=\"middle\">, alors le nombre\r\n        de suites de<i>p</i> lments de <i>E</i> est <i>n</i><sup><i>p</i></sup>.\r\n				</td>\r\n</tr>\r\n</table>'),('MX059','T','ME','Logarithme nprien (fonction _)',NULL,'<p>La fonction logarithme nprien <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX059I01.GIF\" align=\"bottom\"> est la primitive sur <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX059I02.GIF\" align=\"middle\"> de la fonction inverse <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX059I03.GIF\" align=\"middle\"><br>\r\n    C\'est la fonction rciproque de la fonction exponentielle.</p>\r\n<p>Proprits:</p>\r\n<p><img src=\"img.php?ImgId=T_ME_LEX_IMG/MX059I04.GIF\" align=\"middle\"></p>\r\n<p><img src=\"img.php?ImgId=T_ME_LEX_IMG/MX059I05.GIF\" align=\"middle\"></p>'),('MX060','T','ME','Encadrement',NULL,'<p>L\'encadrement  10<sup><i>n</i></sup> prs d\'un rel <i>x</i> est donn par la double ingalit:<br> <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX060I01.GIF\" align=\"middle\"> <br> <i>a</i> tant un entier relatif.</p>\r\n<p></p>'),('MX061','T','ME','Loi de probabilit',NULL,'<p>On appelle loi de probabilit la donne de toutes les valeurs que peut prendre la <a href=\"javascript:ShowLexique(\'MX099\')\">variable alatoire</a> <i>X</i> et des probabilits correspondantes.</p>'),('MX063','T','ME','Mdiane',NULL,'<p>La mdiane d\'une srie statistique est le nombre qui partage les valeurs du caractre en deux parties de mme effectif :<br> les valeurs infrieures  la mdiane, <br> les valeurs suprieures  la mdiane.</p>'),('MX066','T','ME','Mode, classe modale',NULL,'<p>Un mode d\'une srie statistique discrte est une valeur du caractre qui correspond au plus grand effectif.</p>\r\n<p>Une classe modale d\'une srie statistique continue est une classe de valeurs qui correspond au plus grand effectif.</p>\r\n<p>Remarque : une srie statistique peut possder plusieurs modes ou plusieurs classes modales.</p>'),('MX068','T','ME','Moyenne',NULL,'<p>La moyenne <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX068I01.GIF\" align=\"bottom\"> est dfinie pour une srie de <i>p</i>\r\n    valeurs <i>x<sub>i</sub></i> d\'effectifs <i>n<sub>i</sub></i> par <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX068I02.GIF\" align=\"middle\"></p>\r\n<p>Cas particulier: si les effectifs sont tous gaux  1, alors <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX068I03.GIF\" align=\"middle\">.\r\n		</p>\r\n<p></p>'),('MX071','T','ME','Nuage (de points)',NULL,'<p></p>\r\n<p>Dans un plan rapport  un repre orthogonal, on reprsente une srie statistique double par l\'ensemble des <i>n</i>\r\n    points M<i><sub>i</sub></i> de coordonnes (<i>x<sub>i</sub></i>;<i>y<sub>i</sub></i>) appel nuage de\r\n    points.</p>\r\n<p></p>'),('MX075','T','ME','Puissance (fonction _)',NULL,'<p>Les fonctions puissances sont dfinies sur <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX075I01.GIF\" align=\"middle\"> par: <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX075I02.GIF\" align=\"bottom\"></p>\r\n<p>Leur drive est de la forme: <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX075I03.GIF\" align=\"bottom\"></p>'),('MX076','T','ME','Partition',NULL,'<p>Une famille de sous-ensembles d\'un ensemble <i>E</i> ralise une partition de <i>E</i> si ces sous-ensembles\r\n    sont disjoints deux  deux et si leur runion est gale  <i>E</i>.</p>\r\n<p></p>'),('MX077','T','ME','Permutation',NULL,'<p>Soit <i>E</i> un ensemble  <i>n</i> lments.</p>\r\n<p>Un <a href=\"javascript:ShowLexique(\'MX006\')\">arrangement</a> de <i>n</i> lments de <i>E</i> contient <i>n</i> lments\r\n    de <i>E</i> tous diffrents, donc contient tous les lments de <i>E</i>. C\'est un arrangement spcial qui porte le nom de\r\n    permutation de <i>E</i>.</p>\r\n<p>Le nombre de permutations de <i>E</i> est <i>n</i>! (<a href=\"javascript:ShowLexique(\'MX044\')\">factorielle</a> <i>\r\n    n</i>).</p>\r\n<p></p>'),('MX079','T','ME','Point moyen d\'un nuage de points',NULL,'<p>Dans un plan rapport  un repre orthogonal, on reprsente une srie statistique double par l\'ensemble des <i>n</i>\r\n    points M<i><sub>i</sub></i> de coordonnes (<i>x<sub>i</sub></i>;<i>y<sub>i</sub></i>) appel nuage de\r\n    points.</p>\r\n<p>Le point du plan de coordonnes <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX079I01.GIF\" align=\"middle\"> s\'appelle le point moyen du nuage\r\n    et se noteG.</p>'),('MX080','T','ME','Polynme',NULL,'<p>Somme de monmes.<br>\r\n    Un monme est une expression de la forme <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX080I01.GIF\" align=\"bottom\">, o <i>n</i> est un nombre\r\n    entier et <i>a</i> est une constante relle. La variable est <i>x</i>.</p>\r\n<p></p>'),('MX081','T','ME','Primitive (d\'une fonction)',NULL,'<p><i>f</i> et <i>g</i> sont deux fonctions dfinies sur un intervalle <i>I</i>.<br>\r\n    Si <i>g</i> a pour drive <i>f</i>, alors <i>f</i> a pour primitive <i>g</i>.</p>'),('MX085','T','ME','Raison',NULL,'<p>Nombre constant permettant de dfinir une <a href=\"javascript:ShowLexique(\'MX091\')\">suite arithmtique</a> ou une <a href=\"javascript:ShowLexique(\'MX091\')\">suite gomtrique</a>.</p>\r\n<p></p>'),('MX087','T','ME','Rcurrence',NULL,'<p></p>\r\n<table>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_ME_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td>\r\n          Une suite peut tre dfinie  l\'aide des deux lments suivants:\r\n\r\n          <p>une condition initiale: par exemple, <i>u</i><sub>0</sub>=1 (la\r\n          donne du 1<sup>er</sup> terme);<br> une relation de rcurrence: par exemple, pour tout <i>n</i> de <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX087I02.GIF\" align=\"bottom\">, <i>u</i><sub><i>n</i>+1</sub>=<i>u</i><sub><i>n</i></sub>3. \r\n						 \r\n					</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\"></td>\r\n</tr>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_ME_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td>\r\n          Le raisonnement par rcurrence permet de montrer qu\'une proprit <i>P</i><sub><i>n</i></sub> est vraie pour tout\r\n          rang <i>n</i>.<br>\r\n          Il s\'effectue en trois tapes:\r\n\r\n          <p><b>1.</b>On vrifie que la proprit est vraie pour la plus petite valeur de <i>n</i>.<br> <b>2.</b>On suppose qu\'elle est vraie pour un rang <i>n</i> quelconque.<br> <b>3.</b>On dmontre qu\'elle est alors vraie au rang suivant <i>n</i>+1.</p>\r\n<p></p>\r\n</td>\r\n</tr>\r\n</table>'),('MX090','T','ME','Sens de variation',NULL,'<p>Si <i>f</i> est une fonction <a href=\"javascript:ShowLexique(\'MX027\')\">drivable</a> sur un intervalle <i>I</i> et si sa\r\n    drive est strictement positive sur <i>I</i>, alors <i>f</i> est strictement croissante sur <i>I</i>.<br>\r\n    Remarque: si la drive s\'annule en des points isols de <i>I</i>, on a la mme conclusion.</p>\r\n<p>Si <i>f</i> est une fonction drivable sur un intervalle <i>I</i> et si sa drive est strictement ngative sur <i>\r\n    I</i>, alors <i>f</i> est strictement dcroissante sur <i>I</i>.<br>\r\n    Remarque: si la drive s\'annule en des points isols de <i>I</i>, on peut toujours affirmer que <i>f</i> est\r\n    strictement dcroissante sur <i>I</i>.</p>'),('MX091','T','ME','Suite',NULL,'<p></p>\r\n<table>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_ME_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td>\r\n          Une suite numrique relle est une fonction qui,  un entier naturel, associe au plus un nombre rel.\r\n\r\n          <p>La variable tant un entier naturel, il est d\'usage de la noter <i>n</i> et de noter la fonction avec la lettre\r\n          <i>u</i>.</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\"></td>\r\n</tr>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_ME_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td>La suite arithmtique <i>u</i> est dfinie sur <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX091I01.GIF\" align=\"bottom\"> par <i>\r\n        u</i><sub>0</sub> et, pour tout <i>n</i> de <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX091I02.GIF\" align=\"bottom\">, <i>\r\n        u</i><sub><i>n</i>+1</sub>=<i>u<sub>n</sub></i>+<i>r</i> o <i>r</i> est la <a href=\"javascript:ShowLexique(\'MX085\')\">raison</a> de la suite.</td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\"></td>\r\n</tr>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_ME_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td>\r\n          La suite gomtrique <i>u</i> est dfinie sur <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX091I03.GIF\" align=\"bottom\"> par <i>\r\n          u</i><sub>0</sub> et, pour tout <i>n</i> de <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX091I04.GIF\" align=\"bottom\">, <i>\r\n          u</i><sub><i>n</i>+1</sub>=<i>u<sub>n</sub></i>נ<i>q</i> o <i>q</i> est la raison de la\r\n          suite.\r\n\r\n          <p></p>\r\n</td>\r\n</tr>\r\n</table>'),('MX094','T','ME','Tangente',NULL,'<p>Soit <i>f</i> une fonction dfinie sur un intervalle <i>I</i> et <i>a</i> un lment de <i>I</i>.</p>\r\n<p>Si <i>f</i> est drivable en <i>a</i>, de nombre driv <i>f\'</i>(<i>a</i>), alors la\r\n    courbe (<i>C</i>) reprsentative de <i>f</i> prsente, au point d\'abscisse <i>a</i>, une tangente: <br>la droite de\r\n    coefficient directeur <i>f\'</i>(<i>a</i>) et d\'quation <i>y</i>=<i>f\'</i>(<i>a</i>)(<i>x</i><i>a</i>)+<i>f</i>(<i>a</i>).</p>'),('MX097','T','ME','Univers',NULL,'<p>Prenons un exemple simple: on jette un d  6 faces numrotes1, 2, 3, 4, 5 et 6 deux fois. On sait qu\'il\r\n    existe 36 rsultats possibles pour cette exprience.</p>\r\n<p>L\'ensemble <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX097I01.GIF\" align=\"bottom\"> des\r\n    possibilits s\'appelle l\'univers associ  l\'preuve.</p>\r\n<p></p>'),('MX098','T','ME','Variable',NULL,'<p>Nombre <i>x</i> auquel une fonction <i>f</i> associe une image <i>f</i>(<i>x</i>).</p>\r\n<p></p>'),('MX099','T','ME','Variable alatoire',NULL,'<p></p>\r\n<table>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_ME_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td>Une variable est un nombre <i>x</i> auquel une fonction <i>f</i> associe une image <i>f</i>(<i>x</i>).</td>\r\n</tr>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_ME_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td>\r\n          Soit <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX099I01.GIF\" align=\"bottom\"> un <a href=\"javascript:ShowLexique(\'MX097\')\">\r\n          univers</a>.<br>\r\n          On appelle variable alatoire toute fonction qui associe  chaque vnement lmentaire de <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX099I02.GIF\" align=\"bottom\"> un nombre <i>X</i>, souvent nomm gain de l\'vnement\r\n          lmentaire. \r\n\r\n          <p></p>\r\n</td>\r\n</tr>\r\n</table>'),('MX100','T','ME','Variance',NULL,'<p></p>\r\n<table>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_ME_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td>\r\n          Soit une variable statistique quantitative <i>x</i>. On associe  chaque valeur <i>x<sub>i</sub></i> l\'effectif <i>\r\n          n<sub>i</sub></i>. <i>n</i> est l\'effectif total.\r\n\r\n          <p>La variance de la srie statistique ainsi dfinie <i>V</i>(<i>x</i>) est pour\r\n          une srie de <i>p</i> valeurs <i>x<sub>i</sub></i> d\'effectifs <i>n<sub>i</sub></i>:<br> <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX100I02.GIF\" align=\"middle\"> (formule de dfinition)<br> <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX100I03.GIF\" align=\"middle\"> (formule de calcul)</p>\r\n<p>Cas particulier: Si les effectifs sont tous gaux  1, alors:<br> <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX100I04.GIF\" align=\"middle\"></p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_ME_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td>\r\n          La variance de la variable alatoire <i>X</i> est le nombre rel <i>V</i>(<i>X</i>) dfini par:<br> <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX100I06.GIF\" align=\"middle\"> (formule de dfinition)\r\n\r\n          <p>ou <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX100I07.GIF\" align=\"middle\"> (formule de calcul).</p>\r\n</td>\r\n</tr>\r\n</table>'),('MX104','T','ME','Cot moyen',NULL,'<p>Le cot moyen de production est le cot de production par objet. Il dpend gnralement du nombre d\'objets produits.</p>\r\n<p>Si <i>C</i>(<i>q</i>) est la fonction qui donne le cot total de production d\'une quantit <i>q</i>, le cot moyen de\r\n    production est alors:<br> <img src=\"img.php?ImgId=T_ME_LEX_IMG/MX104I01.GIF\" align=\"middle\"></p>\r\n<p></p>'),('MSM18','T','MS','Conseils pour l\'preuve de mathmatiques',NULL,'<p>\r\n<font color=\"#FFB500\">\r\n<b>I. Gestion du temps, lecture de l\'nonc</b>\r\n</font>\r\n</p>\r\n<table>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_SYN_IMGANNASP/PUCEO.GIF\" /></td>\r\n<td colspan=\"2\"><b>Analyser l\'nonc</b></td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_SYN_IMGANNASP/PUCEB.GIF\" /></td>\r\n<td>Pour grer convenablement le temps de lpreuve, vous devez passer environ <font color=\"#FFB500\">50minutes par exercice</font> et deuxheures sur le problme.<br />\r\n    Surtout, gardez-vous un quart d\'heure pour relire et faire les dernires mises au point.</td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_SYN_IMGANNASP/PUCEB.GIF\" /></td>\r\n<td>Effectuez deux lectures de lnonc: une globale pour dcouvrir les\r\n    parties du cours utilises, la seconde pas  pas en dcryptant lnonc.</td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"3\"></td>\r\n</tr>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_SYN_IMGANNASP/PUCEO.GIF\" /></td>\r\n<td colspan=\"2\"><b>Comprendre le droulement des questions</b></td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_SYN_IMGANNASP/PUCEB.GIF\" /></td>\r\n<td>Les <font color=\"#FFB500\">questions</font> dun exercice ou dun\r\n    problme sont <font color=\"#FFB500\">lies les unes aux autres</font>.<br />\r\n    Pensez en particulier quune question commenant par En dduire que doit sappuyer sur le\r\n    rsultat de la question prcdente.</td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_SYN_IMGANNASP/PUCEB.GIF\" /></td>\r\n<td>Reprez si une des questions ne donne pas la\r\n    rponse  une question situe plus haut dans le texte; cela arrive ainsi frquemment que, dans la partie A, on\r\n    demande de dterminer une fonction <i>f</i> et que, dans la partie B, on demande dtudier une fonction <i>f</i> qui\r\n    correspond  la solution de la partie A.</td>\r\n</tr>\r\n</table>\r\n<p>\r\n<font color=\"#FFB500\">\r\n<b>II. Rsolution des exercices ou du problme </b>\r\n</font>\r\n</p>\r\n<table>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_SYN_IMGANNASP/PUCEO.GIF\" /></td>\r\n<td colspan=\"2\"><b>Utiliser les bonnes mthodes</b></td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_SYN_IMGANNASP/PUCEB.GIF\" /></td>\r\n<td>Si <font color=\"#FFB500\">vous narrivez pas  traiter une question,</font> ne vous obstinez pas. Vous\r\n    risquez de vous nerver et de faire des erreurs dans les questions qui suivent. Laissez donc un espace et continuez en\r\n    supposant le rsultat acquis.</td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_SYN_IMGANNASP/PUCEB.GIF\" /></td>\r\n<td>Si en rpondant  une question, vous trouvez un rsultat qui vous est\r\n    demand dans une question suivante, cest que vous navez pas fait appel  la bonne mthode.<br />\r\n    Ainsi, si pour prouver que <i>f</i> de <i>x</i> est suprieur  3, vous tes amen  calculer <i>f</i><i>\'</i>(<i>x</i>) alors\r\n    que ceci est demand plus loin, vous pouvez revoir votre copie.</td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_SYN_IMGANNASP/PUCEB.GIF\" /></td>\r\n<td><font color=\"#FFB500\">Vrifiez que le texte nimpose pas une mthode.</font><br />\r\n    Ainsi, si on vous demande de dmontrer une ingalit par rcurrence, utilisez un raisonnement par rcurrence mme sil\r\n    existe une mthode plus rapide.</td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_SYN_IMGANNASP/PUCEB.GIF\" /></td>\r\n<td>Quand vous appliquez un <font color=\"#FFB500\">thorme</font>, vrifiez que les <font color=\"#FFB500\">hypothses</font> sont runies. De mme,\r\n    vous devez adapter une formule en fonction des donnes de lnonc.</td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_SYN_IMGANNASP/PUCEB.GIF\" /></td>\r\n<td>Utilisez le <font color=\"#FFB500\">formulaire</font> comme une aide mais ne comptez\r\n    pas y trouver des rponses aux questions poses. Attention, certaines formules y figurent sous une forme inhabituelle ou\r\n    sans les hypothses (celles relatives aux suites, par exemple).</td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"3\"></td>\r\n</tr>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_SYN_IMGANNASP/PUCEO.GIF\" /></td>\r\n<td colspan=\"2\"><b>Effectuer les calculs</b></td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_SYN_IMGANNASP/PUCEB.GIF\" /></td>\r\n<td>Attention, une calculatrice, si perfectionne soit-elle, ne vous dispense en rien de\r\n    justifier tes rsultats.<br />\r\n    Un raisonnement ne peut sappuyer sur une phrase du type: Daprs la calculatrice, on\r\n    obtient.</td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_SYN_IMGANNASP/PUCEB.GIF\" /></td>\r\n<td>Vrifiez que vos <font color=\"#FFB500\">rsultats</font> sont <font color=\"#FFB500\">\r\n    vraisemblables:</font> une probabilit est un nombre compris entre 0 et 1, une aire est un nombre positif, une\r\n    fonction numrique ne peut crotre vers moins linfini, etc.</td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_SYN_IMGANNASP/PUCEB.GIF\" /></td>\r\n<td>Effectuez les calculs au brouillon mais rdigez directement sur la copie. Sinon vous\r\n    risquez de manquer de temps.</td>\r\n</tr>\r\n</table>\r\n<p>\r\n<font color=\"#FFB500\">\r\n<b>III. Rdaction et prsentation de la copie </b>\r\n</font>\r\n</p>\r\n<table>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_SYN_IMGANNASP/PUCEO.GIF\" /></td>\r\n<td colspan=\"2\"><b>Soigner la rdaction</b></td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_SYN_IMGANNASP/PUCEB.GIF\" /></td>\r\n<td>Lun des critres dvaluation de votre copie est la <font color=\"#FFB500\">qualit de la rdaction.</font><br />\r\n    Noubliez donc pas dexpliquer clairement votre raisonnement.</td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_SYN_IMGANNASP/PUCEB.GIF\" /></td>\r\n<td>Pensez  <font color=\"#FFB500\">justifier</font> vos constructions.<br />\r\n    Dans le cas dune fonction, tablissez un tableau de valeurs, prcisez les asymptotes.</td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"3\"></td>\r\n</tr>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_SYN_IMGANNASP/PUCEO.GIF\" /></td>\r\n<td colspan=\"2\"><b>Rendre une copie bien prsente</b></td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_SYN_IMGANNASP/PUCEB.GIF\" /></td>\r\n<td>Pour amliorer la <font color=\"#FFB500\">lisibilit de votre copie,</font> vous avez\r\n    intrt  sparer les questions en sautant des lignes et  donner un titre si possible  chaque question.</td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_SYN_IMGANNASP/PUCEB.GIF\" /></td>\r\n<td> \r\n    Pensez galement  encadrer vos rponses.</td>\r\n</tr>\r\n</table>'),('T_MS101','T','MS','Probabilits et dnombrement',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Depuis leur entre dans l\'univers des mathmatiques (avec Pascal au <font size=\"-1\">XVII<sup>e</sup></font>sicle), les probabilits ont pris une place croissante dans notre faon d\'apprhender le monde. La mcanique quantique, par exemple, repose en partie sur le calcul des probabilits.\r\n\r\n<br />\r\n    Le programme de terminale se limite  l\'tude des cas o le nombre de rsultats possibles est fini et  quelques exemples de lois continues. </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Comment dfinir et calculer une probabilit?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>  partir d\'une exprience alatoire <i>E</i>, on dfinit l\'<font color=\"#FFB500\">univers</font><img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG2.GIF\" height=\"30\" width=\"145\" align=\"middle\" /> c\'est--dire l\'<font color=\"#FFB500\">ensemble des rsultats possibles</font> de l\'exprience. Les <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG3.GIF\" height=\"27\" width=\"18\" align=\"middle\" /> sont galement appels vnements lmentaires. Un vnement est une partie quelconque de <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG4.GIF\" height=\"14\" width=\"19\" align=\"bottom\" /><br />\r\n    Dfinir une probabilit sur <i>E</i>, c\'est <font color=\"#FFB500\">associer  chacun des rsultats</font> possibles <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG3.GIF\" height=\"27\" width=\"18\" align=\"middle\" /><font color=\"#FFB500\"> un nombre</font><img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG5.GIF\" height=\"30\" width=\"42\" align=\"middle\" />, tel que:\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG6.GIF\" height=\"79\" width=\"337\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> On peut dterminer les nombres <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG5.GIF\" height=\"30\" width=\"42\" align=\"middle\" /> de deux faons:\r\n\r\n\r\n\r\n            \r\n              <br />soit <font color=\"#FFB500\">statistiquement</font> : <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG7.GIF\" height=\"30\" width=\"165\" align=\"middle\" />, lors d\'un grand nombre de rptitions de <i>E</i>; on a alors pour un vnement <i>A</i> quelconque : <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG8.GIF\" height=\"30\" width=\"159\" align=\"middle\" />;\r\n\r\n \r\n            \r\n              <br />soit par <font color=\"#FFB500\">hypothse d\'quiprobabilit</font> : <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG9.GIF\" height=\"48\" width=\"180\" align=\"middle\" />; on a alors pour un vnement <i>A</i> quelconque : <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG10.GIF\" height=\"49\" width=\"278\" align=\"middle\" /><br />\r\n    Dans ce dernier cas, on est amen  dnombrer, c\'est--dire  compter le nombre d\'lments d\'un ensemble. Pour cela, on utilise des techniques assez simples comme les arbres, les diagrammes, les tableaux  double entre. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Comment compter le nombre de tirages successifs, avec remise?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Le modle de rfrence dans ce cas est celui d\'une urne contenant <i>n</i> jetons numrots dont on extrait <i>p</i> jetons, <font color=\"#FFB500\">en remettant</font> aprs chaque tirage <font color=\"#FFB500\">le jeton</font> tir dans l\'urne. Combien de rsultats diffrents peut-on obtenir lors de cette exprience? </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> On peut fabriquer un arbre ou simplement tenir le raisonnement suivant : <br />\r\n        pour le 1<font size=\"-1\"><sup>er</sup></font> jeton, on a <i>n</i> possibilits;<br />\r\n         pour le 2<font size=\"-1\"><sup>e</sup></font> jeton, on a <i>n</i> possibilits; ...;<br />\r\n          pour le <i>p</i><font size=\"-1\"><sup>e</sup></font> jeton, on a <i>n</i> possibilits. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> On en dduit que le nombre de rsultats possibles est : <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG14.GIF\" height=\"28\" width=\"146\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Comment compter le nombre de tirages successifs, sans remise?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Le modle de rfrence dans ce cas est celui d\'une urne contenant <i>n</i>jetons numrots dont on extrait <i>p</i> jetons <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG15.GIF\" height=\"30\" width=\"53\" align=\"middle\" />, <font color=\"#FFB500\">en conservant le jeton</font> aprs chaque tirage. Combien de rsultats diffrents peut-on obtenir lors de cette exprience? </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> L encore, on peut fabriquer un arbre ou recommencer notre raisonnement :<br /> \r\n        pour le 1<font size=\"-1\"><sup>er</sup></font> jeton, on a <i>n</i> possibilits; <br />\r\n        pour le 2<font size=\"-1\"><sup>e</sup></font> jeton, on a <i>n</i>1 possibilits; ...; \r\n<br />pour le <i>p</i><font size=\"-1\"><sup>e</sup></font> jeton, on a <i>n</i><i>p</i>+1 possibilits. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> On en dduit que le nombre de rsultats possibles est: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG17.GIF\" height=\"49\" width=\"350\" align=\"middle\" />;\r\n\r\n<br />\r\n    o <font color=\"#FFB500\"><i>n</i>!</font> est le nombre <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG18.GIF\" height=\"30\" width=\"265\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Cas particulier</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td> Si l\'on fait <i>n</i> tirages sans remise dans l\'urne et que l\'on vide l\'urne, alors le nombre de rsultats possibles est <i>n</i>!. C\'est aussi le nombre de faons de ranger <i>n</i> objets les uns par rapport aux autres. </td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Comment compter le nombre de tirages simultans?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Si l\'on extrait <font color=\"#FFB500\"><i>p</i> jetons simultanment</font> (c\'est--dire sans ordre ni rptition) de l\'urne contenant <i>n</i> jetons numrots, le nombre de tirages possibles ou <font color=\"#FFB500\">nombre de combinaisons</font> est alors:<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG19.GIF\" height=\"53\" width=\"369\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test6.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t7\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test7.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">5. Comment dvelopper (<i>a</i>+<i>b</i>)<font size=\"-1\"><sup><i>n</i></sup></font>?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Les proprits des <a href=\"javascript:ShowLexique(\'sx029\')\">combinaisons</a> sont les suivantes:\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG20.GIF\" height=\"53\" width=\"335\" align=\"middle\" /><img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG21.GIF\" height=\"53\" width=\"237\" align=\"middle\" /><br />\r\n     La dernire proprit permet d\'tablir le <font color=\"#FFB500\">triangle de Pascal</font> qui, de proche en proche, donne les valeurs des nombres <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG22.GIF\" height=\"53\" width=\"56\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Connaissant ces nombres, on peut dvelopper (<i>a</i>+<i>b</i>)<font size=\"-1\"><sup><i>n</i></sup></font>  l\'aide du <font color=\"#FFB500\">binme de Newton</font>:\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG23.GIF\" height=\"58\" width=\"189\" align=\"middle\" /> (gnralisation des identits remarquables). </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t8\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test8.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">6. Comment calculer une probabilit sans passer par le dnombrement?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Connaissant les probabilits de certains vnements, on peut en trouver d\'autres  l\'aide des proprits suivantes:\r\n\r\n\r\n \r\n              <br /><img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG24.GIF\" height=\"30\" width=\"67\" align=\"middle\" /><font color=\"#FFB500\"> (vnement impossible)</font> ; <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG25.GIF\" height=\"30\" width=\"67\" align=\"middle\" /><font color=\"#FFB500\"> (vnement certain)</font>;\r\n\r\n  \r\n              <br />soit <i>A</i> et <i>B</i> deux <font color=\"#FFB500\">vnements incompatibles</font>, c\'est--dire tels que <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG26.GIF\" height=\"30\" width=\"77\" align=\"middle\" />:\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG27.GIF\" height=\"30\" width=\"179\" align=\"middle\" />;\r\n\r\n  \r\n              <br />soit <i>A</i> un vnement quelconque et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG28.GIF\" height=\"17\" width=\"15\" align=\"bottom\" /> l\'<font color=\"#FFB500\">vnement contraire</font>:\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG29.GIF\" height=\"34\" width=\"121\" align=\"middle\" />;\r\n\r\n  \r\n              <br />soit <i>A</i> et <i>B</i> deux vnements quelconques:\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG30.GIF\" height=\"30\" width=\"263\" align=\"middle\" />;\r\n\r\n  \r\n              <br />soit <i>A</i> et <i>B</i> deux vnements quelconques avec <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG31.GIF\" height=\"28\" width=\"48\" align=\"middle\" /> alors :\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG32.GIF\" height=\"30\" width=\"100\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t9\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test9.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'t_ms101s71\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Dfinir une probabilit, c\'est associer,  chacun des rsultats <i>x</i><font size=\"-1\"><sub><i>i</i></sub></font> de l\'exprience alatoire, un nombre <i>p</i><font size=\"-1\"><sub><i>i</i></sub></font> positif tel que la somme des <i>p</i><font size=\"-1\"><sub><i>i</i></sub></font> soit gale  1. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Dans une situation d\'quiprobabilit, la probabilit d\'un vnement <i>A</i> quelconque est: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG33.GIF\" height=\"49\" width=\"278\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Soit une urne contenant <i>n</i> jetons numrots dont on extrait <i>p</i> jetons:\r\n\r\n\r\n\r\n            \r\n              <br />si l\'on remet le jeton tir aprs chaque tirage, le nombre de rsultats possibles est : <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG34.GIF\" height=\"28\" width=\"141\" align=\"middle\" />;\r\n\r\n \r\n            \r\n              <br />si l\'on conserve le jeton aprs chaque tirage, le nombre de rsultats possibles est : <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG35.GIF\" height=\"49\" width=\"354\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Soit une urne contenant <i>n</i> jetons numrots dont on extrait <i>p</i> jetons simultanment, le nombre de rsultats possibles est:\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS101IMG36.GIF\" height=\"53\" width=\"369\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_MS102','T','MS','Probabilits conditionnelles',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Si je jette un d non truqu, la probabilit d\'obtenir un 6 est de <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG1.GIF\" height=\"48\" width=\"19\" align=\"middle\" /> Si je lance ce mme d, qu\'une tierce personne me cache le rsultat et me dise j\'ai vu que le rsultat est pair, la probabilit de l\'vnement avoir un 6 devient <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG2.GIF\" height=\"48\" width=\"19\" align=\"middle\" /> J\'ai tenu compte de l\'information donne. On dit que la probabilit d\'obtenir 6, sachant que le nombre obtenu est pair, est <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG3.GIF\" height=\"48\" width=\"15\" align=\"middle\" /> ; il s\'agit d\'une probabilit conditionnelle. </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Comment calculer une probabilit conditionnelle?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Soit <i>A</i> et <i>B</i>, deux vnements quelconques de probabilits non nulles. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si je sais que l\'vnement <i>A</i> est ou va tre ralis, alors:\r\n\r\n\r\n\r\n            \r\n              <br />les rsultats possibles se rduisent  ceux qui ralisent <i>A</i>;\r\n\r\n \r\n            \r\n              <br />les rsultats qui ralisent <i>B</i> se rduisent  ceux qui ralisent  la fois<i>A</i> et<i>B</i>. \r\n          \r\n        </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La <font color=\"#FFB500\">probabilit de l\'vnement <i>B</i>, sachant que l\'vnement <i>A</i> est ralis頻</font>, note <i>P</i><font size=\"-1\"><sub><i>A</i></sub></font>(<i>B</i>) ou <i>P</i>(<i>B</i>/A), est alors <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG4.GIF\" height=\"49\" width=\"228\" align=\"middle\" /> Or :\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG5.GIF\" height=\"82\" width=\"468\" align=\"middle\" />;<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG6.GIF\" height=\"51\" width=\"316\" align=\"middle\" /><br />\r\n    On calcule donc une <font color=\"#FFB500\">probabilit conditionnelle</font>  l\'aide de la dfinition suivante: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG7.GIF\" height=\"51\" width=\"140\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> On retrouve, sur les probabilits conditionnelles, les proprits habituelles d\'une probabilit, c\'est--dire: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG8.GIF\" height=\"34\" width=\"143\" align=\"middle\" />;<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG9.GIF\" height=\"30\" width=\"298\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Comment passer de P<font size=\"-1\"><sub><i>A</i></sub></font>(<i>B</i>)  P<font size=\"-1\"><sub><i>B</i></sub></font>(<i>A</i>)?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Trs souvent, dans la pratique comme dans les problmes poss, on connat <i>P</i><font size=\"-1\"><sub><i>A</i></sub></font>(<i>B</i>) et on veut trouver soit <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG10.GIF\" height=\"30\" width=\"68\" align=\"middle\" />, soit <i>P</i><font size=\"-1\"><sub><i>B</i></sub></font>(<i>A</i>).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Pour obtenir ces probabilits, il suffit de repartir de la dfinition prcdente.\r\n\r\n<br />\r\n    Soit <i>A</i> et <i>B</i>, deux vnements quelconques de probabilits non nulles.\r\n\r\n<br />\r\n    On a : <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG11.GIF\" height=\"51\" width=\"136\" align=\"middle\" /> d\'o <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG12.GIF\" height=\"30\" width=\"174\" align=\"middle\" /><br />\r\n    Mais on a aussi : <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG13.GIF\" height=\"51\" width=\"136\" align=\"middle\" /> d\'o <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG14.GIF\" height=\"30\" width=\"173\" align=\"middle\" /><br />\r\n    Et comme <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG15.GIF\" height=\"15\" width=\"106\" align=\"top\" />, on obtient : <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG16.GIF\" height=\"30\" width=\"272\" align=\"middle\" /><br />\r\n    Ce qui nous donne au final : <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG17.GIF\" height=\"51\" width=\"154\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Comment montrer que deux vnements sont indpendants?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Intuitivement, deux vnements sont indpendants si la ralisation de l\'un de ces vnements n\'influe pas sur la probabilit de l\'autre.\r\n\r\n<br />\r\n    On doit donc avoir : <i>P</i><font size=\"-1\"><sub><i>A</i></sub></font>(<i>B</i>)=<i>P</i>(<i>B</i>).\r\n\r\n<br />\r\n    C\'est--dire <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG18.GIF\" height=\"51\" width=\"313\" align=\"middle\" /><br />\r\n<font color=\"#FFB500\"><i>A</i> et <i>B</i></font> sont donc <font color=\"#FFB500\">indpendants</font> si et seulement <font color=\"#FFB500\">si</font><img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG19.GIF\" height=\"30\" width=\"165\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si deux vnements <i>A</i> et <i>B</i> sont indpendants, alors:<br />\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG20.GIF\" height=\"17\" width=\"15\" align=\"bottom\" /> et <i>B</i> sont indpendants;<br />\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG20.GIF\" height=\"17\" width=\"15\" align=\"bottom\" /> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG21.GIF\" height=\"17\" width=\"16\" align=\"bottom\" /> sont indpendants;<br />\r\n<i>A</i> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG21.GIF\" height=\"17\" width=\"16\" align=\"bottom\" /> sont indpendants. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La notion d\'indpendance pose souvent problme car on l\'utilise <font color=\"#FFB500\">dans les deux sens</font>:\r\n\r\n\r\n \r\n              <br />dans certains cas, on dira : il est vident que <i>A</i> et <i>B</i> sont indpendants donc <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG19.GIF\" height=\"30\" width=\"165\" align=\"middle\" /> Ce cas de figure se prsente lorsque <i>A</i> et <i>B</i> sont issus de deux expriences spares ou de deux rptitions distinctes d\'une mme exprience, ralises dans des conditions identiques;\r\n\r\n  \r\n              <br />dans d\'autres cas, on dira : <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG22.GIF\" height=\"30\" width=\"160\" align=\"middle\" />, donc <i>A</i> et <i>B</i> sont indpendants. C\'est d\'ailleurs la rponse que l\'on attend quand on pose la question : <i>A</i> et <i>B</i> sont-ils indpendants?  \r\n        </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Remarque</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td> Attention  ne pas confondre:\r\n\r\n\r\n \r\n              <br /><i>A</i> et <i>B</i> incompatibles (c\'est--dire : <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG23.GIF\" height=\"30\" width=\"102\" align=\"middle\" />;\r\n\r\n  \r\n              <br /><i>A</i> et <i>B</i> indpendants (c\'est--dire : <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG22.GIF\" height=\"30\" width=\"160\" align=\"middle\" />).  \r\n        </td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test5.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test6.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Comment utiliser la formule des probabilits totales?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La formule des probabilits totales repose sur l\'existence d\'une <font color=\"#FFB500\">partition</font>.\r\n\r\n<br />\r\n    Les vnements <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG24.GIF\" height=\"28\" width=\"100\" align=\"middle\" /> ralisent une partition de l\'univers <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG25.GIF\" height=\"14\" width=\"15\" align=\"bottom\" /> si, pour tous nombres <i>i</i> et <i>j</i> compris entre 1 et <i>n</i>:<br />\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG26.GIF\" height=\"30\" width=\"52\" align=\"middle\" />;<br />\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG27.GIF\" height=\"30\" width=\"87\" align=\"middle\" />, pour <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG28.GIF\" height=\"28\" width=\"36\" align=\"middle\" />;<br />\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG29.GIF\" height=\"28\" width=\"164\" align=\"middle\" /><br />\r\n    Cas particulier important : si <i>B</i> est un vnement avec <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG30.GIF\" height=\"30\" width=\"68\" align=\"middle\" /> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG31.GIF\" height=\"30\" width=\"68\" align=\"middle\" />, alors <i>B</i>, <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG21.GIF\" height=\"17\" width=\"16\" align=\"bottom\" /> forment une partition. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Ayant une partition <i>B</i><font size=\"-1\"><sub>1</sub></font>, <i>B</i><font size=\"-1\"><sub>2</sub></font>,, <i>B</i><font size=\"-1\"><sub><i>n</i></sub></font> de l\'univers <font face=\"Symbol\">W</font>, on considre un vnement<i>A</i> quelconque. On peut crire que les vnements lmentaires qui ralisent <i>A</i> sont les vnements lmentaires de <i>B</i><font size=\"-1\"><sub>1</sub></font> qui ralisent <i>A</i> unionles vnements lmentaires de <i>B</i><font size=\"-1\"><sub>2</sub></font> qui ralisent <i>A</i> unionunionles vnements lmentaires de <i>B</i><font size=\"-1\"><sub><i>n</i></sub></font> qui ralisent <i>A</i>.\r\n\r\n<br />\r\n    C\'est--dire que : <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG34.GIF\" height=\"30\" width=\"286\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> D\'o la <font color=\"#FFB500\">premire expression</font> de la formule des <font color=\"#FFB500\">probabilits totales</font>:\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG35.GIF\" height=\"30\" width=\"351\" align=\"middle\" /><br />\r\n    Et comme <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG36.GIF\" height=\"30\" width=\"180\" align=\"middle\" />, on obtient la <font color=\"#FFB500\">seconde expression</font> de la formule des probabilits totales : <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG37.GIF\" height=\"30\" width=\"396\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t7\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test7.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t8\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test8.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'t_ms102s51\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Soit <i>A</i> et <i>B</i> deux vnements de probabilits non nulles. La probabilit de l\'vnement <i>A</i>, sachant que l\'vnement <i>B</i> est ralis, est appele probabilit conditionnelle. Elle est dfinie par : <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG38.GIF\" height=\"51\" width=\"140\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Les vnements <i>A</i> et <i>B</i> sont indpendants lorsque la ralisation de l\'un de ces vnements n\'influe pas sur la probabilit de l\'autre. <i>A</i> et <i>B</i> sont donc indpendants si et seulement si : <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS102IMG19.GIF\" height=\"30\" width=\"165\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>  partir d\'une <a href=\"javascript:ShowLexique(\'sx021\')\">partition,</a> on peut utiliser la formule des probabilits totales. </td>\r\n</tr>\r\n</table>\r\n</p>'),('T_MS103','T','MS','Variables alatoires',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Soit un jeu de 32 cartes, on convient que les figures (roi, dame, valet) valent 10points et que les autres cartes valent 5points. On tire deuxcartes du jeu. On effectue ainsi une exprience alatoire.  chaque tirage, c\'est--dire  chaque vnement lmentaire, on peut associer un nombre, comme par exemple la valeur de la somme des points des deuxcartes tires. C\'est ce que l\'on appelle dfinir une variable alatoire.\r\n\r\n<br />\r\n    On verra ici comment dterminer la <font color=\"#FFB500\">loi de probabilit</font> d\'une <font color=\"#FFB500\">variable alatoire</font> mais aussi comment calculer ses paramtres (esprance, variance, cart type).\r\n\r\n<br />\r\n    On tudiera galement une loi trs importante de par ses diverses applications, <font color=\"#FFB500\">la loi binomiale.</font> Il est ncessaire de connatre cette loi, mais surtout de savoir la reconnatre  l\'aide de ses conditions d\'application. </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Comment dterminer la loi de probabilit d\'une variable alatoire?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>On considre une exprience alatoire <i>E</i> et l\'univers associ<font face=\"Symbol\">W</font>. <br />Une variable alatoire <i>X</i> est une application qui,  chaque vnement lmentaire de l\'univers, associe un nombre rel. C\'est--dire: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG2.GIF\" height=\"15\" width=\"91\" align=\"bottom\" /><br />\r\n    L\'ensemble des valeurs prises par <i>X</i> est not <i>X</i>(<font face=\"Symbol\">W</font>).        \r\n<br />\r\n    En classe de terminale, on se limite au cas o <i>X</i>(<font face=\"Symbol\">W</font>) est un ensemble fini de nombres, c\'est--dire au cas o <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG5.GIF\" height=\"30\" width=\"169\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La loi de probabilit de <i>X</i><font color=\"#FFB500\"> attribue  chaque valeur <i>x</i><font size=\"-1\"><sub><i>i</i></sub></font> la probabilit <i>p</i><font size=\"-1\"><sub><i>i</i></sub></font> de l\'vnement (<i>X</i>=<i>x</i><font size=\"-1\"><sub><i>i</i></sub></font>)</font>, constitu de tous les vnements lmentaires dont l\'image par <i>X</i> est <i>x</i><font size=\"-1\"><sub><i>i</i></sub></font>.\r\n\r\n<br />\r\n    Cette loi est gnralement reprsente sous la forme d\'un tableau  double entre: \r\n    <p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\" valign=\"middle\">\r\n<i>X</i></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<i>x</i><font size=\"-1\"><sub>1</sub></font></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<i>x</i><font size=\"-1\"><sub>2</sub></font></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG6.GIF\" height=\"12\" width=\"21\" align=\"bottom\" /></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<i>x</i><font size=\"-1\"><sub><i>n</i></sub></font></td>\r\n<td align=\"left\" valign=\"middle\"></td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\" valign=\"middle\">\r\n<i>P</i></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<i>p</i><font size=\"-1\"><sub>1</sub></font></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<i>p</i><font size=\"-1\"><sub>2</sub></font></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG6.GIF\" height=\"12\" width=\"21\" align=\"bottom\" /></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<i>p</i><font size=\"-1\"><sub><i>n</i></sub></font></td>\r\n<td align=\"left\" valign=\"middle\">1</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n  \r\n      On a: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG7.GIF\" height=\"27\" width=\"72\" align=\"middle\" />, avec <i>p</i><font size=\"-1\"><sub><i>i</i></sub></font>=<i>P</i>(<i>X</i>=<i>x</i><font size=\"-1\"><sub><i>i</i></sub></font>), et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG8.GIF\" height=\"58\" width=\"73\" align=\"middle\" /></p>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Pour <font color=\"#FFB500\">tablir une loi de probabilit,</font> on tudie d\'abord l\'image des vnements lmentaires, puis on dtermine <i>X</i>(<font face=\"Symbol\">W</font>), enfin, pour chaque <i>x</i><font size=\"-1\"><sub><i>i</i></sub></font>, on calcule <i>p</i><font size=\"-1\"><sub><i>i</i></sub></font>=<i>P</i>(<i>X</i>=<i>x</i><font size=\"-1\"><sub><i>i</i></sub></font>). </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Exemple</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td> On jette une pice deux fois de suite, ce qui constitue une exprience alatoire. L\'univers associ est <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG9.GIF\" height=\"30\" width=\"161\" align=\"middle\" />, o <i>FP</i> signifieface au premier lancer et pile au second. <br />Soit <i>X</i>, la variable alatoire qui,  chaque vnement lmentaire, associe le nombre de cts faceobtenus (donc <i>X</i> associe  <i>FF</i> le nombre 2,  <i>FP</i> le nombre 1, etc.). Les valeurs prises par <i>X</i> sont 0, 1 et 2. <br />La loi de probabilit est: \r\n<p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\" valign=\"middle\">\r\n<i>X</i></td>\r\n<td align=\"left\" valign=\"middle\">0</td>\r\n<td align=\"left\" valign=\"middle\">1</td>\r\n<td align=\"left\" valign=\"middle\">2</td>\r\n<td align=\"left\" valign=\"middle\"></td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\" valign=\"middle\">\r\n<i>P</i></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG10.GIF\" height=\"48\" width=\"15\" align=\"middle\" /></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG11.GIF\" height=\"48\" width=\"15\" align=\"middle\" /></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG10.GIF\" height=\"48\" width=\"15\" align=\"middle\" /></td>\r\n<td align=\"left\" valign=\"middle\">1</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>      Par exemple, <i>P</i>(<i>X</i>=1) est la probabilit des vnements pour lesquels on a obtenu une seule fois le ct face, c\'est la probabilit des vnements <i>FP</i>, <i>PF</i>.<br />\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG12.GIF\" height=\"48\" width=\"271\" align=\"middle\" /><br />\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG13.GIF\" height=\"58\" width=\"69\" align=\"middle\" /> se traduit ici par: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG14.GIF\" height=\"48\" width=\"106\" align=\"middle\" /></p>\r\n</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Comment calculer des probabilits  l\'aide de la loi d\'une variable alatoire?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Soit <i>X</i> une variable alatoire dont la loi est <i>p</i><font size=\"-1\"><sub><i>i</i></sub></font>=<i>P</i>(<i>X</i>=<i>x</i><font size=\"-1\"><sub><i>i</i></sub></font>), pour <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG15.GIF\" height=\"27\" width=\"71\" align=\"middle\" /><i>P</i>(<i>X</i>=<i>x</i><font size=\"-1\"><sub><i>i</i></sub></font>) est la probabilit de l\'vnement constitu de tous les vnements lmentaires dont l\'image par <i>X</i> est <i>x</i><font size=\"-1\"><sub><i>i</i></sub></font>. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> On gnralise cette notation. <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG16.GIF\" height=\"30\" width=\"97\" align=\"middle\" /> est alors la probabilit de l\'vnement constitu de tous les vnements lmentaires dont l\'image par <i>X</i> est suprieure ou gale  <i>a</i> et infrieure ou gale  <i>b</i>.\r\n\r\n<br />\r\n    On a, par exemple, <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG17.GIF\" height=\"30\" width=\"183\" align=\"middle\" /> (autrement dit l\'vnement contraire de <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG18.GIF\" height=\"28\" width=\"46\" align=\"middle\" /> est <i>X</i> &gt; <i>a</i>).\r\n\r\n </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Exemple</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td> Si <i>X</i> est une variable alatoire de loi:\r\n <p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\" valign=\"middle\">\r\n<i>X</i></td>\r\n<td align=\"left\" valign=\"middle\">1</td>\r\n<td align=\"left\" valign=\"middle\">2</td>\r\n<td align=\"left\" valign=\"middle\">3</td>\r\n<td align=\"left\" valign=\"middle\">4</td>\r\n<td align=\"left\" valign=\"middle\">5</td>\r\n<td align=\"left\" valign=\"middle\"></td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\" valign=\"middle\">\r\n<i>P</i></td>\r\n<td align=\"left\" valign=\"middle\">0,1</td>\r\n<td align=\"left\" valign=\"middle\">0,2</td>\r\n<td align=\"left\" valign=\"middle\">0,4</td>\r\n<td align=\"left\" valign=\"middle\">0,1</td>\r\n<td align=\"left\" valign=\"middle\">0,2</td>\r\n<td align=\"left\" valign=\"middle\">1</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>Alors:\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG19.GIF\" height=\"30\" width=\"320\" align=\"middle\" />;\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG20.GIF\" height=\"30\" width=\"268\" align=\"middle\" /><img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG21.GIF\" height=\"30\" width=\"363\" align=\"middle\" />;\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG22.GIF\" height=\"30\" width=\"338\" align=\"middle\" /></p>\r\n</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Comment calculer l\'esprance et la variance d\'une variable alatoire?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Soit <i>X</i> une variable alatoire dont la loi est <i>p</i><font size=\"-1\"><sub><i>i</i></sub></font>=<i>P</i>(<i>X</i>=<i>x</i><font size=\"-1\"><sub><i>i</i></sub></font>), pour <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG15.GIF\" height=\"27\" width=\"71\" align=\"middle\" /><br />\r\n    Autrement dit, la loi de <i>X</i> est:\r\n <p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\" valign=\"middle\">\r\n<i>X</i></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<i>x</i><font size=\"-1\"><sub>1</sub></font></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<i>x</i><font size=\"-1\"><sub>2</sub></font></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG6.GIF\" height=\"12\" width=\"21\" align=\"bottom\" /></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<i>x</i><font size=\"-1\"><sub><i>n</i></sub></font></td>\r\n<td align=\"left\" valign=\"middle\"></td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\" valign=\"middle\">\r\n<i>P</i></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<i>p</i><font size=\"-1\"><sub>1</sub></font></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<i>p</i><font size=\"-1\"><sub>2</sub></font></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG6.GIF\" height=\"12\" width=\"21\" align=\"bottom\" /></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<i>p</i><font size=\"-1\"><sub><i>n</i></sub></font></td>\r\n<td align=\"left\" valign=\"middle\">1</td>\r\n</tr>\r\n</table>\r\n</p>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> L\'esprance de <i>X</i> est le nombre rel not <i>E</i>(<i>X</i>) et dfini par:\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG23.GIF\" height=\"58\" width=\"303\" align=\"middle\" /><br />\r\n    L\'<font color=\"#FFB500\">esprance</font> est la moyennedes valeurs prises par <i>X</i> lors d\'un grand nombre de rptitions de l\'exprience. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La <font color=\"#FFB500\">variance</font> de <i>X</i> est le nombre rel not <i>V</i>(<i>X</i>) et dfini par:\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG24.GIF\" height=\"58\" width=\"188\" align=\"middle\" />;\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG25.GIF\" height=\"34\" width=\"458\" align=\"middle\" /><br />\r\n    Pour calculer ce nombre, on privilgie cependant la <font color=\"#FFB500\">formule de Koenig</font>:\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG26.GIF\" height=\"61\" width=\"481\" align=\"middle\" /><br />\r\n    Attention, la variance est forcment un nombre positif. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> L\'<font color=\"#FFB500\">cart type</font> de <i>X</i> est le nombre rel not <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG27.GIF\" height=\"30\" width=\"39\" align=\"middle\" /> et dfini par: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG28.GIF\" height=\"36\" width=\"117\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Exemple</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td> Reprenons la variable alatoire <i>X</i> de loi:\r\n <p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\" valign=\"middle\">\r\n<i>X</i></td>\r\n<td align=\"left\" valign=\"middle\">1</td>\r\n<td align=\"left\" valign=\"middle\">2</td>\r\n<td align=\"left\" valign=\"middle\">3</td>\r\n<td align=\"left\" valign=\"middle\">4</td>\r\n<td align=\"left\" valign=\"middle\">5</td>\r\n<td align=\"left\" valign=\"middle\"></td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\" valign=\"middle\">\r\n<i>P</i></td>\r\n<td align=\"left\" valign=\"middle\">0,1</td>\r\n<td align=\"left\" valign=\"middle\">0,2</td>\r\n<td align=\"left\" valign=\"middle\">0,4</td>\r\n<td align=\"left\" valign=\"middle\">0,1</td>\r\n<td align=\"left\" valign=\"middle\">0,2</td>\r\n<td align=\"left\" valign=\"middle\">1</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>Alors: <i>E</i>(<i>X</i>)=1נ0,1+2נ0,2+3נ0,4+4נ0,1+5נ0,2=3,1.\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG29.GIF\" height=\"34\" width=\"472\" align=\"middle\" /><img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG30.GIF\" height=\"30\" width=\"92\" align=\"middle\" /></p>\r\n</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Comment reconnatre une loi binomiale?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> On considre une exprience alatoire <i>E</i> et un vnement <i>A</i> li  <i>E</i>, de probabilit non nulle, avec <i>P</i>(<i>A</i>)=<i>p</i>.\r\n\r\n<br />\r\n    On appelle succs, la ralisation de <i>A</i> et chec, celle de <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG31.GIF\" height=\"17\" width=\"19\" align=\"bottom\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Soit <i>Y</i>, la variable alatoire qui prend la valeur 1, si <i>A</i> est ralis au cours de l\'exprience, et la valeur 0, si <i>A</i> n\'est pas ralis. La variable alatoire <i>Y</i> ainsi dfinie est appele <font color=\"#FFB500\">variable de Bernoulli</font>. La loi de <i>Y</i> est alors: \r\n<p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\" valign=\"middle\">\r\n<i>Y</i></td>\r\n<td align=\"left\" valign=\"middle\">0</td>\r\n<td align=\"left\" valign=\"middle\">1</td>\r\n<td align=\"left\" valign=\"middle\"></td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\" valign=\"middle\">\r\n<i>P</i></td>\r\n<td align=\"left\" valign=\"middle\">1<i>p</i></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<i>p</i></td>\r\n<td align=\"left\" valign=\"middle\">1</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n       On a aussi: <i>E</i>(<i>Y</i>)=<i>p</i> et <i>V</i>(<i>Y</i>)=<i>p</i><i>p</i><font size=\"-1\"><sup>2</sup></font>=<i>p</i>(1<i>p</i>)=<i>pq</i> avec <i>q</i>=1<i>p</i>.</p>\r\n<p>On ralise ensuite le schma de Bernoulli, c\'est--dire qu\'on rpte <i>n</i> fois l\'exprience <i>E</i> dans des conditions identiques et de manire indpendante.\r\n\r\n<br />\r\n    Soit <i>X</i> la variable alatoire comptant le nombre de succs au cours des <i>n</i> rptitions, alors <font color=\"#FFB500\"><i>X</i> suit une loi binomiale de paramtres <i>n</i> et <i>p</i></font>, note <i>B</i>(<i>n</i>, <i>p</i>).\r\n\r\n<br />\r\n    On a alors:\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG32.GIF\" height=\"72\" width=\"193\" align=\"middle\" />avec <i>q</i>=1<i>p</i>.<br />\r\n    \r\n\r\nC\'est--dire:</p>\r\n<p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\" valign=\"middle\">\r\n<i>X</i></td>\r\n<td align=\"left\" valign=\"middle\">0</td>\r\n<td align=\"left\" valign=\"middle\">1</td>\r\n<td align=\"left\" valign=\"middle\">2</td>\r\n<td align=\"left\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG6.GIF\" height=\"12\" width=\"21\" align=\"bottom\" /></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<i>k</i></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG6.GIF\" height=\"12\" width=\"21\" align=\"bottom\" /></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<i>n</i></td>\r\n<td align=\"left\" valign=\"middle\"></td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\" valign=\"middle\">\r\n<i>P</i></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<i>q</i><font size=\"-1\"><sup><i>n</i></sup></font></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<i>npq</i><font size=\"-1\"><sup><i>n</i>1</sup></font></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG33.GIF\" height=\"53\" width=\"97\" align=\"bottom\" /></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG6.GIF\" height=\"12\" width=\"21\" align=\"bottom\" /></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG34.GIF\" height=\"53\" width=\"98\" align=\"bottom\" /></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG6.GIF\" height=\"12\" width=\"21\" align=\"bottom\" /></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<i>p</i><font size=\"-1\"><sup><i>n</i></sup></font></td>\r\n<td align=\"left\" valign=\"middle\">1</td>\r\n</tr>\r\n</table>\r\n</p>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Remarque</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG35.GIF\" height=\"58\" width=\"318\" align=\"middle\" />; on retrouve la formule du binme de Newton.\r\n\r\n<br />\r\n    On a de plus: <i>E</i>(<i>X</i>)=<i>np</i> et <i>V</i>(<i>X</i>)=<i>npq</i>. </td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>En rsum</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td> Lorsque l\'on a une variable alatoire <i>X</i> qui compte le nombre de ralisations de <i>A</i>, avec <i>P</i>(<i>A</i>)=<i>p</i> (<i>p</i> est non nul), au cours de <i>n</i> rptitions indpendantes, alors on sait que <i>X</i> suit une loi binomiale de paramtres <i>n</i> et <i>p</i>, note <i>B</i>(<i>n</i>, <i>p</i>).\r\n\r\n </td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test6.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t7\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test7.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_MS103s51\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Une <a href=\"javascript:ShowLexique(\'sx127\')\">variable alatoire</a><i>X</i> est une application qui,  chaque vnement lmentaire de l\'univers, associe un nombre rel.  \r\n<p></p>\r\n    Dfinir une <a href=\"javascript:ShowLexique(\'sx129\')\">loi de probabilit</a> de <i>X</i>, c\'est associer  chaque rsultat<i>x</i><font size=\"-1\"><sub><i>i</i></sub></font> un nombre <i>p</i><font size=\"-1\"><sub><i>i</i></sub></font> positif tel que la somme des <i>p</i><font size=\"-1\"><sub><i>i</i></sub></font> soit gale  1. \r\n        <p></p>\r\n    \r\n        L\'<a href=\"javascript:ShowLexique(\'sx050\')\">esprance</a> de <i>X</i> est: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG37.GIF\" height=\"58\" width=\"117\" align=\"middle\" /><br />\r\n    La <a href=\"javascript:ShowLexique(\'sx074\')\">variance</a> de <i>X</i> est: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG38.GIF\" height=\"58\" width=\"192\" align=\"middle\" /><br />\r\n    L\'<a href=\"javascript:ShowLexique(\'sx046\')\">cart type</a> de <i>X</i> est: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS103IMG28.GIF\" height=\"36\" width=\"117\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Une exprience qui ne comporte que deux rsultats, appels succs et chec, est appele preuve de Bernoulli.\r\n\r\n<br />\r\n    Lors de la rptition de <i>n</i> preuves de Bernoulli identiques et indpendantes, on s\'intresse au nombre de succs. La loi de probabilit sur cet ensemble est nomme <a href=\"javascript:ShowLexique(\'sx014\')\">loi binomiale</a> de paramtres <i>n</i> et <i>p</i>, o <i>p</i> est la probabilit de succs. </td>\r\n</tr>\r\n</table>\r\n</p>'),('T_MS201','T','MS','Limites',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Dterminer des <a href=\"javascript:ShowLexique(\'sx067\')\">limites</a> ventuelles d\'une fonction <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG1.GIF\" height=\"30\" width=\"98\" align=\"middle\" /> n\'a d\'intrt que lorsque <i>x</i> tend vers une borne ouverte de l\'<a href=\"javascript:ShowLexique(\'sx049\')\">ensemble de dfinition</a><i>D</i><font size=\"-1\"><sub><i>f</i></sub></font> de <i>f</i>.\r\n\r\n<br />\r\n    Cette condition tant remplie, cela permet de connatre le comportement de <i>f</i> pour des valeurs de <i>x</i> proches de ces bornes ouvertes de <i>D</i><font size=\"-1\"><sub><i>f</i></sub></font>. C\'est ainsi que l\'on peut mettre en vidence la prsence ventuelle d\'<a href=\"javascript:ShowLexique(\'sx009\')\">asymptotes</a> verticales, horizontales ou obliques  la courbe de <i>f</i>.\r\n\r\n<p>\r\n    Dans le dveloppement qui suit :<br />\r\n<font face=\"Symbol\">a</font> dsigne soit +<font size=\"+1\"><font face=\"Symbol\"></font></font> soit <font size=\"+1\"><font face=\"Symbol\"></font></font>, soit un rel <i>a</i>,<br />\r\n<font size=\"+1\"><font face=\"Symbol\"></font></font> dsigne +<font size=\"+1\"><font face=\"Symbol\"></font></font> ou <font size=\"+1\"><font face=\"Symbol\"></font></font></p>\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Qu\'est-ce que la limite d\'une fonction en <font face=\"Symbol\">a</font> ou d\'une suite en +<font size=\"+1\"><font face=\"Symbol\"></font></font>?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Soit <i>f</i> une fonction dfinie au voisinage de <font face=\"Symbol\">a</font>.\r\n\r\n\r\n\r\n            \r\n              <br />La <font color=\"#FFB500\">limite de <i>f</i> en <font face=\"Symbol\">a</font></font> est <font color=\"#FFB500\">+<font size=\"+1\"><font face=\"Symbol\"></font></font></font> et on note <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG10.GIF\" height=\"30\" width=\"110\" align=\"middle\" />, si tout intervalle de la forme <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG11.GIF\" height=\"30\" width=\"70\" align=\"middle\" />, o <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG12.GIF\" height=\"28\" width=\"47\" align=\"middle\" />, contient tous les rels <i>f</i>(<i>x</i>) ds que <i>x</i> est suffisamment proche de <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG9.GIF\" height=\"13\" width=\"18\" align=\"bottom\" /><p>\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201I01.GIF\" srcHigh=\"T_MS201i01.eps\" /></p>\r\n<br />La limite de <i>f</i> en <font face=\"Symbol\">a</font> est <font color=\"#FFB500\"><font size=\"+1\"><font face=\"Symbol\"></font></font></font> et on note <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG13.GIF\" height=\"30\" width=\"110\" align=\"middle\" />, si tout intervalle de la forme <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG14.GIF\" height=\"30\" width=\"77\" align=\"middle\" />, o <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG12.GIF\" height=\"28\" width=\"47\" align=\"middle\" />, contient tous les rels <i>f</i>(<i>x</i>) ds que <i>x</i> est suffisamment proche de <font face=\"Symbol\">a</font>. \r\n          \r\n          \r\n            \r\n              <br />La limite de <i>f</i> en <font face=\"Symbol\">a</font> est le <font color=\"#FFB500\">rel\r\n            <i>l</i></font> et on note <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG15.GIF\" height=\"30\" width=\"87\" align=\"middle\" />, si tout intervalle de la forme ]<i>l</i><i>r</i>;<i>l</i>+<i>r</i>[, o <i>r</i> &gt; 0, contient tous les rels <i>f</i>(<i>x</i>) ds que <i>x</i> est suffisamment proche de <font face=\"Symbol\">a</font>. \r\n          \r\n          <p>\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201I03.GIF\" srcHigh=\"T_MS201i03.eps\" /></p>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> On adapte ces dfinitions aux <font color=\"#FFB500\">suites</font> mais on a alors <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG16.GIF\" height=\"27\" width=\"61\" align=\"middle\" /> et, dans le cas d\'une suite (<i>U</i><font size=\"-1\"><sub><i>n</i></sub></font>), on crit:<br />\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG17.GIF\" height=\"31\" width=\"112\" align=\"middle\" /> ou <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG18.GIF\" height=\"31\" width=\"112\" align=\"middle\" /> ou <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG19.GIF\" height=\"31\" width=\"94\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. En quoi consistent les thormes d\'opration sur les limites?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> On dsigne par <i>l</i> et <i>l\'</i> deux rels et par <i>f</i> et <i>g</i> deux fonctions dfinies au voisinage de <font face=\"Symbol\">a</font>.\r\n          <br />\r\n    Dans les tableaux suivants, ? signifie que l\'on ne peut pas conclure directement: il s\'agit d\'une <a href=\"javascript:ShowLexique(\'sx056\')\">forme indtermine</a> (voir le paragraphe 3). </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Limite d\'une <font color=\"#FFB500\">somme</font><p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\" valign=\"middle\">Si, en <font face=\"Symbol\">a</font>, <i>f</i> a pour limite:</td>\r\n<td align=\"center\" valign=\"middle\">\r\n<i>l</i></td>\r\n<td align=\"center\" valign=\"middle\">\r\n<i>l</i></td>\r\n<td align=\"center\" valign=\"middle\">\r\n<i>l</i></td>\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG3.GIF\" height=\"27\" width=\"31\" align=\"middle\" /></td>\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG3.GIF\" height=\"27\" width=\"31\" align=\"middle\" /></td>\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG4.GIF\" height=\"27\" width=\"31\" align=\"middle\" /></td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\" valign=\"middle\">si, en <font face=\"Symbol\">a</font>, <i>g</i> a pour limite:</td>\r\n<td align=\"center\" valign=\"middle\">\r\n<i>l\'</i></td>\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG3.GIF\" height=\"27\" width=\"31\" align=\"middle\" /></td>\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG4.GIF\" height=\"27\" width=\"31\" align=\"middle\" /></td>\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG3.GIF\" height=\"27\" width=\"31\" align=\"middle\" /></td>\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG4.GIF\" height=\"27\" width=\"31\" align=\"middle\" /></td>\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG4.GIF\" height=\"27\" width=\"31\" align=\"middle\" /></td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\" valign=\"middle\">alors, en <font face=\"Symbol\">a</font>, <i>f</i>+<i>g</i> a pour limite:</td>\r\n<td align=\"center\" valign=\"middle\">\r\n<i>l</i>+<i>l\'</i></td>\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG3.GIF\" height=\"27\" width=\"31\" align=\"middle\" /></td>\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG4.GIF\" height=\"27\" width=\"31\" align=\"middle\" /></td>\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG3.GIF\" height=\"27\" width=\"31\" align=\"middle\" /></td>\r\n<td align=\"center\" valign=\"middle\">?</td>\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG4.GIF\" height=\"27\" width=\"31\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n</p>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Limite d\'un <font color=\"#FFB500\">produit</font><p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\" valign=\"top\">Si, en <font face=\"Symbol\">a</font>, <i>f</i> a pour limite:</td>\r\n<td align=\"center\" valign=\"middle\">\r\n<i>l</i></td>\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG23.GIF\" height=\"28\" width=\"37\" align=\"middle\" /></td>\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG23.GIF\" height=\"28\" width=\"37\" align=\"middle\" /></td>\r\n<td align=\"center\" valign=\"middle\">0</td>\r\n<td align=\"center\" valign=\"middle\">\r\n              +<font size=\"+1\"><font face=\"Symbol\"></font></font></td>\r\n<td align=\"center\" valign=\"middle\">\r\n              +<font size=\"+1\"><font face=\"Symbol\"></font></font></td>\r\n<td align=\"center\" valign=\"middle\"><font size=\"+1\"><font face=\"Symbol\"></font></font></td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\" valign=\"top\">si, en <font face=\"Symbol\">a</font>, <i>g</i> a pour limite:</td>\r\n<td align=\"center\" valign=\"middle\">\r\n<i>l\'</i></td>\r\n<td align=\"center\" valign=\"middle\">\r\n              +<font size=\"+1\"><font face=\"Symbol\"></font></font></td>\r\n<td align=\"center\" valign=\"middle\"><font size=\"+1\"><font face=\"Symbol\"></font></font></td>\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG24.GIF\" height=\"53\" width=\"68\" align=\"middle\" /></td>\r\n<td align=\"center\" valign=\"middle\">\r\n              +<font size=\"+1\"><font face=\"Symbol\"></font></font></td>\r\n<td align=\"center\" valign=\"middle\"><font size=\"+1\"><font face=\"Symbol\"></font></font></td>\r\n<td align=\"center\" valign=\"middle\"><font size=\"+1\"><font face=\"Symbol\"></font></font></td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\" valign=\"top\">alors, en <font face=\"Symbol\">a</font>, <i>f</i>נ<i>g</i> a pour limite:</td>\r\n<td align=\"center\" valign=\"middle\">\r\n<i>ll\'</i></td>\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG26.GIF\" height=\"53\" width=\"100\" align=\"middle\" /></td>\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG27.GIF\" height=\"53\" width=\"100\" align=\"middle\" /></td>\r\n<td align=\"center\" valign=\"middle\">?</td>\r\n<td align=\"center\" valign=\"middle\">\r\n              +<font size=\"+1\"><font face=\"Symbol\"></font></font></td>\r\n<td align=\"center\" valign=\"middle\"><font size=\"+1\"><font face=\"Symbol\"></font></font></td>\r\n<td align=\"center\" valign=\"middle\">\r\n              +<font size=\"+1\"><font face=\"Symbol\"></font></font></td>\r\n</tr>\r\n</table>\r\n</p>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Limite d\'un <font color=\"#FFB500\">quotient</font><p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\" valign=\"middle\">Si, en <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG21.GIF\" height=\"27\" width=\"28\" align=\"middle\" /> a pour limite:</td>\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG23.GIF\" height=\"28\" width=\"37\" align=\"middle\" /></td>\r\n<td align=\"center\" valign=\"middle\">0</td>\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG28.GIF\" height=\"27\" width=\"91\" align=\"middle\" /></td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\" valign=\"middle\">alors, en <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG29.GIF\" height=\"48\" width=\"32\" align=\"middle\" /> a pour limite:</td>\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG30.GIF\" height=\"48\" width=\"15\" align=\"middle\" /></td>\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG31.GIF\" height=\"53\" width=\"90\" align=\"middle\" /></td>\r\n<td align=\"center\" valign=\"middle\">0</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>Et on se ramne au cas prcdent pour <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG32.GIF\" height=\"49\" width=\"123\" align=\"middle\" /></p>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Limite d\'une <font color=\"#FFB500\">fonction compose</font><br />\r\n    Si <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG33.GIF\" height=\"27\" width=\"67\" align=\"middle\" /> dsignent <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG3.GIF\" height=\"27\" width=\"31\" align=\"middle\" /> ou <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG4.GIF\" height=\"27\" width=\"31\" align=\"middle\" /> ou des nombres rels et si <i>u</i> et <i>v</i> dsignent deux fonctions telles que:\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG34.GIF\" height=\"32\" width=\"104\" align=\"middle\" /> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG35.GIF\" height=\"32\" width=\"108\" align=\"middle\" /> alors <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG36.GIF\" height=\"32\" width=\"131\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Que faire face  une forme indtermine?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Les ? du paragraphe prcdent signifient que l\'on ne peut pas conclure directement:on est en prsence d\'une forme indtermine, donc devant une limite de la forme <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG37.GIF\" height=\"48\" width=\"324\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Pour <font color=\"#FFB500\">lever</font> cette <font color=\"#FFB500\">indtermination</font>, il faut <font color=\"#FFB500\">transformer l\'criture de la fonction</font>, soit en factorisant par le terme dominant (cas des fonctions polynmes et rationnelles quand <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG16.GIF\" height=\"27\" width=\"61\" align=\"middle\" /> ou <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG38.GIF\" height=\"27\" width=\"61\" align=\"middle\" />), soit en utilisant la quantit conjugue (cas des fonctions racines carres), soit en revenant  la dfinition du <a href=\"javascript:ShowLexique(\'sx076\')\">nombre driv</a> (cas des fonctions tant sous la forme d\'un taux d\'accroissement). </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Qu\'appelle-t-on les thormes de limite par comparaison?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> On peut dterminer des limites de suites ou de fonctions par comparaison avec des fonctions connues, en utilisant les <font color=\"#FFB500\">thormes</font> cits ci-dessous. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Soit <i>f</i>, <i>g</i> et <i>h</i>, trois fonctions dfinies au voisinage de <font face=\"Symbol\">a</font> et <i>l</i> un rel:\r\n\r\n\r\n \r\n              <br />si, au voisinage de <font face=\"Symbol\">a</font>, <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG39.GIF\" height=\"30\" width=\"387\" align=\"middle\" />;\r\n\r\n  \r\n              <br />si, au voisinage de <font face=\"Symbol\">a</font>, <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG40.GIF\" height=\"30\" width=\"387\" align=\"middle\" />;\r\n\r\n  \r\n              <br />si, au voisinage de <font face=\"Symbol\">a</font>, <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG41.GIF\" height=\"30\" width=\"470\" align=\"middle\" /><font color=\"#FFB500\">(thorme des gendarmes)</font>.  \r\n        </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Toute <font color=\"#FFB500\">suite croissante</font> (respectivement dcroissante), <font color=\"#FFB500\">non majore</font> (respectivement non minore) a pour <font color=\"#FFB500\">limite +<font size=\"+1\"><font face=\"Symbol\"></font></font></font> (respectivement <font size=\"+1\"><font face=\"Symbol\"></font></font>).\r\n\r\n<br />\r\n    Toute <font color=\"#FFB500\">suite croissante et majore</font> (respectivement dcroissante et minore) est <a href=\"javascript:ShowLexique(\'sx032\')\">convergente,</a> c\'est--dire admet une <font color=\"#FFB500\">limite finie</font>. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">5. Comment dtermine-t-on la prsence d\'asymptotes  la courbe d\'une fonction?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG42.GIF\" height=\"30\" width=\"97\" align=\"middle\" />, o <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG43.GIF\" height=\"28\" width=\"42\" align=\"middle\" />, alors la courbe de <i>f</i> admet une <font color=\"#FFB500\">asymptote verticale</font> d\'quation <i>x</i>=<i>a</i>.\r\n\r\n <p>\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201I04.GIF\" srcHigh=\"T_MS201i04.eps\" /></p>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG44.GIF\" height=\"30\" width=\"94\" align=\"middle\" />, o <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG45.GIF\" height=\"28\" width=\"40\" align=\"middle\" />, alors la courbe de <i>f</i> admet une <font color=\"#FFB500\">asymptote horizontale</font> d\'quation <i>y</i>=<i>b</i>, en <font size=\"+1\"><font face=\"Symbol\"></font></font>.          <p>\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201I05.GIF\" srcHigh=\"T_MS201i05.eps\" /></p>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG47.GIF\" height=\"30\" width=\"174\" align=\"middle\" />, o <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG48.GIF\" height=\"29\" width=\"53\" align=\"middle\" /> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG49.GIF\" height=\"28\" width=\"41\" align=\"middle\" />, alors la courbe de <i>f</i> admet une <font color=\"#FFB500\">asymptote oblique</font> d\'quation <i>y</i>=<i>mx</i>+<i>p</i>, en <font size=\"+1\"><font face=\"Symbol\"></font></font>.\r\n        </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test5.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test6.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_MS201s61\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td><img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG10.GIF\" height=\"30\" width=\"110\" align=\"middle\" />, si tout intervalle de la forme <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG11.GIF\" height=\"30\" width=\"70\" align=\"middle\" />, o <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG50.GIF\" height=\"28\" width=\"47\" align=\"middle\" />, contient tous les rels <i>f</i>(<i>x</i>) ds que <i>x</i> est suffisamment proche de <font face=\"Symbol\">a</font>.\r\n      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td><img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG13.GIF\" height=\"30\" width=\"110\" align=\"middle\" />, si tout intervalle de la forme <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG14.GIF\" height=\"30\" width=\"77\" align=\"middle\" />, o <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG50.GIF\" height=\"28\" width=\"47\" align=\"middle\" />, contient tous les rels <i>f</i>(<i>x</i>) ds que <i>x</i> est suffisamment proche de <font face=\"Symbol\">a</font>.\r\n      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Il existe quatre formes pour lesquelles la dtermination de la limite est impossible: formes <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS201IMG37.GIF\" height=\"48\" width=\"324\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si deux fonctions <i>f</i> et <i>h</i> encadrent une troisime fonction <i>g</i> sur un intervalle et si les fonctions <i>f</i> et <i>h</i> ont la mme limite  l\'infini ou en un point donn, alors <i>g</i> a la mme limite que les deux fonctions qui l\'encadrent. </td>\r\n</tr>\r\n</table>\r\n</p>'),('T_MS202','T','MS','Continuit et thorme des valeurs intermdiaires',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> La notion de continuit permet d\'noncer correctement le thorme des valeurs intermdiaires. Ce dernier sert  dterminer le nombre de solutions d\'une quation du type <i>f</i>(<i>x</i>)=<i>k</i>, o <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS202IMG1.GIF\" height=\"28\" width=\"42\" align=\"middle\" /> et o <i>f</i> est une fonction continue, et  en donner une valeur approche ou un encadrement; ceci est surtout intressant lorsque l\'on ne sait pas rsoudre algbriquement une telle quation. </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Qu\'est-ce qu\'une fonction continue en un point? Sur un intervalle?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Une fonction <i>f</i>, dfinie sur un intervalle ouvert contenant un rel <i>a</i>, est continue en <i>a</i> si  <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS202IMG2.GIF\" height=\"30\" width=\"115\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Une fonction <i>f</i>, dfinie sur un intervalle <i>I</i> ouvert, est continue sur <i>I</i> lorsque <i>f</i> est continue en tout rel <i>a</i> appartenant  <i>I</i>. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Une fonction <i>f</i>, dfinie sur un intervalle [<i>a</i>;<i>b</i>], est continue sur [<i>a</i>;<i>b</i>] lorsque:\r\n\r\n  \r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS202IMG3.GIF\" height=\"116\" width=\"183\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> En consquence, lorsqu\'une <font color=\"#FFB500\">fonction</font> est <font color=\"#FFB500\">continue</font> sur un intervalle de son ensemble de dfinition, on peut tracer sa <font color=\"#FFB500\">reprsentation graphique sans lever le crayon</font>.\r\n\r\n<br />\r\n    Dans le cas contraire, la courbe prsente un ou plusieurs sauts. <p>\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS202I01.GIF\" srcHigh=\"t_ms202i01.eps\" /></p>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Quel est le lien entre continuit et drivabilit?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Toute fonction <a href=\"javascript:ShowLexique(\'sx038\')\">drivable</a> sur un intervalle <i>I</i> ouvert est <font color=\"#FFB500\">continue sur <i>I</i></font> (et donc dfinie sur <i>I</i>).\r\n\r\n<br />\r\n    Attention, la rciproque est fausse: ainsi, la fonction valeur absolue est continue sur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS202IMG4.GIF\" height=\"14\" width=\"15\" align=\"bottom\" /> mais pas drivable en 0. <p>\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS202I02.GIF\" srcHigh=\"t_ms202i02.eps\" /></p>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Quelles sont les fonctions continues sur tout intervalle de leur ensemble de dfinition?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> D\'aprs le point prcdent, toutes les fonctions drivables sur chaque intervalle de leur ensemble de dfinition y sont continues; en particulier:\r\n\r\n \r\n              <br />les fonctions <a href=\"javascript:ShowLexique(\'sx089\')\">polynmes</a> sont continues sur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS202IMG4.GIF\" height=\"14\" width=\"15\" align=\"bottom\" />;\r\n\r\n  \r\n              <br />les fonctions rationnelles sont continues sur tout intervalle de leur ensemble de dfinition;\r\n\r\n  \r\n              <br />la fonction racine carre est continue sur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS202IMG5.GIF\" height=\"30\" width=\"64\" align=\"middle\" />;\r\n\r\n  \r\n              <br />les fonctions cosinus et sinus sont continues sur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS202IMG4.GIF\" height=\"14\" width=\"15\" align=\"bottom\" />;\r\n\r\n  \r\n              <br />la fonction tangente est continue sur tout intervalle de son ensemble de dfinition.  \r\n        </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Qu\'est-ce que le thorme des valeurs intermdiaires?  quoi sert-il?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Le <font color=\"#FFB500\">thorme des valeurs intermdiaires</font> s\'nonce ainsi :<br /> soit <i>f</i> une fonction dfinie et continue sur un intervalle <i>I</i>, et <i>a</i> et <i>b</i> deux rels de <i>I</i>; pour tout rel <i>k</i> compris entre <i>f</i>(<i>a</i>) et <i>f</i>(<i>b</i>), il existe (au moins) un rel <i>c</i> compris entre <i>a</i> et <i>b</i> tel que <i>f</i>(<i>c</i>)=<i>k</i>.\r\n\r\n <p>\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS202I03.GIF\" srcHigh=\"t_ms202i03.eps\" /></p>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Ce thorme a pour <font color=\"#FFB500\">corollaire</font>: si <i>f</i> est une fonction continue et strictement monotone sur un intervalle <i>I</i> alors, pour tout rel <i>k</i> de l\'intervalle <i>J</i>=<i>f</i>(<i>I</i>), l\'quation <i>f</i>(<i>x</i>)=<i>k</i> admet une unique solution dans <i>I</i>. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Remarques</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td> On convient que, dans les tableaux de variation, les flches obliques traduisent la continuit et la stricte monotonie de la fonction sur l\'intervalle considr.<br /> Le thorme des valeurs intermdiaires sert notamment  dterminer le nombre de solutions d\'une quation et  donner un <font color=\"#FFB500\">encadrement</font> ou une <font color=\"#FFB500\">valeur approche</font> de ces <font color=\"#FFB500\">solutions</font>. </td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'t_ms202s51\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Une fonction <i>f</i>, dfinie sur une intervalle ouvert contenant un rel <i>a</i>, est continue en <i>a</i> si <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS202IMG2.GIF\" height=\"30\" width=\"115\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si une fonction <i>f</i> est drivable sur un intervalle, alors elle est continue sur cet intervalle. Attention, la rciproque est fausse: une fonction continue n\'est pas ncessairement drivable. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si <i>f</i> est une fonction continue et strictement monotone sur un intervalle<i>I</i>, alors, pour tout rel <i>k</i> de l\'intervalle <i>J</i>=<i>f</i>(<i>I</i>), l\'quation <i>f</i>(<i>x</i>)=<i>k</i> admet une unique solution dans <i>I</i>.\r\n\r\n<br />\r\n    Ce corollaire du thorme des valeurs intermdiaires est trs utile pour dterminer le nombre de solutions d\'une quation du type <i>f</i>(<i>x</i>)=<i>k</i> et donner une valeur approche ou un encadrement de ces solutions. </td>\r\n</tr>\r\n</table>\r\n</p>'),('T_MS203','T','MS','Drivation',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Les calculs de drives ont de nombreuses applications, ils permettent, entre autres:\r\n\r\n<br />de dterminer les variations d\'une fonction, si celle-ci est drivable sur un ou plusieurs intervalles,\r\n\r\n<br />de dterminer ses extrema locaux ventuels,\r\n\r\n<br />de faire des approximations affines  l\'aide de la notion de tangente,\r\n\r\n<br />de calculer certaines limites, etc. </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Qu\'est-ce que la drive? Que reprsente-t-elle?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Une fonction <font color=\"#FFB500\"><i>f</i></font> est <font color=\"#FFB500\">drivable en un rel <i>a</i></font> de son ensemble de dfinition <font color=\"#FFB500\">si le taux d\'accroissement de <i>f</i> en <i>a</i> admet une limite finie</font> quand <i>x</i> tend vers <i>a</i>. Dans ce cas, ce rel est appel le <a href=\"javascript:ShowLexique(\'sx076\')\">nombre driv</a> de <i>f</i> en <i>a</i> et est not <i>f\'</i>(<i>a</i>):\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG1.GIF\" height=\"51\" width=\"325\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Une fonction <i>f</i> est <a href=\"javascript:ShowLexique(\'sx038\')\">drivable</a> sur un intervalle<i>I</i> si elle est drivable en tout rel<i>a</i> appartenant  <i>I</i> et on appelle fonction drive de<i>f</i> la fonction qui,  tout <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG2.GIF\" height=\"28\" width=\"39\" align=\"middle\" />, associe le rel <i>f\'</i>(<i>x</i>). </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Quelles sont les formules de drives  connatre?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>  part les <font color=\"#FFB500\">formules de drives</font> d\'une fonction logarithme et d\'une fonction exponentielle (voir les thmes correspondants), seules les formules suivantes sont indispensables  connatre:</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"center\" valign=\"middle\">Fonction <i>f</i></td>\r\n<td align=\"center\" valign=\"middle\">Drive <i>f\'</i></td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG3.GIF\" height=\"15\" width=\"13\" align=\"bottom\" /></td>\r\n<td align=\"center\" valign=\"middle\">0</td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG4.GIF\" height=\"28\" width=\"40\" align=\"bottom\" /></td>\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG5.GIF\" height=\"31\" width=\"44\" align=\"bottom\" /></td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"center\" valign=\"middle\">\r\n<i>u</i>+<i>v</i></td>\r\n<td align=\"center\" valign=\"middle\">\r\n<i>u</i>\'+<i>v</i>\'</td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"center\" valign=\"middle\">\r\n<i>u</i> x <i>v</i></td>\r\n<td align=\"center\" valign=\"middle\">\r\n<i>u</i>\'<i>v</i>+<i>uv</i>\'</td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG6.GIF\" height=\"41\" width=\"69\" align=\"bottom\" /></td>\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG7.GIF\" height=\"51\" width=\"67\" align=\"bottom\" /></td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG8.GIF\" height=\"13\" width=\"35\" align=\"bottom\" /></td>\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG9.GIF\" height=\"31\" width=\"81\" align=\"bottom\" /></td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG10.GIF\" height=\"15\" width=\"21\" align=\"bottom\" /></td>\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG11.GIF\" height=\"16\" width=\"64\" align=\"bottom\" /></td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG12.GIF\" height=\"13\" width=\"35\" align=\"bottom\" /></td>\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG13.GIF\" height=\"31\" width=\"63\" align=\"bottom\" /></td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG14.GIF\" height=\"14\" width=\"34\" align=\"bottom\" /></td>\r\n<td align=\"center\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG15.GIF\" height=\"15\" width=\"53\" align=\"bottom\" /></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>o <i>u</i> et <i>v</i> sont deux fonctions drivables sur un intervalle de <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG16.GIF\" height=\"14\" width=\"15\" align=\"bottom\" /> et <font face=\"Symbol\">a</font> et <font face=\"Symbol\">l</font> deux rels quelconques. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Comment dduit-on des formules prcdentes les autres formules de drivation?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Sachant que <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG18.GIF\" height=\"48\" width=\"71\" align=\"middle\" /> et que <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG19.GIF\" height=\"35\" width=\"73\" align=\"middle\" />, il est possible de dterminer les drives du type <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG20.GIF\" height=\"55\" width=\"51\" align=\"middle\" /> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG21.GIF\" height=\"37\" width=\"42\" align=\"middle\" />  l\'aide de la drive de <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG22.GIF\" height=\"30\" width=\"33\" align=\"middle\" /> donne dans le paragraphe 2. <p></p>\r\n    \r\nDe mme, on sait que pour <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG23.GIF\" height=\"41\" width=\"82\" align=\"middle\" />, o <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG24.GIF\" height=\"28\" width=\"41\" align=\"middle\" />, <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG25.GIF\" height=\"48\" width=\"97\" align=\"middle\" /> On peut dduire,  l\'aide des formules de drives d\'une fonction compose et des fonctions sinus et cosinus, toutes drives de fonctions tangente.\r\n\r\n<br />\r\n    On retiendra que <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG26.GIF\" height=\"48\" width=\"115\" align=\"middle\" /> et donc que <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG27.GIF\" height=\"51\" width=\"124\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Quelle est l\'quation de la tangente  une courbe en un point o la fonction est drivable?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Si <i>f</i> est une fonction drivable sur un intervalle<i>I</i> de <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG16.GIF\" height=\"14\" width=\"15\" align=\"bottom\" /> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG28.GIF\" height=\"28\" width=\"38\" align=\"middle\" />, alors le <font color=\"#FFB500\">nombre driv de <i>f</i> en<i>a</i></font>, gal  <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG29.GIF\" height=\"51\" width=\"112\" align=\"middle\" /> et not <i>f\'</i>(<i>a</i>), est le <font color=\"#FFB500\">coefficient directeur</font> de la <font color=\"#FFB500\">tangente</font><i>T</i>  la courbe<i>C</i> de <i>f</i> au point<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG30.GIF\" height=\"30\" width=\"86\" align=\"middle\" /><br />\r\n    Ainsi, une quation de<i>T</i> est: <i>y</i>=<i>f\'</i>(<i>a</i>)(<i>x</i><i>a</i>)+<i>f</i>(<i>a</i>). </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">5. Comment dtermine-t-on le sens de variation d\'une fonction drivable sur un intervalle?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> On utilise le thorme ci-dessous:\r\n\r\n<br />\r\n    Soit <i>f</i> une fonction drivable sur un intervalle<i>I</i> de <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG31.GIF\" height=\"14\" width=\"19\" align=\"bottom\" /> On note <i>f\'</i> sa drive sur<i>I</i>:\r\n\r\n\r\n\r\n            \r\n              <br />si <i>f\'</i>=0 sur <i>I</i>, alors<i>f</i> est constante sur<i>I</i>;\r\n\r\n \r\n            \r\n              <br /><font color=\"#FFB500\">\r\n              si<i>f\'</i> &gt; 0</font> (respectivement <i>f\'</i> &lt; 0) sur<i>I</i>, sauf ventuellement en un nombre fini de points isols o <i>f\'</i>=0, alors <i>f</i> est <font color=\"#FFB500\">strictement croissante</font> (respectivement dcroissante) sur<i>I</i>. \r\n          \r\n        </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Ce thorme permet galement de dterminer les <font color=\"#FFB500\">extrema locaux</font> (<a href=\"javascript:ShowLexique(\'sx070\')\">maxima</a> et <a href=\"javascript:ShowLexique(\'sx071\')\">minima</a> locaux) ventuels d\'une fonction sur un intervalle donn; le tableau de variation les met clairement en vidence. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test5.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test6.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_MS203S61\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Une fonction <i>f</i> est drivable en un rel <i>a</i> de son ensemble de dfinition si le taux d\'accroissement de <i>f</i> en <i>a</i> admet une <a href=\"javascript:ShowLexique(\'sx067\')\">limite</a> finie. Dans ce cas, ce rel est appel le <a href=\"javascript:ShowLexique(\'sx076\')\">nombre driv</a> de <i>f</i> en <i>a</i>:\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG1.GIF\" height=\"51\" width=\"325\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si <i>f</i> est une fonction drivable sur un intervalle<i>I</i> de <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS203IMG16.GIF\" height=\"14\" width=\"15\" align=\"bottom\" /> et <i>a</i> appartient  <i>I</i>, alors le nombre driv de <i>f</i> en <i>a</i> est le coefficient directeur de la <a href=\"javascript:ShowLexique(\'sx119\')\">tangente</a>  la courbe reprsentative de <i>f</i>, au point A de coordonnes (<i>a</i>;<i>f</i>(<i>a</i>)). </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Le signe de la fonction drive donne le <a href=\"javascript:ShowLexique(\'sx125\')\">sens de variation</a> de la fonction:\r\n\r\n\r\n \r\n              <br />si <i>f\'</i> = 0 sur <i>I</i>, alors <i>f</i> est constante sur<i>I</i>;\r\n\r\n  \r\n              <br />si <i>f\'</i> &gt; 0 (respectivement <i>f\'</i> &lt; 0) sur<i>I</i>, sauf ventuellement en un nombre fini de points isols o <i>f\'</i>=0, alors <i>f</i> est strictement <a href=\"javascript:ShowLexique(\'sx033\')\">croissante</a> (respectivement <a href=\"javascript:ShowLexique(\'sx035\')\">dcroissante</a>) sur<i>I</i>.  \r\n        </td>\r\n</tr>\r\n</table>\r\n</p>'),('T_MS204','T','MS','La fonction exponentielle',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> C\'est en recherchant des fonctions drivables sur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS204IMG1.GIF\" height=\"14\" width=\"15\" align=\"bottom\" /> dont la drive est proportionnelle  la fonction que l\'on est conduit  l\'tude de la fonction exponentielle. Celle-ci joue un rle capital en mathmatiques, en particulier dans la rsolution des <a href=\"javascript:ShowLexique(\'sx048\')\">quations diffrentielles.</a> Elle intervient aussi dans de nombreuses <a href=\"javascript:ShowLexique(\'sx129\')\">lois de probabilit</a>. </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Quelles sont les trois manires de dfinir la fonction exponentielle?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La <font color=\"#FFB500\">fonction exponentielle</font> de base e est la <font color=\"#FFB500\">rciproque</font> de la <font color=\"#FFB500\">fonction logarithme nprien</font>. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La fonction exponentielle est l\'unique fonction drivable sur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS204IMG1.GIF\" height=\"14\" width=\"15\" align=\"bottom\" /> vrifiant les deux conditions suivantes: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS204IMG2.GIF\" height=\"53\" width=\"264\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Enfin, la fonction exponentielle peut tre dfinie par une quation fonctionnelle.\r\n\r\n<br />\r\n    Il existe en effet une seule fonction <i>f</i> drivable sur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS204IMG1.GIF\" height=\"14\" width=\"15\" align=\"bottom\" /> telle que, pour tous rels <i>a</i> et <i>b</i>, <i>f</i>(<i>a</i>+<i>b</i>)=<i>f</i>(<i>a</i>)נ<i>f</i>(<i>b</i>) et <i>f</i>(0)=1. Il s\'agit de la fonction exponentielle. </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Quelles sont les proprits analytiques de la fonction exponentielle?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La fonction exponentielle tant la rciproque de la fonction logarithme nprien, ses proprits peuvent se dduire de celles de la fonction logarithme. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> On peut galement retrouver ses proprits en mmorisant l\'allure de sa courbe reprsentative. <p>\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS204I01.GIF\" srcHigh=\"t_ms204i01.eps\" /></p>\r\n<p>Ainsi:\r\n\r\n\r\n              \r\n                <br />la fonction exponentielle est <font color=\"#FFB500\">dfinie, drivable, strictement croissante</font> sur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS204IMG1.GIF\" height=\"14\" width=\"15\" align=\"bottom\" />;\r\n\r\n \r\n              \r\n                <br />la limite de la fonction exponentielle lorsque <i>x</i> tend vers<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS204IMG3.GIF\" height=\"27\" width=\"31\" align=\"middle\" /> est<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS204IMG3.GIF\" height=\"27\" width=\"31\" align=\"middle\" />;\r\n\r\n \r\n              \r\n                <br />la limite de la fonction exponentielle lorsque <i>x</i> tend vers<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS204IMG4.GIF\" height=\"27\" width=\"31\" align=\"middle\" /> est0;\r\n\r\n \r\n              \r\n                <br />la fonction exponentielle est <font color=\"#FFB500\">gale  sa propre drive</font>;\r\n\r\n \r\n              \r\n                <br />si <i>u</i> est une fonction drivable sur un intervalle<i>I</i>, alors la fonction <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS204IMG5.GIF\" height=\"15\" width=\"18\" align=\"bottom\" /> est drivable sur<i>I</i> et sa drive est la fonction<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS204IMG6.GIF\" height=\"15\" width=\"35\" align=\"bottom\" /></p>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Quelles sont les proprits algbriques de la fonction exponentielle?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> On retiendra les proprits algbriques suivantes:\r\n\r\n\r\n\r\n            \r\n              <br />pour tout rel <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS204IMG7.GIF\" height=\"30\" width=\"89\" align=\"middle\" />;\r\n\r\n \r\n            \r\n              <br />pour tout rel <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS204IMG8.GIF\" height=\"48\" width=\"140\" align=\"middle\" />;\r\n\r\n \r\n            \r\n              <br />pour tous rels <i>a</i> et <i>b</i>, <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS204IMG9.GIF\" height=\"30\" width=\"200\" align=\"middle\" />;\r\n\r\n \r\n            \r\n              <br />pour tous rels <i>a</i> et <i>b</i>, <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS204IMG10.GIF\" height=\"51\" width=\"139\" align=\"middle\" />;\r\n\r\n \r\n            \r\n              <br />pour tout rel <i>a</i> et pour tout entier relatif <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS204IMG11.GIF\" height=\"30\" width=\"156\" align=\"middle\" /><br />\r\n    On peut utiliser de manire indiffrente la notation <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS204IMG12.GIF\" height=\"30\" width=\"47\" align=\"middle\" /> ou la notation <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS204IMG13.GIF\" height=\"15\" width=\"22\" align=\"bottom\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Que faut-il savoir sur les fonctions exponentielles de base <i>a</i>?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La fonction exponentielle permet de <font color=\"#FFB500\">dfinir la puissance relle d\'un nombre <i>a</i></font> strictement positif: pour tout rel strictement positif <i>a</i> et pour tout rel <i>b</i>, <font color=\"#FFB500\"><i>a</i><font size=\"-1\"><sup><i>b</i></sup></font>=e<font size=\"-1\"><sup><i>b</i>ln<i>a</i></sup></font></font>.\r\n\r\n<br />\r\n    Cette formule sert notamment  tudier les fonctions du type <i>f</i>(<i>x</i>)=<i>a</i><font size=\"-1\"><sup><i>x</i></sup></font>, o <i>a</i> est un rel strictement positif, appeles fonctions exponentielles de base <i>a</i>.\r\n\r\n<br />\r\n    On crit alors <i>f</i>(<i>x</i>) sous la forme <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS204IMG15.GIF\" height=\"34\" width=\"88\" align=\"middle\" /> et on est ramen  une tude de fonction classique. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> On retiendra les formules qui suivent. Pour tous rels <i>x</i> et <i>y</i>, et pour tout entier <i>a</i>&gt;0:\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS204IMG16.GIF\" height=\"49\" width=\"289\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'t_ms204s51\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La fonction exponentielle de base e est la rciproque de la fonction logarithme nprien. Elle est gale  sa propre drive. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> L\'allure de sa courbe reprsentative permet de se souvenir que:\r\n\r\n\r\n\r\n            \r\n              <br />les reprsentations graphiques de la fonction exponentielle et de la fonction logarithme nprien sont symtriques par rapport  la droite d\'quation <i>y</i>=<i>x</i>;\r\n\r\n \r\n            \r\n              <br />la fonction exponentielle est strictement croissante et positive sur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS204IMG1.GIF\" height=\"14\" width=\"15\" align=\"bottom\" />;\r\n\r\n \r\n            \r\n              <br /><img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS204IMG17.GIF\" height=\"33\" width=\"98\" align=\"middle\" />;\r\n\r\n \r\n            \r\n              <br /><img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS204IMG18.GIF\" height=\"31\" width=\"112\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La fonction exponentielle permet de dfinir la puissance relle d\'un nombre<i>a</i> strictement positif: ainsi, pour tout rel<i>b</i>, <i>a</i><font size=\"-1\"><sup><i>b</i></sup></font>=e<font size=\"-1\"><sup><i>b</i>ln<i>a</i></sup></font>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_MS205','T','MS','La fonction logarithme',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Le logarithme nprien, comme son nom l\'indique, doit son existence au mathmaticien cossais John Neper (1550-1617), qui cherchait  simplifier les calculs trigonomtriques des astronomes en transformant les produits en sommes.\r\n\r\n<br />\r\n    De nos jours, la fonction logarithme ne sert plus seulement  simplifier les calculs; elle tient une place importante dans de nombreux problmes d\'analyse et son tude constitue un chapitre essentiel du programme de terminale. </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Quelles sont les trois manires de dfinir la fonction logarithme nprien?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Comme pour la fonction exponentielle, il existe trois manires principales de dfinir la fonction logarithme nprien: </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La fonction logarithme nprien peut tre <font color=\"#FFB500\">dfinie  partir de la fonction exponentielle.</font><br />\r\n    Il existe en effet, pour tout rel <i>a</i> strictement positif, un unique rel <i>x</i> tel que e<font size=\"-1\"><sup><i>x</i></sup></font>=<i>a</i>.\r\n    Ce nombre s\'appelle le <font color=\"#FFB500\">logarithme nprien de <i>a</i></font> et on le note <i>x</i>=ln<i>a</i></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La fonction inverse tant continue sur ]0;+<font size=\"+1\"><font face=\"Symbol\"></font></font>[, elle admet des <a href=\"javascript:ShowLexique(\'sx093\')\">primitives</a> sur cet intervalle. La fonction logarithme nprien est <font color=\"#FFB500\">la primitive</font> de la <font color=\"#FFB500\">fonction inverse</font>, sur ]0;+<font size=\"+1\"><font face=\"Symbol\"></font></font>[, <font color=\"#FFB500\">qui prend la valeur 0 en 1.</font></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Enfin, on peut dfinir la fonction logarithme nprien  partir de son quation fonctionnelle caractristique.\r\n\r\n<br />\r\n    Les fonctions <i>f</i> dfinies sur ]0;+<font size=\"+1\"><font face=\"Symbol\"></font></font>[ telles que, pour tous rels <i>x</i> et <i>y</i>, <i>f</i>(<i>xy</i>)=<i>f</i>(<i>x</i>)+<i>f</i>(<i>y</i>), sont les fonctions <i>k</i>ln, o <i>k</i> dsigne une constante relle. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Quelles sont les proprits analytiques de la fonction logarithme nprien?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> L\'allure de la courbe reprsentative de la fonction logarithme nprien permet de retrouver les proprits suivantes:\r\n\r\n\r\n            \r\n              <br /><font color=\"#FFB500\">ln <i>x</i> existe\r\n            </font> si et seulement <font color=\"#FFB500\">si <i>x</i></font> est <font color=\"#FFB500\">strictement positif</font>;<br />ln 1=0 et ln e=1;\r\n            \r\n              <br />ln <i>x</i>&lt;0 si et seulement si 0&lt;<i>x</i>&lt;1;<br />la fonction logarithme nprien est <font color=\"#FFB500\">strictement croissante</font> sur ]0;+<font size=\"+1\"><font face=\"Symbol\"></font></font>[;<br />la limite de ln <i>x</i> quand <i>x</i> tend vers 0 (par valeurs suprieures) est <font size=\"+1\"><font face=\"Symbol\"></font></font>;<br />la limite de ln <i>x</i> quand <i>x</i> tend vers +<font size=\"+1\"><font face=\"Symbol\"></font></font> est +<font size=\"+1\"><font face=\"Symbol\"></font></font>;<br />la fonction ln est drivable sur ]0;+<font size=\"+1\"><font face=\"Symbol\"></font></font>[ et sa drive est la fonction <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS205IMG11.GIF\" height=\"48\" width=\"48\" align=\"middle\" />;<br />si <i>u</i> est une fonction drivable et qu\'elle est strictement positive sur un intervalle<i>I</i>, alors la fonction lno<i>u</i> est drivable sur <i>I</i> et sa drive est <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS205IMG13.GIF\" height=\"51\" width=\"24\" align=\"middle\" /><p>\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS205I01.GIF\" srcHigh=\"T_MS205i01.eps\" /></p>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Remarque</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td> Dans un repre orthonormal, les courbes reprsentatives de la fonction exponentielle et de la fonction logarithme nprien sont symtriques par rapport  la droite d\'quation <i>y</i>=<i>x</i>. </td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Quelles sont les proprits algbriques de la fonction logarithme nprien?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Pour tous rels <i>a</i> et <i>b</i> strictement positifs et pour tout rationnel <i>z</i>:\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS205IMG14.GIF\" height=\"30\" width=\"127\" align=\"middle\" />;\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS205IMG15.GIF\" height=\"41\" width=\"115\" align=\"middle\" />;\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS205IMG16.GIF\" height=\"48\" width=\"89\" align=\"middle\" />;\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS205IMG17.GIF\" height=\"15\" width=\"92\" align=\"bottom\" /><br />\r\n    Cette dernire formule admet un cas particulier trs utile: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS205IMG18.GIF\" height=\"48\" width=\"101\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Les proprits algbriques de la fonction logarithme jouent un rle essentiel dans la simplification des calculs. Elles permettent notamment de rsoudre certaines inquations o l\'inconnue figure en exposant. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Qu\'appelle-t-on croissance compare?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La <font color=\"#FFB500\">comparaison des croissances</font> respectives <font color=\"#FFB500\">de e<font size=\"-1\"><sup><i>x</i></sup></font>, <i>x</i><font size=\"-1\"><sup><i>n</i></sup></font> et ln <i>x</i></font> permet de lever certaines <a href=\"javascript:ShowLexique(\'sx056\')\">indterminations</a> qui peuvent se prsenter lors du calcul de limites. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Pour cela, on se ramne aux formules ci-dessous, soit en effectuant un changement de variable, soit en factorisant le terme dominant.\r\n\r\n<br />\r\n    Pour tout entier naturel <i>n</i> &gt; 0: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS205IMG20.GIF\" height=\"49\" width=\"299\" align=\"middle\" /><img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS205IMG21.GIF\" height=\"31\" width=\"291\" align=\"bottom\" /><br />\r\n    Une reprsentation graphique illustre la croissance compare de e<font size=\"-1\"><sup><i>x</i></sup></font>, <i>x</i><font size=\"-1\"><sup><i>n</i></sup></font> et ln <i>x</i>.\r\n        <p>\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS205I02.GIF\" srcHigh=\"T_MS205i02.eps\" /></p>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'t_ms205s51\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La fonction logarithme nprien est la primitive de la fonction inverse qui prend la valeur 0 en 1. Elle est dfinie sur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS205IMG3.GIF\" height=\"30\" width=\"64\" align=\"middle\" /> et strictement croissante sur cet intervalle. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td><img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS205IMG24.GIF\" height=\"32\" width=\"111\" align=\"middle\" />; l\'axe des ordonnes est donc une asymptote verticale de la courbe reprsentative de la fonction logarithme nprien.\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS205IMG25.GIF\" height=\"31\" width=\"122\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Pour tous rels <i>a</i> et <i>b</i> strictement positifs et pour tout rationnel <i>z</i>: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS205IMG26.GIF\" height=\"41\" width=\"361\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> On retiendra les rgles opratoires suivantes:\r\n\r\n\r\n            \r\n              <br /> l\'infini, l\'exponentielle de <i>x</i> l\'emporte sur toute puissance de <i>x</i>;\r\n\r\n \r\n            \r\n              <br /> l\'infini, les puissances de <i>x</i> l\'emportent sur les logarithmes de <i>x</i>. \r\n          \r\n        </td>\r\n</tr>\r\n</table>\r\n</p>'),('T_MS206','T','MS','Suites et rcurrence',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Les suites occupent une place essentielle dans l\'enseignement de l\'analyse.\r\n\r\n<br />\r\n    Un couple de lapins, n le premier janvier, donne naissance  un autre couple de lapins, chaque mois, ds qu\'il a atteint l\'ge de deux mois. Les nouveaux couples suivent la mme loi de reproduction.\r\n\r\n<br />\r\n    Combien y aura-t-il de couples de lapins le premier janvier de l\'anne suivante, en supposant qu\'aucun couple n\'ait disparu entre-temps?\r\n\r\n<br />\r\n    Pour rsoudre ce problme de la reproduction des lapins, le mathmaticien italien Fibonacci (appel aussi Lonard de Pise) introduit ds 1202 la notion de suite.\r\n\r\n<br />\r\n    Ainsi, si on note <i>u</i><font size=\"-1\"><sub><i>n</i></sub></font> le nombre de couples de lapins au cours du <i>n</i><font size=\"-1\"><sup>e</sup></font> mois (avec <i>u</i><font size=\"-1\"><sub>1</sub></font>=1), la suite (<i>u</i><font size=\"-1\"><sub><i>n</i></sub></font>) vrifie la <a href=\"javascript:ShowLexique(\'sx102\')\">relation de rcurrence</a><i>u</i><font size=\"-1\"><sub><i>n</i>+2</sub></font>=<i>u</i><font size=\"-1\"><sub><i>n</i>+1</sub></font>+<i>u</i><font size=\"-1\"><sub><i>n</i></sub></font>. On peut alors exprimer <i>u</i><font size=\"-1\"><sub><i>n</i></sub></font> en fonction de <i>n</i> et prvoir le nombre de lapins au bout de quelques mois. </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Comment dfinir une suite?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Dfinir une suite relle (<i>u</i><font size=\"-1\"><sub><i>n</i></sub></font>), c\'est associer  tout entier naturel <i>n</i> un nombre rel not <i>u</i><font size=\"-1\"><sub><i>n</i></sub></font>;\r\n <i>u</i><font size=\"-1\"><sub><i>n</i></sub></font> s\'appelle le terme d\'indice <i>n</i> de la suite.\r\n\r\n<br />\r\n    Si <i>u</i> dsigne une suite, <i>u</i><font size=\"-1\"><sub><i>n</i></sub></font> s\'appelle le terme gnral de la suite. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Une suite peut tre dfinie de deux manires:\r\n\r\n\r\n            \r\n              <br />sous sa forme explicite; on exprime alors <font color=\"#FFB500\"><i>u</i><font size=\"-1\"><sub><i>n</i></sub></font> en fonction de <i>n</i></font>;\r\n\r\n<br />\r\n    Par exemple, on considre la suite de terme gnral <i>u</i><font size=\"-1\"><sub><i>n</i></sub></font>=2<i>n</i>+7.\r\n\r\n \r\n            \r\n              <br /><font color=\"#FFB500\">par rcurrence</font>; on donne alors le premier terme de la suite et une relation permettant,  partir de chaque terme, de calculer le terme suivant.\r\n\r\n<br />\r\n    Par exemple, la suite <i>u</i> est dfinie par <i>u</i><font size=\"-1\"><sub>1</sub></font>=5 et, pour tout naturel<i>n</i>, <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS206IMG1.GIF\" height=\"27\" width=\"113\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Quand utiliser un raisonnement par rcurrence et comment le rdiger?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> On peut utiliser un raisonnement par rcurrence chaque fois qu\'une proprit  dmontrer dpend d\'un entier naturel <i>n</i>, surtout lorsqu\'il semble y avoir un lien simple entre ce qui se passe au rang <i>n</i> et ce qui se passe au rang <i>n</i>+1. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Un raisonnement par rcurrence se rdige en quatre tapes:\r\n\r\n\r\n            \r\n              <br />on commence par <font color=\"#FFB500\">noncer</font> la <font color=\"#FFB500\">proprit</font>  dmontrer, en prcisant pour quels entiers naturels cette proprit est dfinie;\r\n\r\n \r\n            \r\n              <br />on vrifie que la proprit est <font color=\"#FFB500\">vraie au rang initial</font> (qui est souvent 0 ou 1);\r\n\r\n \r\n            \r\n              <br />on prouve le caractre hrditaire de la proprit; on suppose que la proprit est vraie pour un entier <i>n</i> arbitrairement fix et on dmontre que la proprit est encore vraie au <font color=\"#FFB500\">rang <i>n</i>+1</font>;\r\n\r\n \r\n            \r\n              <br />on conclut en invoquant le <font color=\"#FFB500\">principe de rcurrence</font>. \r\n          \r\n        </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. De quelles mthodes dispose-t-on pour tudier le sens de variation d\'une suite?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Il existe quatre mthodes principales pour tudier le <a href=\"javascript:ShowLexique(\'sx125\')\">sens de variation</a> d\'une suite. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La plus frquente consiste  tudier le <font color=\"#FFB500\">signe de la diffrence</font><i>u</i><font size=\"-1\"><sub><i>n</i>+1</sub></font><i>u</i><font size=\"-1\"><sub><i>n</i></sub></font>:\r\n\r\n\r\n            \r\n              <br />si cette diffrence est positive, alors la suite (<i>u</i><font size=\"-1\"><sub><i>n</i></sub></font>) est <a href=\"javascript:ShowLexique(\'sx033\')\">croissante</a>;\r\n\r\n \r\n            \r\n              <br />si cette diffrence est ngative, alors la suite est <a href=\"javascript:ShowLexique(\'sx035\')\">dcroissante</a>;\r\n\r\n \r\n            \r\n              <br />si cette diffrence est nulle, alors la suite est constante. \r\n          \r\n        </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Quand la suite tudie est  <font color=\"#FFB500\">termes strictement positifs</font>, on calcule le quotient <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS206IMG2.GIF\" height=\"41\" width=\"39\" align=\"middle\" /> et on le compare  1:\r\n\r\n\r\n            \r\n              <br />si <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS206IMG3.GIF\" height=\"41\" width=\"67\" align=\"middle\" />, alors la suite (<i>u</i><font size=\"-1\"><sub><i>n</i></sub></font>) est strictement croissante;\r\n\r\n \r\n            \r\n              <br />dans le cas contraire, elle est strictement dcroissante. \r\n          \r\n        </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si la suite tudie est de la forme <i>u</i><font size=\"-1\"><sub><i>n</i></sub></font>=<i>f</i>(<i>n</i>), alors la suite (<i>u</i><font size=\"-1\"><sub><i>n</i></sub></font>) a le mme sens de variation sur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS206IMG4.GIF\" height=\"30\" width=\"64\" align=\"middle\" /> que la fonction <i>f</i>. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Enfin, dans certains cas, on utilise une dmonstration par rcurrence pour prouver qu\'une suite est croissante ou dcroissante.\r\n\r\n </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Remarque</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td> Une suite qui est soit croissante, soit dcroissante est dite monotone. </td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Que doit-on savoir sur les suites arithmtiques?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Une suite (<i>u</i><font size=\"-1\"><sub><i>n</i></sub></font>) est <a href=\"javascript:ShowLexique(\'sx115\')\">arithmtique</a> si et seulement s\'il existe un rel <i>r</i> (appel la <font color=\"#FFB500\">raison</font> de la suite) tel que, pour tout entier naturel <i>n</i>, <i>u</i><font size=\"-1\"><sub><i>n</i>+1</sub></font>=<i>u</i><font size=\"-1\"><sub><i>n</i></sub></font>+<i>r</i>.\r\n\r\n<br />\r\n    On doit alors tre capable d\'exprimer le terme gnral <i>u</i><font size=\"-1\"><sub><i>n</i></sub></font> de la suite en fonction de <i>n</i>,  l\'aide de la formule: <font color=\"#FFB500\"><i>u</i><font size=\"-1\"><sub><i>n</i></sub></font>=<i>u</i><font size=\"-1\"><sub>0</sub></font>+<i>nr</i></font>.\r\n\r\n<br />\r\n    Attention au premier terme de la suite: si celui-ci est <i>u</i><font size=\"-1\"><sub>1</sub></font>, la formule ci-dessus se transforme en: <i>u</i><font size=\"-1\"><sub><i>n</i></sub></font>=<i>u</i><font size=\"-1\"><sub>1</sub></font>+(<i>n</i>1)<i>r</i>.\r\n\r\n<br />\r\n    Plus gnralement, pour tous naturels <i>n</i> et <i>p</i>, on a: <i>u</i><font size=\"-1\"><sub><i>n</i></sub></font>=<i>u</i><font size=\"-1\"><sub><i>p</i></sub></font>+(<i>n</i><i>p</i>)<i>r</i>. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Il est aussi intressant de connatre la somme <font color=\"#FFB500\">des <i>n</i> premiers entiers conscutifs</font>: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS206IMG5.GIF\" height=\"51\" width=\"213\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">5. Que doit-on savoir sur les suites gomtriques?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Une suite (<i>u</i><font size=\"-1\"><sub><i>n</i></sub></font>) est <a href=\"javascript:ShowLexique(\'sx116\')\">gomtrique</a> si et seulement s\'il existe un rel <i>q</i> (appel la raison de la suite) tel que, pour tout entier naturel <i>n</i>, <i>u</i><font size=\"-1\"><sub><i>n</i>+1</sub></font>=<i>u</i><font size=\"-1\"><sub><i>n</i></sub></font>נ<i>q</i>.\r\n\r\n<br />\r\n    On doit alors tre capable d\'exprimer le terme gnral <i>u</i><font size=\"-1\"><sub><i>n</i></sub></font> de la suite en fonction de <i>n</i>,  l\'aide de la formule: <font color=\"#FFB500\"><i>u</i><font size=\"-1\"><sub><i>n</i></sub></font>=<i>u</i><font size=\"-1\"><sub>0</sub></font>נ<i>q</i><font size=\"-1\"><sup><i>n</i></sup></font></font>.\r\n\r\n<br />\r\n    Attention au premier terme de la suite: si celui-ci est <i>u</i><font size=\"-1\"><sub>1</sub></font>, la formule ci-dessus se transforme en: <i>u</i><font size=\"-1\"><sub><i>n</i></sub></font>=<i>u</i><font size=\"-1\"><sub>1</sub></font>נ<i>q</i><font size=\"-1\"><sup><i>n</i>1</sup></font>. Plus gnralement, pour tous naturels <i>n</i> et <i>p</i>, on a: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS206IMG6.GIF\" height=\"32\" width=\"94\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> On retiendra aussi la <font color=\"#FFB500\">somme des <i>n</i> premiers termes</font> conscutifs d\'une suite gomtrique, valable dans le cas o <i>q</i> est diffrent de 1:\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS206IMG7.GIF\" height=\"53\" width=\"244\" align=\"middle\" /><br />\r\n    L aussi, on sera attentif au premier terme de la suite et au nombre de termes de la somme. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Enfin, on saura que si |q| &lt; 1 alors <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS206IMG8.GIF\" height=\"31\" width=\"94\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">6. Que doit-on savoir sur les suites adjacentes?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Il faut savoir dmontrer que deux suites sont adjacentes. Pour cela, on montre que l\'une est croissante, l\'autre est dcroissante et que leur diffrence tend vers 0 quand <i>n</i> tend vers l\'infini. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Il faut galement savoir en tirer les conclusions: si deux suites sont adjacentes, alors elles sont <a href=\"javascript:ShowLexique(\'sx032\')\">convergentes</a> et elles ont la mme <a href=\"javascript:ShowLexique(\'sx067\')\">limite</a>. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">7. Comment tudier la limite d\'une suite?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Si la suite (<i>u</i><font size=\"-1\"><sub><i>n</i></sub></font>) admet <font color=\"#FFB500\">comme limite le rel \r\n          <i>l</i></font>, alors tout intervalle ouvert centr en <i>l</i> contient tous les termes de la suite  partir d\'un certain rang. On dit que la suite <font color=\"#FFB500\">(<i>u</i><font size=\"-1\"><sub><i>n</i></sub></font>) converge vers <i>l</i></font>. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Pour tudier la limite d\'une suite, on peut exprimer le terme gnral de la suite en fonction de <i>n</i> et dterminer la limite de ce terme en faisant tendre <i>n</i> vers l\'infini. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> On peut utiliser les <font color=\"#FFB500\">thormes de limite par comparaison</font>:\r\n\r\n\r\n            \r\n              <br />si <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS206IMG9.GIF\" height=\"31\" width=\"340\" align=\"middle\" />;\r\n\r\n \r\n            \r\n              <br />si <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS206IMG10.GIF\" height=\"31\" width=\"340\" align=\"middle\" />;\r\n\r\n \r\n            \r\n              <br />si <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS206IMG11.GIF\" height=\"31\" width=\"432\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Enfin, il convient de se souvenir que toute <font color=\"#FFB500\">suite croissante majore</font> est <font color=\"#FFB500\">convergente</font> et que toute suite dcroissante minore est galement convergente:\r\n\r\n\r\n            \r\n              <br />une suite (<i>u</i><font size=\"-1\"><sub><i>n</i></sub></font>) est majore s\'il existe un rel <i>M</i> tel que, pour tout naturel<i>n</i>, <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS206IMG12.GIF\" height=\"28\" width=\"57\" align=\"middle\" />;\r\n\r\n \r\n            \r\n              <br />une suite (<i>u</i><font size=\"-1\"><sub><i>n</i></sub></font>) est minore s\'il existe un rel <i>m</i> tel que, pour tout naturel<i>n</i>, <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS206IMG13.GIF\" height=\"27\" width=\"54\" align=\"middle\" />;\r\n\r\n \r\n            \r\n              <br />une suite est borne si elle est  la fois majore et minore. \r\n          \r\n        </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Remarques</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td> Une suite convergente est borne mais la rciproque est fausse: ainsi, la suite de terme gnral <i>u</i><font size=\"-1\"><sub><i>n</i></sub></font>=(1)<font size=\"-1\"><sup><i>n</i></sup></font>, qui est borne, est divergente.\r\n\r\n<br />\r\n    Ce thorme de convergence monotone est trs utile puisqu\'il permet d\'tablir la convergence d\'une suite. En revanche, il ne permet pas de dterminer la valeur de la limite. </td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'t_ms206s71\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Dfinir une suite relle, c\'est associer  tout entier naturel <i>n</i> un nombre rel <i>u</i><font size=\"-1\"><sub><i>n</i></sub></font>. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Dans une <a href=\"javascript:ShowLexique(\'sx115\')\">suite arithmtique</a>, on passe toujours d\'un terme au suivant en ajoutant un mme nombre appel la raison.\r\n\r\n<br />\r\n    Dans une <a href=\"javascript:ShowLexique(\'sx116\')\">suite gomtrique</a>, on passe toujours d\'un terme au suivant en multipliant par un mme nombre appel la raison. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si une suite <a href=\"javascript:ShowLexique(\'sx032\')\">converge </a>vers un rel <i>l</i>, alors tout intervalle de centre <i>l</i>, aussi petit soit-il, contient une infinit de termes de la suite. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si une suite de rels positifs converge, alors sa <a href=\"javascript:ShowLexique(\'sx067\')\">limite</a> est positive ou nulle. </td>\r\n</tr>\r\n</table>\r\n</p>'),('T_MS207','T','MS','Intgration et drivation',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Le calcul intgral intervient dans un nombre trs important de problmes: calculs d\'aires et de volumes, calcul de l\'intensit efficace d\'un courant, calcul du cot total  partir du cot marginal... C\'est donc un outil prcieux dans de nombreux domaines scientifiques, tels la gomtrie, la physique, l\'conomie... </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Comment calculer une intgrale ?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Avant tout calcul, on s\'assure que l\'<a href=\"javascript:ShowLexique(\'sx063\')\">intgrale</a> existe, ce qui est toujours le cas lorsque la fonction  intgrer est continue. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> On cherche ensuite si la fonction <i>f</i>  intgrer est,  une ventuelle constante prs, la <font color=\"#FFB500\">drive</font> d\'une <font color=\"#FFB500\">fonction <i>F</i> connue.</font> La fonction <i>F</i> est alors une <font color=\"#FFB500\">primitive</font> de la fonction <i>f</i>.\r\n\r\n<br />\r\n    Pour cela, on peut s\'aider du tableau donn dans le formulaire du baccalaurat. \r\n    <p>\r\n<table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"center\">Si <i>f</i>(<i>x</i>)=</td>\r\n<td align=\"center\">alors <i>F</i>(<i>x</i>)=</td>\r\n<td align=\"center\">sur l\'ensemble</td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"center\">\r\n<i>a</i> (constante)</td>\r\n<td align=\"center\">\r\n<i>ax</i></td>\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG4.GIF\" height=\"14\" width=\"15\" align=\"bottom\" /></td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG5.GIF\" height=\"30\" width=\"71\" align=\"middle\" /></td>\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG6.GIF\" height=\"53\" width=\"43\" align=\"middle\" /></td>\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG4.GIF\" height=\"14\" width=\"15\" align=\"bottom\" /></td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG7.GIF\" height=\"48\" width=\"34\" align=\"middle\" /></td>\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG8.GIF\" height=\"48\" width=\"16\" align=\"middle\" /></td>\r\n<td align=\"center\">]0;+<font size=\"+1\"><font face=\"Symbol\"></font></font>[ ou ]<font size=\"+1\"><font face=\"Symbol\"></font></font>;0[</td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG10.GIF\" height=\"48\" width=\"29\" align=\"middle\" /></td>\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG11.GIF\" height=\"32\" width=\"33\" align=\"middle\" /></td>\r\n<td align=\"center\">]0;+<font size=\"+1\"><font face=\"Symbol\"></font></font>[</td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG8.GIF\" height=\"48\" width=\"16\" align=\"middle\" /></td>\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG13.GIF\" height=\"15\" width=\"28\" align=\"middle\" /></td>\r\n<td align=\"center\">]0;+<font size=\"+1\"><font face=\"Symbol\"></font></font>[</td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG14.GIF\" height=\"15\" width=\"18\" align=\"bottom\" /></td>\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG15.GIF\" height=\"15\" width=\"18\" align=\"bottom\" /></td>\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG4.GIF\" height=\"14\" width=\"15\" align=\"bottom\" /></td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG16.GIF\" height=\"14\" width=\"34\" align=\"bottom\" /></td>\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG17.GIF\" height=\"13\" width=\"35\" align=\"bottom\" /></td>\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG4.GIF\" height=\"14\" width=\"15\" align=\"bottom\" /></td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG17.GIF\" height=\"13\" width=\"35\" align=\"bottom\" /></td>\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG18.GIF\" height=\"28\" width=\"48\" align=\"bottom\" /></td>\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG4.GIF\" height=\"14\" width=\"15\" align=\"bottom\" /></td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG19.GIF\" height=\"33\" width=\"70\" align=\"bottom\" /></td>\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG20.GIF\" height=\"13\" width=\"37\" align=\"bottom\" /></td>\r\n<td align=\"center\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG21.GIF\" height=\"42\" width=\"200\" align=\"bottom\" /></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>        Il convient notamment de mmoriser les formules donnant les primitives d\'une somme, du produit d\'une fonction par un rel, du quotient <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG22.GIF\" height=\"51\" width=\"20\" align=\"middle\" />, des expressions du type <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG23.GIF\" height=\"31\" width=\"52\" align=\"middle\" /> (o <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG24.GIF\" height=\"13\" width=\"14\" align=\"bottom\" /> est distinct de 1) et <i>u\'</i>נ<i>e</i><font size=\"-1\"><sup><i>u</i></sup></font>.\r\n\r\n<br />\r\n    On peut ensuite en dduire toutes les autres formules,  l\'aide des galits: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG25.GIF\" height=\"35\" width=\"122\" align=\"middle\" /> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG26.GIF\" height=\"48\" width=\"124\" align=\"middle\" /></p>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Enfin, il ne reste plus qu\' appliquer la formule:<br />\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG27.GIF\" height=\"55\" width=\"185\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Quel est le lien entre le calcul intgral et les aires ?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si la <font color=\"#FFB500\">fonction</font><i>f</i> est <font color=\"#FFB500\">continue</font> et <font color=\"#FFB500\">positive</font> sur l\'intervalle [<i>a</i>;b], l\'intgrale <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG28.GIF\" height=\"55\" width=\"72\" align=\"middle\" /> est gale  l\'<a href=\"javascript:ShowLexique(\'sx054\')\">aire</a> (exprime en unit d\'aire) de la partie du plan comprise entre l\'axe des abscisses, les droites d\'quations <i>x</i>=<i>a</i> et <i>x</i>=<i>b</i> et la courbe reprsentative de <i>f</i>. Cette intgrale correspond  <font color=\"#FFB500\">l\'aire sous la courbe</font>.\r\n\r\n <p>\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207I01.GIF\" srcHigh=\"t_ms207i01.eps\" /></p>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si la fonction <i>f</i> est continue et ngative sur l\'intervalle [<i>a</i>;<i>b</i>], alors cette mme aire est gale  <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG29.GIF\" height=\"55\" width=\"91\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si la fonction <i>f</i> ne garde pas un signe constant sur l\'intervalle [<i>a</i>;<i>b</i>], on dcompose [<i>a</i>;<i>b</i>] en intervalles sur lesquels <i>f</i> garde un signe constant. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Une intgrale peut-elle tre ngative ?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Comme la notion d\'intgrale est lie  celle d\'aire, beaucoup d\'lves pensent,  tort, qu\'une intgrale ne peut pas tre ngative. Or, c\'est prcisment le cas lorsqu\'on intgre une <font color=\"#FFB500\">fonction ngative</font> et que la <font color=\"#FFB500\">borne infrieure</font> de l\'intgrale est <font color=\"#FFB500\">plus petite</font> que la <font color=\"#FFB500\">borne suprieure.</font><br />\r\n    Si <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG30.GIF\" height=\"28\" width=\"41\" align=\"middle\" /> sur [<i>a</i>;<i>b</i>] avec <i>a</i> &lt; <i>b</i>, alors <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG31.GIF\" height=\"55\" width=\"104\" align=\"middle\" /><br />\r\n    Par exemple: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG32.GIF\" height=\"54\" width=\"132\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> C\'est galement le cas lorsque l\'on intgre une <font color=\"#FFB500\">fonction positive</font> et que la <font color=\"#FFB500\">borne infrieure</font> de l\'intgrale est <font color=\"#FFB500\">plus grande</font> que la <font color=\"#FFB500\">borne suprieure.</font><br />\r\n    Si <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG33.GIF\" height=\"28\" width=\"41\" align=\"middle\" /> sur [<i>a</i>;<i>b</i>] avec <i>a</i> &gt; <i>b</i>, alors <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG34.GIF\" height=\"55\" width=\"104\" align=\"middle\" /><br />\r\n    Par exemple: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG35.GIF\" height=\"54\" width=\"120\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Comment intgrer par parties ?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Le choix de la technique d\'<a href=\"javascript:ShowLexique(\'sx065\')\">intgration par parties</a> se rencontre souvent (mais pas ncessairement) lorsque <font color=\"#FFB500\">la fonction  intgrer se prsente sous la forme d\'un produit</font>. Dans la plupart des cas, l\'nonc du problme prcise qu\'on doit intgrer par parties.\r\n\r\n<br />\r\n    On utilise alors la formule:\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG36.GIF\" height=\"55\" width=\"339\" align=\"middle\" />, avec <i>u</i> et <i>v</i> deux fonctions drivables sur [<i>a</i>;<i>b</i>] et <i>u</i>\' et <i>v</i>\' deux fonctions continues sur [<i>a</i>;<i>b</i>].\r\n\r\n </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Remarque</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td> Dans certains cas, on peut tre conduit  effectuer deux intgrations par parties successives mais cela sera toujours prcis dans un sujet de baccalaurat. </td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_MS207S51\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Lorsqu\'une fonction <i>f</i> est continue et positive sur un intervalle [<i>a</i>;<i>b</i>], l\'intgrale <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG37.GIF\" height=\"55\" width=\"72\" align=\"middle\" /> correspond  l\'aire sous la courbe; elle est gale  l\'aire de la partie du plan comprise entre l\'axe des abscisses, les droites d\'quations <i>x</i>=<i>a</i> et <i>x</i>=<i>b</i> et la courbe de <i>f</i>. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si <i>f</i> est ngative sur l\'intervalle [<i>a</i>;<i>b</i>], alors l\'aire est gale :<br />\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS207IMG38.GIF\" height=\"55\" width=\"91\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La formule d\'<a href=\"javascript:ShowLexique(\'sx065\')\">intgration par parties</a> sert  remplacer une <a href=\"javascript:ShowLexique(\'sx063\')\">intgrale</a> que l\'on ne sait pas calculer par une autre intgrale dont le calcul est plus simple. Elle s\'utilise en particulier lorsque l\'expression  intgrer se prsente sous la forme d\'un produit. </td>\r\n</tr>\r\n</table>\r\n</p>'),('T_MS208','T','MS','Proprits de l\'intgrale',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Dans un certain nombre de problmes, on peut tre amen  travailler sur des <a href=\"javascript:ShowLexique(\'sx063\')\">intgrales</a> qu\'on ne sait pas calculer.\r\n\r\n<br />\r\n    Par exemple, si on veut prouver que l\'intgrale <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS208IMG1.GIF\" height=\"54\" width=\"65\" align=\"middle\" /> est positive, il n\'est pas possible de le faire en calculant explicitement sa valeur. En revanche, il existe des thormes (par exemple, ici, le thorme de positivit des intgrales) qui permettent, sous certaines conditions, de connatre le signe d\'une intgrale ou de comparer deux intgrales en ne s\'intressant qu\'aux fonctions  intgrer. </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Quelles sont les proprits de l\'intgrale?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> L\'intgrale est <font color=\"#FFB500\">linaire</font>.\r\n\r\n<br />\r\n    Soit <font face=\"Symbol\">a</font> et <font face=\"Symbol\">b</font> deux nombres rels et <i>f</i> et <i>g</i> deux fonctions continues sur [<i>a</i>;<i>b</i>], alors:\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS208IMG4.GIF\" height=\"55\" width=\"347\" align=\"middle\" /><br />\r\n    L\'intgrale de la somme de deux fonctions est donc la somme de leurs intgrales.\r\n\r\n<br />\r\n    Attention, cette proprit est gnralement fausse pour un produit ou un quotient. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> L\'intgrale vrifie la <font color=\"#FFB500\">relation de Chasles</font>:\r\n\r\n<br />\r\n    Soit <i>f</i> une fonction continue sur un intervalle <i>I</i> et <i>a</i>, <i>b</i> et <i>c</i> trois rels appartenant  <i>I</i>, alors:\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS208IMG5.GIF\" height=\"55\" width=\"253\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Comment comparer des intgrales?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Pour dterminer le signe d\'une intgrale ou pour comparer deux intgrales, il est la plupart du temps inutile de les calculer, il suffit de s\'appuyer sur le <font color=\"#FFB500\">thorme de positivit</font> et le <font color=\"#FFB500\">thorme de comparaison</font> des intgrales:\r\n\r\n\r\n\r\n            \r\n              <br />si une fonction <i>f</i> est continue et positive sur un intervalle [<i>a</i>;<i>b</i>], avec <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS208IMG6.GIF\" height=\"28\" width=\"39\" align=\"middle\" />, alors <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS208IMG7.GIF\" height=\"55\" width=\"100\" align=\"middle\" />;\r\n\r\n \r\n            \r\n              <br />si <i>f</i> et <i>g</i> sont deux fonctions continues sur un intervalle [<i>a</i>;<i>b</i>], avec <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS208IMG6.GIF\" height=\"28\" width=\"39\" align=\"middle\" />, et si <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS208IMG8.GIF\" height=\"28\" width=\"41\" align=\"middle\" />, alors <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS208IMG9.GIF\" height=\"55\" width=\"164\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> On peut ainsi encadrer <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS208IMG10.GIF\" height=\"55\" width=\"72\" align=\"middle\" />  partir d\'un encadrement de <i>f</i>(<i>t</i>) sur l\'intervalle [<i>a</i>;<i>b</i>]. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Comment calcule-t-on la valeur moyenne d\'une fonction sur un intervalle?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Soit <i>a</i> et <i>b</i> deux rels distincts et <i>f</i> une fonction continue sur [<i>a</i>;<i>b</i>], la <font color=\"#FFB500\">valeur moyenne de la fonction <i>f</i> sur l\'intervalle [<i>a</i>;<i>b</i>]</font> est gale au rel <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS208IMG11.GIF\" height=\"55\" width=\"116\" align=\"middle\" /><br />\r\n    On utilise la valeur moyenne en physique ou en sciences conomiques, lorsqu\'on travaille avec des variables continues prenant une infinit de valeurs. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> On retiendra aussi l\'<font color=\"#FFB500\">ingalit de la moyenne</font> qui permet d\'obtenir des encadrements d\'intgrale: soit <i>f</i> une fonction continue sur [<i>a</i>;<i>b</i>], telle que, pour tout <i>x</i> de [<i>a</i>;<i>b</i>], <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS208IMG12.GIF\" height=\"30\" width=\"104\" align=\"middle\" /> alors <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS208IMG13.GIF\" height=\"55\" width=\"238\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Comment tudier une fonction dfinie par une intgrale?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> On utilise le thorme suivant: soit <i>f</i> une <font color=\"#FFB500\">fonction continue</font> sur un intervalle <i>I</i> et <i>a</i> un lment de <i>I</i>. Alors, la fonction <i>F</i>, dfinie sur <i>I</i> par <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS208IMG14.GIF\" height=\"50\" width=\"127\" align=\"middle\" />, est la <font color=\"#FFB500\">primitive</font> de <i>f</i> qui s\'annule en <i>a</i>. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Ce thorme permet dans certains cas de <font color=\"#FFB500\">calculer la primitive</font> d\'une fonction en utilisant une <font color=\"#FFB500\">intgration par parties</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<i>Exemple</i>:</td></tr>\r\n<tr valign=\"top\">\r\n<td> La <a href=\"javascript:ShowLexique(\'sx093\')\">primitive</a> de la fonction logarithme qui s\'annule en 1 est la fonction <i>F</i> dfinie sur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS208IMG15.GIF\" height=\"30\" width=\"64\" align=\"middle\" /> par <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS208IMG16.GIF\" height=\"50\" width=\"125\" align=\"middle\" /><br />\r\n    On procde alors au calcul de cette intgrale  l\'aide d\'une <a href=\"javascript:ShowLexique(\'sx065\')\">intgration par parties</a> et on obtient <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS208IMG17.GIF\" height=\"30\" width=\"150\" align=\"middle\" /><br />\r\n    Ainsi, les fonctions de la forme <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS208IMG18.GIF\" height=\"28\" width=\"126\" align=\"middle\" />, <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS208IMG19.GIF\" height=\"28\" width=\"42\" align=\"middle\" /> sont les primitives de la fonction ln sur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS208IMG21.GIF\" height=\"30\" width=\"68\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Ce mme thorme permet d\'<font color=\"#FFB500\">tudier les variations</font> de <i>F</i> sans la dterminer explicitement.\r\n\r\n<br />\r\n    En effet, d\'aprs la dfinition d\'une primitive, la fonction <i>F</i> est <a href=\"javascript:ShowLexique(\'sx038\')\">drivable</a> sur <i>I</i> et pour tout rel <i>x</i> appartenant  <i>I</i>, on a <i>F\'</i>(<i>x</i>)=<i>f</i>(<i>x</i>).\r\n\r\n<br />\r\n    Ainsi, on peut dterminer le sens de variation de la fonction <i>F</i> dfinie sur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS208IMG15.GIF\" height=\"30\" width=\"64\" align=\"middle\" /> par <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS208IMG22.GIF\" height=\"53\" width=\"111\" align=\"middle\" />, sans calculer cette intgrale.\r\n\r\n<br />\r\n    La fonction <i>F</i> est drivable sur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS208IMG15.GIF\" height=\"30\" width=\"64\" align=\"middle\" /> et pour tout rel <i>x</i> &gt; 0, <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS208IMG23.GIF\" height=\"49\" width=\"82\" align=\"middle\" /><br />\r\n    Comme <i>F\'</i> est strictement positive sur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS208IMG15.GIF\" height=\"30\" width=\"64\" align=\"middle\" />, on en dduit que la fonction <i>F</i> est strictement <a href=\"javascript:ShowLexique(\'sx033\')\">croissante</a> sur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS208IMG21.GIF\" height=\"30\" width=\"68\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'t_ms208s41\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> L\'intgrale est linaire; l\'intgrale de la somme de deux fonctions est donc la somme de leurs intgrales. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> L\'intgrale conserve le sens des ingalits lorsque les bornes sont dans le bon ordre </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Toute fonction continue sur un intervalle <i>I</i> possde des <a href=\"javascript:ShowLexique(\'sx093\')\">primitives</a> sur <i>I</i>. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La valeur moyenne de <i>f</i> sur l\'intervalle [<i>a</i>;<i>b</i>] est gale :<br />\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS208IMG24.GIF\" height=\"55\" width=\"122\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Dans le cas des fonctions continues, driver et chercher des primitives sont des oprations contraires l\'une de l\'autre. La connaissance des <a href=\"javascript:ShowLexique(\'sx039\')\"> formules de drivation</a> permet de reconnatre les primitives d\'une fonction. </td>\r\n</tr>\r\n</table>\r\n</p>'),('T_MS209','T','MS','quations diffrentielles',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> En sciences, l\'tude d\'un phnomne dont l\'volution est dcrite par une fonction conduit trs souvent  une quation dans laquelle figurent la fonction et ses drives successives. Une telle quation s\'appelle une <a href=\"javascript:ShowLexique(\'sx048\')\">quation diffrentielle</a>.\r\n\r\n<br />\r\n    Le programme de mathmatiques de terminale S comprend l\'tude de deux types d\'quations diffrentielles: <i>y</i>\'=<i>ky</i>, qui permet d\'introduire la <a href=\"javascript:ShowLexique(\'sx055\')\">fonction exponentielle</a>, et <i>y</i>\'=<i>ay</i>+<i>b</i>, qui correspond au cas gnral.\r\n\r\n<br />\r\n    Les solutions de l\'quation diffrentielle <i>y\"</i>+<font face=\"Symbol\">w</font><font size=\"-1\"><sup>2</sup></font><i>y</i>=0 seront, elles, introduites en cours de physique. </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Qu\'est-ce que rsoudre une quation diffrentielle?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Soit <i>k</i> un nombre rel, rsoudre l\'quation diffrentielle <font color=\"#FFB500\"><i>y</i>\'=<i>ky</i></font>, c\'est dterminer toutes les fonctions <i>f </i><a href=\"javascript:ShowLexique(\'sx038\')\">   drivables</a> sur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS209IMG2.GIF\" height=\"14\" width=\"15\" align=\"bottom\" /> telles que, pour tout nombre rel <i>x</i>, <i>f</i>\'(<i>x</i>)=<i>kf</i>(<i>x</i>).      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Soit <i>a</i> et <i>b</i> deux nombres rels, rsoudre l\'quation diffrentielle <font color=\"#FFB500\"><i>y</i>\'=<i>ay</i>+<i>b</i></font>, c\'est dterminer toutes les fonctions <i>f</i> drivables sur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS209IMG2.GIF\" height=\"14\" width=\"15\" align=\"bottom\" /> telles que, pour tout nombre rel <i>x</i>, <i>f</i>\'(<i>x</i>)=<i>af</i>(<i>x</i>)+<i>b</i>. </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Quelles sont les solutions gnrales de ces quations diffrentielles?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Les <font color=\"#FFB500\">solutions</font> de l\'quation diffrentielle  \r\n          <i>y</i>\'=<i>ky</i> sont les <font color=\"#FFB500\">fonctions <i>f</i></font> dfinies sur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS209IMG2.GIF\" height=\"14\" width=\"15\" align=\"bottom\" /> par <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS209IMG4.GIF\" height=\"34\" width=\"84\" align=\"middle\" />, o <i>c</i> est un rel quelconque. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Les solutions de l\'quation diffrentielle <i>y</i>\'=<i>ay</i>+<i>b</i>, avec <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS209IMG5.GIF\" height=\"28\" width=\"40\" align=\"middle\" />, sont les fonctions <i>f</i> dfinies sur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS209IMG2.GIF\" height=\"14\" width=\"15\" align=\"bottom\" /> par <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS209IMG6.GIF\" height=\"49\" width=\"115\" align=\"middle\" />, o <i>c</i> est un rel quelconque. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Comment dterminer une solution particulire de ces quations?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Pour tout couple de rels (<i>x</i><font size=\"-1\"><sub>0</sub></font>;<i>y</i><font size=\"-1\"><sub>0</sub></font>), l\'quation <i>y</i>\'=<i>ky</i> admet une solution<i>f</i> et une seule telle que <i>f</i>(<i>x</i><font size=\"-1\"><sub>0</sub></font>)=<i>y</i><font size=\"-1\"><sub>0</sub></font>. <br />\r\n     \r\n      Pour tout couple de rels (<i>x</i><font size=\"-1\"><sub>0</sub></font>;<i>y</i><font size=\"-1\"><sub>0</sub></font>), l\'quation <i>y</i>\'=<i>ay</i>+<i>b</i>, avec <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS209IMG5.GIF\" height=\"28\" width=\"40\" align=\"middle\" />, admet une solution <i>f</i> et une seule telle que <i>f</i>(<i>x</i><font size=\"-1\"><sub>0</sub></font>)=<i>y</i><font size=\"-1\"><sub>0</sub></font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Pour la dterminer, on remplace <i>x</i> et <i>y</i> dans l\'quation par leurs valeurs respectives <i>x</i><font size=\"-1\"><sub>0 </sub></font> et <i>y</i><font size=\"-1\"><sub>0</sub></font>, puis <font color=\"#FFB500\">on calcule la valeur de <i>c</i> correspondante</font>. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Comment rsoudre une quation diffrentielle avec un second membre?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Seule la rsolution des quations diffrentielles <i>y</i>\'=<i>ky</i> et <i>y</i>\'=<i>ay</i>+<i>b</i> est exigible. Nanmoins, on peut, dans certains problmes, rencontrer des quations diffrentielles <font color=\"#FFB500\">dont le second membre est non nul</font>. Dans ce cas, le programme officiel prcise clairement que toutes les indications utiles seront fournies au candidat pour lui permettre de se ramener aux modles du cours. Il faut donc se laisser guider par l\'nonc du problme. </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">5. Que faut-il savoir sur les quations de la forme <i>y\"</i>+<font face=\"Symbol\">w</font><font size=\"-1\"><sup>2</sup></font><i>y</i>=0?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Soit <font face=\"Symbol\">w</font> un rel non nul, rsoudre l\'quation diffrentielle <i>y\"</i>+<font face=\"Symbol\">w</font><font size=\"-1\"><sup>2</sup></font><i>y</i>=0, c\'est dterminer toutes <font color=\"#FFB500\">les fonctions<i>f</i> deux fois drivables</font> sur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS209IMG2.GIF\" height=\"14\" width=\"15\" align=\"bottom\" /> telles que, pour tout nombre rel<i>x</i>, <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS209IMG9.GIF\" height=\"33\" width=\"138\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Les solutions de l\'quation diffrentielle <i>y\"</i>+<font face=\"Symbol\">w</font><font size=\"-1\"><sup>2</sup></font><i>y</i>=0 sont les fonctions<i>f</i> dfinies sur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS209IMG2.GIF\" height=\"14\" width=\"15\" align=\"bottom\" /> par <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS209IMG10.GIF\" height=\"30\" width=\"189\" align=\"middle\" />, o <i>A</i> et <i>B</i> sont deux rels quelconques. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Pour tous rels <i>x</i><font size=\"-1\"><sub>0</sub></font>, <i>y</i><font size=\"-1\"><sub>0</sub></font> et <i>v</i><font size=\"-1\"><sub>0</sub></font>, l\'quation <i>y\"</i>+<font face=\"Symbol\">w</font><font size=\"-1\"><sup>2</sup></font><i>y</i>=0 admet une solution<i>f</i> et une seule telle que <i>f</i>(<i>x</i><font size=\"-1\"><sub>0</sub></font>)=<i>y</i><font size=\"-1\"><sub>0</sub></font> et <i>f</i>\'(<i>x</i><font size=\"-1\"><sub>0</sub></font>)=<i>v</i><font size=\"-1\"><sub>0</sub></font>. </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'t_ms209s61\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Rsoudre l\'<a href=\"javascript:ShowLexique(\'sx048\')\">quation diffrentielle</a><i> y</i>\'=<i>ky</i>, o <i>k</i> est un nombre rel, c\'est dterminer toutes les fonctions<i>f </i><a href=\"javascript:ShowLexique(\'sx038\')\">drivables</a> sur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS209IMG2.GIF\" height=\"14\" width=\"15\" align=\"bottom\" /> telles que, pour tout nombre rel<i>x</i>, <i>f</i>\'(<i>x</i>)=<i>kf</i>(<i>x</i>). </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Dans une quation diffrentielle, les inconnues (et les solutions) sont des fonctions. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Les solutions de l\'quation diffrentielle <i>y</i>\'=<i>ky</i> sont les fonctions<i>f</i> dfinies sur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS209IMG2.GIF\" height=\"14\" width=\"15\" align=\"bottom\" /> par <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS209IMG11.GIF\" height=\"34\" width=\"85\" align=\"middle\" /> o <i>c</i> est un rel quelconque. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Pour tout couple de rels (<i>x</i><font size=\"-1\"><sub>0</sub></font>;<i>y</i><font size=\"-1\"><sub>0</sub></font>), l\'quation <i>y</i>\'=<i>ky</i> admet une solution<i>f</i> et une seule telle que <i>f</i>(<i>x</i><font size=\"-1\"><sub>0</sub></font>)=<i>y</i><font size=\"-1\"><sub>0</sub></font>. </td>\r\n</tr>\r\n</table>\r\n</p>'),('T_MS301','T','MS','Nombres complexes',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Au <font size=\"-1\">XVI<sup>e</sup></font>sicle, les mathmaticiens italiens Cardan et Bombelli introduisirent des <font color=\"#FFB500\">nombres imaginaires</font> ayant un carr ngatif, pour rsoudre des quations du troisime degr.\r\n\r\n<br />\r\n    Deux sicles plus tard, Euler et d\'Alembert parachevrent la cration des <font color=\"#FFB500\">nombres complexes</font> et fixrent les notations actuelles, en particulier celle du nombre i.\r\n\r\n<br />\r\n    Aujourd\'hui, les nombres complexes sont utiliss non seulement dans toutes les branches des mathmatiques, en particulier en trigonomtrie et en gomtrie, mais aussi dans d\'autres sciences comme la physique. </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Quelles sont les diffrentes formes sous lesquelles peut se prsenter un nombre complexe non nul?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Un nombre complexe <i>z</i>, non nul, admet trois types d\'criture:\r\n\r\n\r\n\r\n            \r\n              <br />une criture <font color=\"#FFB500\">algbrique</font>: <i>z</i>=<i>x</i>+i<i>y</i>, o <i>x</i> et <i>y</i> sont deux nombres rels;<i>x</i> est la partie relle de <i>z</i> et <i>y</i>, sa partie imaginaire;\r\n\r\n \r\n            \r\n              <br />une criture <font color=\"#FFB500\">trigonomtrique</font>: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG3.GIF\" height=\"30\" width=\"141\" align=\"middle\" />, o <i>r</i> dsigne le module de <i>z</i> et <font face=\"Symbol\">q</font> un argument de <i>z</i>,\r\n\r\n \r\n            \r\n              <br />une criture <font color=\"#FFB500\">exponentielle</font>: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG5.GIF\" height=\"17\" width=\"60\" align=\"bottom\" /><br />\r\n    Selon le cas, on privilgie l\'une ou l\'autre criture. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Comment calculer le module et un argument d\'un nombre complexe <i>z</i> non nul?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si le nombre complexe <i>z</i> est donn sous sa forme algbrique <i>z</i>=<i>x</i>+i<i>y</i>, on commence par calculer le module <i>r</i>  l\'aide de la formule: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG7.GIF\" height=\"37\" width=\"136\" align=\"middle\" /><br />\r\n    Puis on dtermine un argument <font face=\"Symbol\">q</font> de <i>z</i> en calculant: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG8.GIF\" height=\"41\" width=\"74\" align=\"middle\" /> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG9.GIF\" height=\"41\" width=\"77\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Soient deux nombres complexes <i>z</i> et <i>z</i>\'.\r\n\r\n<br />\r\n    Dans le cas o <i>Z</i>=<i>zz\'</i>, le module de <i>Z</i> est gal au produit des modules de <i>z</i> et de <i>z\'</i> et l\'argument de <i>Z</i> est gal  la somme des arguments de <i>z</i> et de <i>z\'</i>, modulo2<font face=\"Symbol\">p</font>.\r\n\r\n<br />\r\n    Cela signifie que: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG11.GIF\" height=\"31\" width=\"190\" align=\"middle\" />, o <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG12.GIF\" height=\"28\" width=\"45\" align=\"middle\" /><br />\r\n    On peut aussi crire plus simplement: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG13.GIF\" height=\"31\" width=\"180\" align=\"middle\" /> ou <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG14.GIF\" height=\"30\" width=\"29\" align=\"middle\" />.\r\n\r\n<br />\r\n    Dans le cas o <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG15.GIF\" height=\"41\" width=\"49\" align=\"middle\" />, le module de <i>Z</i> s\'obtient en divisant le module de <i>z</i> par le module de <i>z\'</i> et l\'argument de <i>Z</i> est gal  la diffrence des arguments de <i>z</i> et de <i>z\'</i>, modulo2<font face=\"Symbol\">p</font>. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Comment rsoudre une quation dans l\'ensemble des nombres complexes?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> On rencontre essentiellement trois types d\'quations dans l\'ensemble <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG16.GIF\" height=\"15\" width=\"15\" align=\"bottom\" />.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Dans le cas d\'une <font color=\"#FFB500\">quation du premier degr</font> de la forme <i>az</i>+<i>b</i>=<i>c</i>, avec <i>a</i> non nul, les mthodes de rsolution sont les mmes que dans <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG17.GIF\" height=\"14\" width=\"15\" align=\"bottom\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Dans le cas d\'une <font color=\"#FFB500\">quation du second degr</font>  coefficients rels de la forme <i>az</i><font size=\"-1\"><sup>2</sup></font>+<i>bz</i>+<i>c</i>=0, o <i>a</i> est un rel non nul, on calcule le <font color=\"#FFB500\">discriminant</font> de l\'quation: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG18.GIF\" height=\"33\" width=\"95\" align=\"middle\" /><br />\r\n    Si <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG19.GIF\" height=\"15\" width=\"45\" align=\"bottom\" />, alors l\'quation admet une <font color=\"#FFB500\">racine double</font>.\r\n\r\n<br />\r\n    Si <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG20.GIF\" height=\"28\" width=\"45\" align=\"middle\" />, alors l\'quation admet deux <font color=\"#FFB500\">racines relles</font>. Dans ce cas comme dans le prcdent, les mthodes de rsolution sont les mmes que dans <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG21.GIF\" height=\"14\" width=\"19\" align=\"bottom\" /><br />\r\n    Si <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG22.GIF\" height=\"28\" width=\"45\" align=\"middle\" />, alors l\'quation admet deux <font color=\"#FFB500\">racines complexes conjugues</font> : <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG23.GIF\" height=\"55\" width=\"115\" align=\"middle\" />.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Dans le cas d\'une quation faisant intervenir <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG24.GIF\" height=\"13\" width=\"12\" align=\"bottom\" />, le conjugu de <i>z</i>, ou son module |z|, on pose <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG6.GIF\" height=\"28\" width=\"77\" align=\"middle\" /> puis on fait appel au thorme: deux nombres complexes sont gaux si et seulement s\'ils ont mme <font color=\"#FFB500\">partie relle</font> et mme <font color=\"#FFB500\">partie imaginaire</font>.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Quel lien y a-t-il entre la gomtrie plane et les nombres complexes?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Les nombres complexes constituent un outil privilgi pour rsoudre de manire simple de nombreux problmes de gomtrie.\r\n\r\n<br />\r\n    Le plan tant rapport  un repre orthonorm direct, l\'<font color=\"#FFB500\">image du nombre complexe <i>z</i>=<i>a</i>+i<i>b</i></font> est le <font color=\"#FFB500\">point M de coordonnes (<i>a</i>;<i>b</i>)</font>. On dit alors que <font color=\"#FFB500\"><i>z</i></font> est <font color=\"#FFB500\">l\'affixe du point M</font>.\r\n\r\n<br />\r\n    L\'affixe du vecteur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG25.GIF\" height=\"20\" width=\"26\" align=\"bottom\" /> est le nombre complexe <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG26.GIF\" height=\"27\" width=\"60\" align=\"middle\" /><br />\r\n    L\'affixe du milieu du segment [AB] est la demi-somme des affixes des points A etB. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Il est impratif de connatre aussi:\r\n\r\n\r\n\r\n            \r\n              <br />le lien entre les <font color=\"#FFB500\">distances</font> et les <font color=\"#FFB500\">modules</font>: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG27.GIF\" height=\"30\" width=\"106\" align=\"middle\" />;\r\n\r\n \r\n            \r\n              <br />le lien entre les <font color=\"#FFB500\">angles</font> et les <font color=\"#FFB500\">arguments</font>:<br />\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG28.GIF\" height=\"51\" width=\"220\" align=\"middle\" />;\r\n\r\n \r\n            \r\n              <br />enfin le lien entre les transformations et les nombres complexes (voir le paragraphe5). \r\n          \r\n        </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">5. Quel lien y a-t-il entre les transformations et les nombres complexes?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Chacune des trois transformations au programme a une expression complexe:\r\n\r\n\r\n\r\n            \r\n              <br />la <font color=\"#FFB500\">translation</font> de vecteur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG29.GIF\" height=\"14\" width=\"12\" align=\"bottom\" /> d\'affixe <i>b</i> a pour expression complexe <i>z\'</i>=<i>z</i>+<i>b</i>;\r\n\r\n \r\n            \r\n              <br />la <font color=\"#FFB500\">rotation</font> de centre<font face=\"Symbol\">W</font>, d\'affixe<font face=\"Symbol\">w</font> et d\'angle<font face=\"Symbol\">q</font> a pour expression complexe: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG32.GIF\" height=\"34\" width=\"130\" align=\"middle\" />;\r\n\r\n \r\n            \r\n              <br />soit <i>k</i> un nombre rel non nul; l\'<font color=\"#FFB500\">homothtie</font> de centre<font face=\"Symbol\">W</font>, d\'affixe<font face=\"Symbol\">w</font> et de rapport <i>k</i> a pour expression complexe: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG33.GIF\" height=\"31\" width=\"126\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'t_ms301s61\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Un nombre complexe <i>z</i>, non nul, admet trois types d\'criture:\r\n\r\n\r\n\r\n            \r\n              <br />une criture algbrique : <i>z</i>=<i>a</i>+i<i>b</i>, o <i>a</i> et <i>b</i> sont deux nombres rels;<i>a</i> est la partie relle de <i>z</i> et <i>b</i>, sa partie imaginaire;\r\n\r\n \r\n            \r\n              <br />une criture trigonomtrique: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG3.GIF\" height=\"30\" width=\"141\" align=\"middle\" />, o <i>r</i> dsigne le module de <i>z</i> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG4.GIF\" height=\"15\" width=\"11\" align=\"bottom\" /> un argument de <i>z</i>,\r\n\r\n \r\n            \r\n              <br />une criture exponentielle: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS301IMG5.GIF\" height=\"17\" width=\"60\" align=\"bottom\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Deux nombres complexes sont gaux si et seulement s\'ils ont la mme partie relle et la mme partie imaginaire. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Pour multiplier des nombres complexes non nuls, on multiplie leurs modules et on ajoute leurs arguments. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Le plan tant rapport  un repre orthonorm direct, l\'image du nombre <i>z</i>=<i>a</i>+i<i>b</i> est le pointM de coordonnes (<i>a</i>;<i>b</i>). On dit alors que <i>z</i> est l\'affixe du pointM. </td>\r\n</tr>\r\n</table>\r\n</p>'),('T_MS302','T','MS','Produit scalaire dans l\'espace',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> La dfinition du produit scalaire envisage dans le plan, en classe de premire, peut tre tendue  l\'espace et exploite pour tudier des configurations de l\'espace ainsi que pour calculer des distances, des angles, des aires ou des volumes. </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Quelles sont les diffrentes manires de calculer un produit scalaire?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Le produit scalaire de deux vecteurs <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG1.GIF\" height=\"14\" width=\"12\" align=\"bottom\" /> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG2.GIF\" height=\"14\" width=\"12\" align=\"bottom\" /> de l\'espace est le nombre rel not <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG3.GIF\" height=\"14\" width=\"25\" align=\"bottom\" /> et dfini par <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG4.GIF\" height=\"48\" width=\"231\" align=\"middle\" /><br />\r\n    Si <font face=\"Symbol\">a</font> est une mesure de l\'angle gomtrique associ  <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG1.GIF\" height=\"14\" width=\"12\" align=\"bottom\" /> et  <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG2.GIF\" height=\"14\" width=\"12\" align=\"top\" />, on a aussi: <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG6.GIF\" height=\"30\" width=\"151\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Dans un repre orthonormal, si <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG1.GIF\" height=\"14\" width=\"12\" align=\"bottom\" /> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG2.GIF\" height=\"14\" width=\"12\" align=\"bottom\" /> ont pour coordonnes respectives (<i>x</i>;<i>y</i>;<i>z</i>) et (<i>x\'</i>;<i>y\'</i>;<i>z\'</i>), alors <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG7.GIF\" height=\"31\" width=\"148\" align=\"middle\" /><br />\r\n    Quand on calcule un produit scalaire en gomtrie non analytique, on utilise la relation de Chasles pour dcomposer les vecteurs et se ramener ainsi  des calculs de produits scalaires sur des vecteurs orthogonaux ou colinaires. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Quels sont les cas particuliers  connatre et leurs utilisations?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Si l\'un des deux vecteurs est nul, leur produit scalaire est nul.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Deux <font color=\"#FFB500\">vecteurs</font> de l\'espace sont <font color=\"#FFB500\">orthogonaux</font> si et seulement si <font color=\"#FFB500\">leur produit scalaire</font> est <font color=\"#FFB500\">nul</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Si deux vecteurs non nuls de l\'espace sont colinaires, alors <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG8.GIF\" height=\"30\" width=\"124\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>Pour dmontrer que deux droites de l\'espace <i>d</i> et <i>d\'</i>, de vecteurs directeurs respectifs <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG1.GIF\" height=\"14\" width=\"12\" align=\"bottom\" /> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG2.GIF\" height=\"14\" width=\"12\" align=\"bottom\" />, sont orthogonales, on montre que <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG9.GIF\" height=\"14\" width=\"57\" align=\"bottom\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td>La sphre de diamtre [AB] est l\'ensemble des points M de l\'espace tels que <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG10.GIF\" height=\"21\" width=\"91\" align=\"bottom\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Quelles sont les proprits du produit scalaire?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Pour effectuer des <font color=\"#FFB500\">calculs vectoriels</font> avec des produits scalaires, on utilise les proprits suivantes:<br />\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG11.GIF\" height=\"14\" width=\"66\" align=\"bottom\" />;\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG12.GIF\" height=\"30\" width=\"151\" align=\"middle\" />;\r\n\r\n<br />\r\n    pour tout rel <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG13.GIF\" height=\"30\" width=\"122\" align=\"middle\" />;\r\n\r\n<br />\r\n    le carr scalaire de <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG14.GIF\" height=\"33\" width=\"128\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Que faut-il savoir sur le vecteur normal?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> On appelle <font color=\"#FFB500\">vecteur normal</font>  un plan <i>P</i> tout <font color=\"#FFB500\">vecteur directeur</font> d\'une <font color=\"#FFB500\">droite orthogonale</font>  <i>P</i>.\r\n\r\n<br />\r\n    Par consquent, un vecteur normal  un plan est toujours un vecteur non nul.\r\n\r\n<br />\r\n    Un vecteur non nul est vecteur normal d\'un plan <i>P</i> de vecteurs directeurs <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG1.GIF\" height=\"14\" width=\"12\" align=\"bottom\" /> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG2.GIF\" height=\"14\" width=\"12\" align=\"bottom\" /> si et seulement s\'il est orthogonal  <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG1.GIF\" height=\"14\" width=\"12\" align=\"bottom\" /> et  <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG15.GIF\" height=\"14\" width=\"16\" align=\"bottom\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La notion de vecteur normal intervient dans de multiples situations. Elle permet en particulier d\'interprter vectoriellement l\'orthogonalit de droites et de plans.\r\n\r\n<br />\r\n    Elle permet aussi de dterminer une quation cartsienne d\'un plan dans un repre orthonormal de l\'espace, en s\'appuyant sur le thorme: le plan passant par A et de vecteur normal <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG16.GIF\" height=\"14\" width=\"13\" align=\"bottom\" /> est l\'ensemble des points M de l\'espace tels que <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG17.GIF\" height=\"21\" width=\"75\" align=\"bottom\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">5. Comment dterminer une quation cartsienne d\'un plan?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Outre la mthode expose dans le paragraphe prcdent, on peut dterminer une <font color=\"#FFB500\">quation cartsienne d\'un plan</font> en s\'appuyant sur la proprit nonce ci-dessous.\r\n\r\n<br />\r\n    Soit <i>a</i>, <i>b</i>, <i>c</i> trois rels non tous nuls, l\'ensemble des points M de l\'espace de coordonnes (<i>x</i>;<i>y</i>;<i>z</i>) tels que <i>ax</i>+<i>by</i>+<i>cz</i>+<i>d</i>=0 est un plan de vecteur normal <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG16.GIF\" height=\"14\" width=\"13\" align=\"bottom\" /> de coordonnes (<i>a</i>;<i>b</i>;<i>c</i>).\r\n\r\n<br />\r\n    Rciproquement, tout plan de vecteur normal <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG16.GIF\" height=\"14\" width=\"13\" align=\"bottom\" /> de coordonnes (<i>a</i>;<i>b</i>;<i>c</i>) admet une quation cartsienne de la forme <font color=\"#FFB500\"><i>ax</i>+<i>by</i>+<i>cz</i>+<i>d</i>=0</font>. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Pour dterminer une quation cartsienne d\'un plan passant par A et de vecteur normal <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG16.GIF\" height=\"14\" width=\"13\" align=\"bottom\" />, on peut:\r\n\r\n\r\n\r\n            \r\n              <br />donner la forme gnrale de l\'quation: <i>ax</i>+<i>by</i>+<i>cz</i>+<i>d</i>=0;\r\n\r\n \r\n            \r\n              <br />remplacer les coefficients <i>a</i>, <i>b</i> et <i>c</i> par les coordonnes du vecteur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG16.GIF\" height=\"14\" width=\"13\" align=\"bottom\" />;\r\n\r\n \r\n            \r\n              <br />dterminer ensuite la valeur de <i>d</i>  l\'aide des coordonnes du point A. \r\n          \r\n        </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">6. Comment calculer une distance?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Distance <font color=\"#FFB500\">d\'un point A  une droite <i>d</i></font> dans un plan muni d\'un repre orthonormal\r\n\r\n<br />\r\n    La distance du point A  la droite <i>d</i> est la distance AH entre A et son projet orthogonal H sur la droite <i>d</i>. Si A a pour coordonnes <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG18.GIF\" height=\"30\" width=\"52\" align=\"middle\" /> et <i>d</i> a pour quation cartsienne <i>ax</i>+<i>by</i>+<i>c</i>=0, alors <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG19.GIF\" height=\"51\" width=\"141\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Distance <font color=\"#FFB500\">entre deux points A et B de l\'espace</font><br />\r\n    L\'espace tant muni d\'un repre orthonormal, <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG20.GIF\" height=\"34\" width=\"309\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Distance <font color=\"#FFB500\">d\'un point A  un plan <i>P</i></font><br />\r\n    La distance du point A au plan <i>P</i> est la distance AH du point A  son projet orthogonal H sur le plan <i>P</i>. Si les coordonnes de <i>A</i> sont <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG21.GIF\" height=\"30\" width=\"78\" align=\"middle\" /> et l\'quation du plan <i>P</i> est <i>ax</i>+<i>by</i>+<i>cz</i>+<i>d</i>=0 alors <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG22.GIF\" height=\"51\" width=\"177\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'t_ms302s71\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Le produit scalaire de deux vecteurs est un nombre rel.\r\n\r\n<br />\r\n    Dans un repre orthonormal, si les vecteurs <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG1.GIF\" height=\"14\" width=\"12\" align=\"bottom\" /> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG2.GIF\" height=\"14\" width=\"12\" align=\"bottom\" /> ont pour coordonnes respectives (<i>x</i>;<i>y</i>;<i>z</i>) et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG23.GIF\" height=\"31\" width=\"232\" align=\"middle\" />. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Deux vecteurs sont orthogonaux si et seulement si leur produit scalaire est nul.\r\n\r\n<br />\r\n    Si A est un point de l\'espace et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG16.GIF\" height=\"14\" width=\"13\" align=\"bottom\" /> un vecteur non nul, l\'ensemble des points M de l\'espace tels que <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG24.GIF\" height=\"21\" width=\"71\" align=\"bottom\" /> est le plan passant par le point A et de vecteur normal<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS302IMG25.GIF\" height=\"14\" width=\"17\" align=\"bottom\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Tout plan de l\'espace admet une quation cartsienne de la forme <i>ax</i>+<i>by</i>+<i>cz</i>+<i>d</i>=0. </td>\r\n</tr>\r\n</table>\r\n</p>'),('T_MS303','T','MS','Droites et plans dans l\'espace',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> L\'tude des objets de l\'espace dj aborde dans les classes antrieures se poursuit en terminale: on apprend  caractriser droites et plans  l\'aide de la notion de barycentre; par ailleurs, l\'tude de l\'intersection de plans de l\'espace permet de donner une interprtation gomtrique de la rsolution de systmes linaires  trois inconnues. </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Quelles sont les trois manires de caractriser une droite?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Soit <i>D</i> une droite de l\'espace contenant un point A de coordonnes <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG1.GIF\" height=\"30\" width=\"102\" align=\"middle\" /> et de vecteur directeur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG2.GIF\" height=\"14\" width=\"12\" align=\"bottom\" /> de coordonnes (<i>a</i>;<i>b</i>;<i>c</i>). On peut caractriser cette droite de trois manires. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Caractrisation <font color=\"#FFB500\">barycentrique</font>: la droite (AM) est l\'ensemble des barycentres des points A et M.\r\n\r\n<br />\r\n    Consquence: pour dmontrer que trois points sont aligns, il suffit de dmontrer que l\'un d\'entre eux est barycentre des deux autres. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Caractrisation <font color=\"#FFB500\">vectorielle</font>: <br />\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG3.GIF\" height=\"43\" width=\"219\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Caractrisation par un <font color=\"#FFB500\">systme d\'quations paramtriques</font>:\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG4.GIF\" height=\"72\" width=\"187\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Quelles sont des trois manires de caractriser un plan?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Soit <i>P</i> un plan de repre <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG5.GIF\" height=\"30\" width=\"78\" align=\"middle\" /> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG6.GIF\" height=\"14\" width=\"13\" align=\"bottom\" /> de coordonnes (<i>a</i>;<i>b</i>;<i>c</i>) un vecteur normal au plan <i>P</i>. On peut caractriser ce plan de trois manires. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Caractrisation <font color=\"#FFB500\">barycentrique</font>: le plan (ABC) est l\'ensemble des barycentres des points A, B et C.\r\n\r\n<br />\r\n    Consquence: pour dmontrer que quatre points sont coplanaires, il suffit de montrer que l\'un d\'entre eux est barycentre des trois autres. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Caractrisation <font color=\"#FFB500\">vectorielle</font>: <br />\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG7.GIF\" height=\"43\" width=\"322\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Caractrisation par <font color=\"#FFB500\">une quation cartsienne</font>: le plan <i>P</i> admet une quation cartsienne de la forme <i>ax</i>+<i>by</i>+<i>cz</i>+<i>d</i>=0. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Quelles sont des deux manires de caractriser un segment?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> On peut galement caractriser un segment de deux manires. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Caractrisation barycentrique: le segment [AB] est l\'ensemble des barycentres des points A et B affects de coefficients de mmes signes. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Caractrisation vectorielle: <br />\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG8.GIF\" height=\"43\" width=\"280\" align=\"middle\" /></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Comment tudier la position relative de deux droites de l\'espace?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> On tudie la position relative de deux droites de l\'espace: la droite<i>D</i> passant par A, de vecteur directeur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG2.GIF\" height=\"14\" width=\"12\" align=\"bottom\" /> et la droite<i>D\'</i> passant par A\', de vecteur directeur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG10.GIF\" height=\"15\" width=\"21\" align=\"bottom\" /> Il suffit d\'tudier leurs <font color=\"#FFB500\">vecteurs directeurs</font>. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG2.GIF\" height=\"14\" width=\"12\" align=\"bottom\" /> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG11.GIF\" height=\"15\" width=\"16\" align=\"bottom\" /> sont <font color=\"#FFB500\">colinaires</font>, alors les droites <i>D</i> et <i>D\'</i> sont parallles.\r\n\r\n<br />\r\n    Deux cas sont alors possibles:\r\n\r\n\r\n\r\n            \r\n              <br />si <i>A</i> appartient  <i>D\'</i>, alors les droites <i>D</i> et <i>D\'</i> sont confondues;\r\n\r\n \r\n            \r\n              <br />si <i>A</i> n\'appartient pas  <i>D\'</i>, alors les droites <i>D</i> et <i>D\'</i> sont strictement parallles, leur intersection est vide. \r\n          \r\n        </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG2.GIF\" height=\"14\" width=\"12\" align=\"bottom\" /> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG11.GIF\" height=\"15\" width=\"16\" align=\"bottom\" /><font color=\"#FFB500\"> ne sont pas colinaires</font> alors les droites <i>D</i> et <i>D\'</i> sont soit scantes (leur intersection est un point) soit non coplanaires (leur intersection est vide). </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">5. Comment tudier la position relative d\'une droite et d\'un plan?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> On tudie la position relative d\'une droite <i>D</i> passant par A, de vecteur directeur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG2.GIF\" height=\"14\" width=\"12\" align=\"bottom\" /> et d\'un plan <i>P</i> de vecteur normal <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG12.GIF\" height=\"14\" width=\"17\" align=\"bottom\" /> On s\'intresse alors aux vecteurs <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG2.GIF\" height=\"14\" width=\"12\" align=\"bottom\" /> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG12.GIF\" height=\"14\" width=\"17\" align=\"bottom\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG2.GIF\" height=\"14\" width=\"12\" align=\"bottom\" /> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG6.GIF\" height=\"14\" width=\"13\" align=\"bottom\" /> sont <font color=\"#FFB500\">orthogonaux</font>, alors la droite <i>D</i> est parallle au plan <i>P</i>.\r\n\r\n<br />\r\n    Si, en outre, le point A appartient au plan <i>P</i>, alors la droite <i>D</i> est incluse dans le plan <i>P</i>.\r\n\r\n<br />\r\n    Sinon, la droite <i>D</i> est strictement parallle au plan <i>P</i> et leur intersection est vide. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG2.GIF\" height=\"14\" width=\"12\" align=\"bottom\" /> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG6.GIF\" height=\"14\" width=\"13\" align=\"bottom\" /><font color=\"#FFB500\"> ne sont pas orthogonaux</font>, alors <i>D</i> et <i>P</i> sont scants; leur intersection est un point. Si, par ailleurs, <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG2.GIF\" height=\"14\" width=\"12\" align=\"bottom\" /> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG6.GIF\" height=\"14\" width=\"13\" align=\"bottom\" /> sont colinaires, alors la droite <i>D</i> est orthogonale au plan <i>P</i>. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">6. Comment tudier les positions relatives de deux plans?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> On considre deux plans <i>P</i> et <i>P\'</i> de vecteurs normaux respectifs <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG6.GIF\" height=\"14\" width=\"13\" align=\"bottom\" /> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG13.GIF\" height=\"15\" width=\"21\" align=\"bottom\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Point de vue gomtrique:\r\n\r\n <i>P</i> et <i>P\'</i> sont <font color=\"#FFB500\">parallles</font> si et seulement si <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG6.GIF\" height=\"14\" width=\"13\" align=\"bottom\" /> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG14.GIF\" height=\"15\" width=\"17\" align=\"bottom\" /> sont colinaires. Deux cas sont alors possibles: soit <i>P</i> et <i>P\'</i> sont confondus et leur intersection est un plan; soit <i>P</i> et <i>P\'</i> sont strictement parallles et leur intersection est vide.\r\n\r\n<br />\r\n    Sinon <i>P</i> et <i>P\'</i> sont <font color=\"#FFB500\">scants</font> et leur intersection est une droite. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Point de vue algbrique:\r\n\r\n<br />\r\n    Soit <i>ax</i>+<i>by</i>+<i>cz</i>+<i>d</i>=0 et <i>a\'</i><i>x</i>+<i>b\'</i><i>y</i>+<i>c\'</i><i>z</i>+<i>d\'</i>=0 les quations cartsiennes respectives des plans <i>P</i> et <i>P\'</i>. Pour tudier l\'intersection de ces deux plans, on rsout le systme:\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG15.GIF\" height=\"53\" width=\"184\" align=\"middle\" /><br />\r\n    Soit ce systme n\'a pas de solutions soit il en a une infinit.\r\n\r\n<br />\r\n    Ainsi, une <font color=\"#FFB500\">droite de l\'espace</font> peut tre reprsente par un <font color=\"#FFB500\">systme de deux quations linaires</font> compos des quations cartsiennes de deux plans scants selon cette droite (on remarque que ce systme n\'est pas unique). </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">7. Comment tudier l\'intersection de trois plans?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> On considre trois plans <i>P</i>, <i>P\'</i> et <i>P\'\'</i> de vecteurs normaux respectifs <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG6.GIF\" height=\"14\" width=\"13\" align=\"bottom\" />, <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG14.GIF\" height=\"15\" width=\"17\" align=\"bottom\" /> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG16.GIF\" height=\"15\" width=\"24\" align=\"bottom\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Point de vue gomtrique:\r\n\r\n <i>P</i>, <i>P\'</i> et <i>P\'\'</i> sont <font color=\"#FFB500\">parallles</font> si et seulement si <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG6.GIF\" height=\"14\" width=\"13\" align=\"bottom\" />, <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG14.GIF\" height=\"15\" width=\"17\" align=\"bottom\" /> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG17.GIF\" height=\"15\" width=\"20\" align=\"bottom\" /> sont colinaires. Deux cas sont alors possibles: soit <i>P</i>, <i>P\'</i> et <i>P\'\'</i> sont confondus et leur intersection est un plan; soit <i>P</i>, <i>P\'</i> et <i>P\'\'</i> sont strictement parallles et leur intersection est vide.\r\n\r\n<br />\r\n    Sinon <i>P</i>, <i>P\'</i> et <i>P\'\'</i> sont <font color=\"#FFB500\">scants</font> et leur intersection est soit une droite soit un point. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Point de vue algbrique:\r\n\r\n<br />\r\n    Soit <i>ax</i>+<i>by</i>+<i>cz</i>+<i>d</i>=0, <i>a\'</i><i>x</i>+<i>b\'</i><i>y</i>+<i>c\'</i><i>z</i>+<i>d\'</i>=0 et <i>a\'\'</i><i>x</i>+<i>b\'\'</i><i>y</i>+<i>c\'\'</i><i>z</i>+<i>d\'\'</i>=0 les quations cartsiennes respectives des plans <i>P</i>, <i>P\'</i> et <i>P\'\'</i>. Pour tudier l\'intersection de ces trois plans, on rsout le systme:\r\n\r\n <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG18.GIF\" height=\"72\" width=\"199\" align=\"middle\" /><br />\r\n    Ce systme peut admettre soit aucune solution, soit une unique solution soit une infinit de solutions. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Le schma suivant rcapitule les diffrentes situations:</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\" valign=\"middle\">Figure</td>\r\n<td align=\"left\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG19.GIF\" height=\"28\" width=\"87\" align=\"middle\" /></td>\r\n<td align=\"left\" valign=\"middle\">Solution du systme</td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303I01.GIF\" srcHigh=\"t_ms303i01.eps\" /></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG20.GIF\" height=\"28\" width=\"119\" align=\"middle\" />. <br />\r\n    Aucun point commun aux trois plans.</td>\r\n<td align=\"left\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG21.GIF\" height=\"28\" width=\"46\" align=\"middle\" />. <br />\r\n    Le systme n\'admet aucune solution.</td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303I02.GIF\" srcHigh=\"t_ms303i02.eps\" /></td>\r\n<td align=\"left\" valign=\"middle\">Un seul point commun: <i>A</i>.</td>\r\n<td align=\"left\" valign=\"middle\">Un seul triplet: c\'est le triplet des coordonnes du point <i>A</i>.</td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303I03.GIF\" srcHigh=\"t_ms303i03.eps\" /></td>\r\n<td align=\"left\" valign=\"middle\">L\'intersection de <i>P</i><font size=\"-1\"><sub>1</sub></font>,<i>P</i><font size=\"-1\"><sub>2</sub></font> et <i>P</i><font size=\"-1\"><sub>3</sub></font> est la droite <font face=\"Symbol\">D</font>.</td>\r\n<td align=\"left\" valign=\"middle\">Une infinit de solutions: tous les triplets qui sont solutions des deux quations dfinissant <font face=\"Symbol\">D</font>.</td>\r\n</tr>\r\n<tr align=\"center\" valign=\"middle\">\r\n<td align=\"left\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303I04.GIF\" srcHigh=\"t_ms303i04.eps\" /></td>\r\n<td align=\"left\" valign=\"middle\">\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS303IMG23.GIF\" height=\"28\" width=\"124\" align=\"middle\" /> (ou <i>P</i><font size=\"-1\"><sub>2</sub></font> ou <i>P</i><font size=\"-1\"><sub>3</sub></font>). Les trois plans sont confondus.</td>\r\n<td align=\"left\" valign=\"middle\"></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'t_ms303s81\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La droite (AM) est l\'ensemble des barycentres des points A et M. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Le plan (ABC) est l\'ensemble des barycentres des points A, B et C. Ainsi, pour dmontrer que quatre points sont coplanaires, il suffit de montrer que l\'un d\'entre eux est barycentre des trois autres. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Un systme linaire  trois inconnues peut se rsoudre algbriquement par substitution ou par combinaisons linaires. On peut aussi l\'interprter gomtriquement en considrant chaque quation du systme comme l\'quation cartsienne d\'un plan de l\'espace. Chercher le nombre de solutions du systme se ramne alors  tudier les positions relatives des plans. </td>\r\n</tr>\r\n</table>\r\n</p>'),('T_MS304','T','MS','Bilan sur les outils de rsolution en gomtrie',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>  l\'issue d\'une terminale scientifique, l\'lve dispose d\'un certain nombre de mthodes pour rsoudre un problme de gomtrie donn: les proprits des configurations tudies au collge et approfondies en seconde, le calcul vectoriel, le calcul barycentrique, les transformations, la gomtrie analytique ou encore,  les applications gomtriques des nombres complexes.\r\n\r\n<br />\r\n    Il s\'agit donc de choisir, dans une situation donne, la mthode la plus pertinente. On notera nanmoins que, dans beaucoup de cas, plusieurs mthodes sont envisageables. </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1. Quand utiliser la gomtrie analytique et quel type de repre choisir ?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> La gomtrie analytique permet de ramener l\'tude de proprits gomtriques  des <font color=\"#FFB500\">calculs sur les coordonnes des points</font>. En thorie, il est toujours possible d\'y avoir recours, mme si l\'nonc ne le prcise pas.\r\n\r\n<p>\r\n    Cependant, la gomtrie analytique prsente deux cueils:\r\n\r\n\r\n\r\n              \r\n                <br />les calculs <font color=\"#FFB500\">ne doivent pas faire perdre de vue l\'interprtation gomtrique</font>;\r\n\r\n<br />\r\n    Ainsi si l\'on cherche  dterminer l\'intersection de deux plans de l\'espace en rsolvant le systme linaire form par leurs quations cartsiennes, il faut se souvenir que l\'intersection de deux plans est soit l\'ensemble vide (les plans sont disjoints), soit une droite (les plans sont scants) soit un plan (les plans sont confondus) mais ne peut en aucun cas tre un point...; par consquent, le systme considr ne peut avoir une unique solution.\r\n\r\n \r\n              \r\n                <br />parfois, la solution est obtenue  l\'issue de calculs trs lourds que des considrations gomtriques auraient pu permettre d\'viter. \r\n            \r\n          </p>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Si on est amen  choisir un repre dans un exercice, on veillera :\r\n\r\n\r\n\r\n            \r\n              <br />choisir un repre orthonormal dans toutes les situations o on s\'intresse  des distances, des angles, des conditions d\'orthogonalit;\r\n\r\n \r\n            \r\n              <br />choisir un repre orthonormal direct dans le cas o on s\'intresse  des angles orients ou  des rotations;\r\n\r\n \r\n            \r\n              <br /><font color=\"#FFB500\">choisir astucieusement le repre</font> (choix de l\'<font color=\"#FFB500\">origine</font> et des <font color=\"#FFB500\">vecteurs de base</font>) de manire que les points de la figure aient des coordonnes les plus simples possible. \r\n          \r\n        </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">2. Quand utiliser les nombres complexes ?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> A priori, la majorit des problmes de gomtrie peuvent tre traits dans le cadre des applications gomtriques des nombres complexes. On peut ainsi rsoudre:\r\n\r\n\r\n\r\n            \r\n              <br />des problmes de distances en utilisant les modules,\r\n\r\n \r\n            \r\n              <br />des problmes d\'angles en utilisant les arguments,\r\n\r\n \r\n            \r\n              <br />des problmes avec des vecteurs, des barycentres en utilisant les affixes,\r\n\r\n \r\n            \r\n              <br />des problmes de transformations (rotations, translations, homothties, symtries centrales..) en utilisant l\'criture complexe associe. \r\n          \r\n        </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Il s\'agit l d\'un <font color=\"#FFB500\">outil particulirement puissant</font> et facile  mettre en uvre. Comme dans le cadre de la gomtrie analytique, on choisit (judicieusement!) un repre orthonormal direct et <font color=\"#FFB500\">on cherche les affixes</font> des diffrents points de la figure.\r\n\r\n<br />\r\n    On remarquera que le traitement des rotations et des composes de transformation, qui est difficile dans le cadre de la gomtrie analytique, est extrmement simplifi par le recours aux nombres complexes. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. Dans quelles conditions peut-on utiliser les transformations ?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Il est important de <font color=\"#FFB500\">relier les configurations usuelles aux transformations</font>. Voici des exemples:\r\n\r\n\r\n\r\n            \r\n              <br />ABCD est un paralllogramme de centre Oquivaut  la translation de vecteur <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS304IMG2.GIF\" height=\"20\" width=\"26\" align=\"bottom\" /> transforme D en C ou la symtrie de centre O transforme A en C et B en D;\r\n\r\n \r\n            \r\n              <br />ABCD est un carr de centre O si et seulement si la rotation de centre O et d\'angle <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS304IMG3.GIF\" height=\"41\" width=\"16\" align=\"middle\" /> transforme A en B et C en D;\r\n\r\n \r\n            \r\n              <br />ABC est un triangle quilatral si et seulement si la rotation de centre A et d\'angle <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS304IMG4.GIF\" height=\"41\" width=\"28\" align=\"middle\" /> transforme B en C;\r\n\r\n \r\n            \r\n              <br />ABC est un triangle quilatral de centre O si et seulement si la rotation de centre O et d\'angle <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS304IMG5.GIF\" height=\"48\" width=\"36\" align=\"middle\" /> transforme A en B et B en C. \r\n          \r\n        </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Pour <font color=\"#FFB500\">montrer que trois points sont aligns</font>, on peut prouver que:\r\n\r\n\r\n            \r\n              <br />l\'un est l\'image de l\'autre par une homothtie dont le centre est le troisime point;\r\n\r\n \r\n            \r\n              <br />ce sont les images de points aligns par une transformation qui conserve l\'alignement. \r\n          \r\n        </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Pour <font color=\"#FFB500\">montrer que des droites sont parallles</font>, on peut montrer que:\r\n\r\n\r\n\r\n            \r\n              <br />l\'une est l\'image de l\'autre par une homothtie ou une symtrie centrale;\r\n\r\n \r\n            \r\n              <br />ce sont les images de deux droites parallles par une transformation qui conserve le paralllisme. \r\n          \r\n        </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">4. Comment dterminer un ensemble de points (lieu gomtrique) ?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> On considre une figure dont certains lments sont fixes et d\'autres variables.\r\n\r\n<br />\r\n    On connat l\'ensemble dcrit par l\'un des points variables A et on cherche alors <font color=\"#FFB500\">l\'ensemble dcrit par un autre point variable de la figure</font>, M. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Dans un premier temps, il convient de faire des essais soit  la main soit  l\'aide d\'un logiciel de gomtrie en envisageant plusieurs positions pour les points considrs de manire  pouvoir <font color=\"#FFB500\">conjecturer la nature de l\'ensemble</font> obtenu. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> On peut alors dterminer l\'ensemble cherch par recours  la gomtrie analytique ou aux nombres complexes. L\'ensemble est alors caractris par une <font color=\"#FFB500\">quation</font>. Ainsi, dans le plan, <i>x</i><font size=\"-1\"><sup>2</sup></font>+<i>y</i><font size=\"-1\"><sup>2</sup></font>=1 est une quation cartsienne du cercle de centre O et de rayon 1. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> On peut aussi procder  une <font color=\"#FFB500\">tude directe</font> (on montre que le point variable tudi appartient  un certain ensemble <i>E</i>) puis  une <font color=\"#FFB500\">tude rciproque</font> (on tudie si tout point de l\'ensemble <i>E</i> convient). </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Enfin, on peut prouver que le point M dont on cherche le lieu gomtrique est l\'image du point A par une <font color=\"#FFB500\">transformation</font> (translation, symtrie, rotation, homothtie). Dans ce cas, il n\'est pas ncessaire de procder  une tude rciproque, les thormes du cours fournissant directement une rponse complte  la question. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">5. Comment rsoudre un problme de construction gomtrique ?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Un problme de construction se rsout en gnral en <font color=\"#FFB500\">trois tapes principales</font>. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td><font color=\"#FFB500\">Analyse</font><br />\r\n    On suppose que le problme pos admet une solution et on ralise la figure correspondant  ce qui est demand. On tudie alors les proprits de la configuration obtenue (droites parallles, perpendiculaires, milieux, etc.). </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td><font color=\"#FFB500\">Synthse</font><br />\r\n    Parmi toutes les proprits mises en vidence lors de l\'tude prcdente, on met en vidence les conditions ncessaires  la construction de la figure demande. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td><font color=\"#FFB500\">Construction</font><br />\r\n    On ralise matriellement la construction demande  la rgle et au compas en discutant sur l\'existence de solutions et le nombre de solutions obtenues. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgNotAsp/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">6. Comment appliquer les mthodes prcdentes  la rsolution d\'un problme ?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td> Dans la figure ci-dessous, les triangles ABC, BAB\' et CAC\' sont rectangles et isocles respectivement en C et A. Soit M le milieu du segment [AB]. On se propose de dmontrer que les droites (AM) et (B\'C\') sont perpendiculaires et que B\'C\'=2AM.\r\n <p>\r\n<img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS304I01.GIF\" srcHigh=\"t_ms304i01.eps\" /></p>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Utilisation des <font color=\"#FFB500\">nombres complexes</font><br />\r\n    On rapporte le plan  un repre orthonormal direct d\'origine A tel que l\'affixe de B\' soit 1.\r\n\r\n<br />\r\n    Voici alors les tapes de rsolution:\r\n\r\n\r\n\r\n            \r\n              <br />dterminer les affixes des points B, C, M, C\';\r\n\r\n \r\n            \r\n              <br />dterminer les affixes des vecteurs <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS304IMG10.GIF\" height=\"20\" width=\"29\" align=\"bottom\" /> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS304IMG11.GIF\" height=\"21\" width=\"33\" align=\"bottom\" />;\r\n\r\n \r\n            \r\n              <br />en dduire AM et B\'C\' puis une mesure de l\'angle <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS304IMG13.GIF\" height=\"43\" width=\"78\" align=\"middle\" />;\r\n\r\n \r\n            \r\n              <br />conclure. \r\n          \r\n        </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Utilisation des <font color=\"#FFB500\">transformations</font><br />\r\n    On considre l\'homothtie <i>h</i> de centre B et de rapport 2.\r\n\r\n<br />\r\n    Voici alors les tapes de rsolution:\r\n\r\n\r\n\r\n            \r\n              <br />dterminer les images des points A et M par <i>h</i>;\r\n\r\n \r\n            \r\n              <br />trouver une rotation <i>r</i> telle que <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS304IMG14.GIF\" height=\"15\" width=\"34\" align=\"bottom\" /> transforme A en B\' et M en C\';\r\n\r\n \r\n            \r\n              <br />conclure. \r\n          \r\n        </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgNotAsp/puceo.gif\" border=\"0\" /></td><td> Utilisation de la <font color=\"#FFB500\">gomtrie analytique et vectorielle</font><br />\r\n    On rapporte le plan  un repre orthonormal direct d\'origine A tel que le point B ait pour coordonnes (1;0).\r\n\r\n<br />\r\n    Voici alors les tapes de rsolution:\r\n\r\n\r\n\r\n            \r\n              <br />dterminer alors les coordonnes des points B, C, M, C\';\r\n\r\n \r\n            \r\n              <br />calculer le produit scalaire <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS304IMG15.GIF\" height=\"21\" width=\"63\" align=\"bottom\" /> puis les normes des vecteurs <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS304IMG11.GIF\" height=\"21\" width=\"33\" align=\"bottom\" /> et <img src=\"img.php?ImgId=T_MS_SYN_IMG/T_MS304IMG10.GIF\" height=\"20\" width=\"29\" align=\"bottom\" />;\r\n\r\n \r\n            \r\n              <br />conclure. \r\n          \r\n        </td>\r\n</tr>\r\n</table>\r\n</p>'),('SX001','T','MS','Accroissements finis (thorme de l\'ingalit des _)',NULL,'<p>Hypothses: <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX001I01.GIF\" align=\"middle\"></p>\r\n<p>Conclusion: <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX001I02.GIF\" align=\"middle\"><br>\r\n</p>'),('SX002','T','MS','Affixe',NULL,'<p>L\'affixe d\'un point de coordonnes (<i>x</i>;<i>y</i>) est le nombre complexe de valeur <i>\r\n    x</i>+i<i>y</i>.<br>\r\n</p>'),('SX004','T','MS','Anti-dplacement (isomtrie)',NULL,'<p>Si une <a href=\"javascript:ShowLexique(\'SX066\')\">isomtrie</a> transforme un angle orient en son oppos, c\'est un\r\n    anti-dplacement (<a href=\"javascript:ShowLexique(\'SX103\')\">rflexion</a> et symtrie glisse).</p>\r\n<p></p>'),('SX005','T','MS','Ajustement affine',NULL,'<p>Lorsque le nuage de points de la srie statistique double (<i>X</i>, <i>Y</i>) est  peu prs align, on cherche une relation entre <i>X</i> et <i>Y</i> de la forme <i>y</i>=<i>ax</i>+<i>b</i>; c\'est ce que l\'on appelle un ajustement affine.\r\n    </p>'),('SX006','T','MS','Arcs associs',NULL,'<p>Ce sont les angles associs  un angle <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX006I01.GIF\" align=\"bottom\">, soit:</p>\r\n<p><img src=\"img.php?ImgId=T_MS_LEX_IMG/SX006I02.GIF\" align=\"bottom\">; <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX006I03.GIF\" align=\"bottom\"> ; <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX006I04.GIF\" align=\"bottom\">; <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX006I05.GIF\" align=\"middle\">; <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX006I06.GIF\" align=\"middle\"></p>'),('SX007','T','MS','Argument',NULL,'<p>Soit le <a href=\"javascript:ShowLexique(\'SX023\')\">nombre complexe</a> <i>z</i>=<i>\r\n    x</i>+i<i>y</i>.</p>\r\n<p>Alors son argument est: arg(<i>z</i>)=<font face=\"Symbol\">a</font>(<font face=\"Symbol\">a</font>\r\n    est un angle), tel que:</p>\r\n<p><img src=\"img.php?ImgId=T_MS_LEX_IMG/SX007I01.GIF\" align=\"middle\">.\r\n		</p>'),('SX008','T','MS','Arrangement',NULL,'<p>Si une <a href=\"javascript:ShowLexique(\'SX068\')\"><i>p</i>-liste</a> de <i>E</i> contient des lments tous diffrents,\r\n    elle s\'appelle alors un arrangement de <i>p</i>lments de <i>E</i>.<br>\r\n    Le nombre d\'arrangements de <i>p</i> lments de <i>E</i> se note <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX008I01.GIF\" align=\"middle\">\r\n    et:<br> si <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX008I02.GIF\" align=\"middle\"> alors <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX008I03.GIF\" align=\"middle\">;\r\n			<br> si <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX008I04.GIF\" align=\"middle\"> alors <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX008I05.GIF\" align=\"middle\">.\r\n					</p>'),('SX009','T','MS','Asymptote',NULL,'<p>On dit que la courbe <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX009I01.GIF\" align=\"middle\"> admet une droite asymptote (<i>D</i>) si la distance entre <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX009I03.GIF\" align=\"middle\">\r\n    et (<i>D</i>) tend vers zro quand <i>x</i> tend vers <i>x</i><sub>0</sub>.</p>\r\n<p></p>\r\n<table>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td valign=\"top\">Si <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX009I05.GIF\" align=\"middle\"> et <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX009I06.GIF\" align=\"middle\"> <br>alors <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX009I01.GIF\" align=\"middle\"> a pour asymptote horizontale la droite (<i>D</i>) d\'quation <i>y</i>=<i>a</i>.<br> </td>\r\n</tr>\r\n<tr>\r\n<td><img src=\"img.php?ImgId=T_MS_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td valign=\"top\">Si <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX009I08.GIF\" align=\"middle\"></td>\r\n</tr>\r\n<tr>\r\n<td>\r\n</td>\r\n<td>alors <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX009I01.GIF\" align=\"middle\"> a pour asymptote verticale la droite (<i>D\'</i>) d\'quation <i>x</i>=<i>a</i>.<br> </td>\r\n</tr>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_LEX_IMG/PUCEB.GIF\"></td>\r\n<td valign=\"top\">Si <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX009I11.GIF\" align=\"middle\"> et s\'il existe <i>ax</i>+<i>b</i>, avec <i>a</i> diffrent de 0, tel que <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX009I14.GIF\" align=\"middle\"> alors <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX009I01.GIF\" align=\"middle\"> a pour asymptote la droite (<i>D\"</i>) d\'quation <i>y</i>=<i>ax</i>+<i>b</i>. Ce\r\n        rsultat est vrai pour des limites en <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX009I17.GIF\" align=\"middle\">.<br> <br>\r\n</td>\r\n</tr>\r\n</table>'),('SX010','T','MS','Barycentre',NULL,'<p>Soit <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX010I01.GIF\" align=\"middle\"> un systme de <i>n</i> <a href=\"javascript:ShowLexique(\'SX090\')\">points pondrs</a>.</p>\r\n<p>Si la somme des coefficients <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX010I02.GIF\" align=\"middle\"> est diffrente de zro,alors ce\r\n    systme admet un unique barycentre G et, pour tout point M de l\'espace, on a:</p>\r\n<p><img src=\"img.php?ImgId=T_MS_LEX_IMG/SX010I03.GIF\" align=\"middle\"></p>\r\n<p></p>'),('SX011','T','MS','Bernoulli (schma de _)',NULL,'<p>On dit qu\'une exprience alatoire obit  un schma de Bernoulli lorsque les deux conditions suivantes sont\r\n    ralises:</p>\r\n<p>on ralise une preuve alatoire qui ne peut avoir que deux issues, de probabilits <i>p</i> et\r\n    1<i>p</i> (un vnement et son contraire). Ces vnements sont nomms arbitrairement succs et\r\n    chec;</p>\r\n<p>on rpte <i>n</i> fois cette preuve et on cherche  calculer la probabilit d\'obtenir <i>k</i> succs au cours\r\n    de ces <i>n</i> preuves.</p>\r\n<p></p>'),('SX012','T','MS','Bzout (thorme de _)',NULL,'<p>Deux entiers naturels non nuls <i>a</i> et <i>b</i> admettent le nombre <i>d</i> pour P.G.C.D. si et seulement s\'il\r\n    existe un couple d\'entiers relatifs (<i>u</i>;<i>v</i>) tels que <i>au</i>+<i>\r\n    bv</i>=<i>d.</i></p>\r\n<p></p>'),('SX013','T','MS','Bijection',NULL,'<p>Une bijection d\'un ensemble <i>I</i> sur un ensemble <i>J</i> est une fonction qui  tout antcdent <i>x</i> de <i>\r\n    I</i> associe une et une seule image <i>f</i>(<i>x</i>) dans <i>J</i> et qui,  tout nombre <i>y</i> de <i>J</i>, associe\r\n    un antcdent <i>x</i> et un seul dans <i>J</i>.</p>\r\n<p>Une bijection <i>f</i> de <i>I</i> dans <i>J</i> admet une application rciproque <i>f</i><sup><font size=\"-1\">1</font></sup> de <i>J</i> dans <i>I</i>, qui est aussi une bijection.</p>\r\n<p></p>'),('SX014','T','MS','Loi binomiale',NULL,'<p>On dsigne par <i>X</i> la <a href=\"javascript:ShowLexique(\'SX127\')\">variable alatoire</a> qui donne le nombre de\r\n    succs aprs <i>n</i> <a href=\"javascript:ShowLexique(\'SX011\')\">preuves de Bernoulli</a>.</p>\r\n<p>Pour tout entier <i>k</i> compris entre 0 et <i>n</i>, la probabilit d\'avoir obtenu <i>k</i> succs est donne\r\n    par:\r\n		<img src=\"img.php?ImgId=T_MS_LEX_IMG/SX014I01.GIF\" align=\"middle\">.<br>\r\n    Cette formule est appele la loi binomiale.</p>'),('SX015','T','MS','Branches infinies',NULL,'<p>Soit <i>f</i> une fonction dfinie sur un intervalle <i>I</i>. On note <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX015I01.GIF\" align=\"middle\"> la courbe reprsentative de <i>f</i> dans un repre <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX015I02.GIF\" align=\"middle\">\r\n    . Soit <i>x</i><sub>0</sub> un lment de <i>I</i> (<i>x</i><sub>0</sub> est un rel ou <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX015I03.GIF\" align=\"middle\"> ou <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX015I04.GIF\" align=\"middle\">).</p>\r\n<p>On dit que la courbe <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX015I05.GIF\" align=\"middle\"> admet une branche infinie dans le voisinage\r\n    de <i>x</i><sub>0</sub> lorsque la longueur de la courbe <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX015I06.GIF\" align=\"middle\"> devient\r\n    infinie quand <i>x</i> tend vers <i>x</i><sub>0</sub>.</p>'),('SX016','T','MS','Cardinal d\'un ensemble',NULL,'<p>Le cardinal d\'un ensemble <i>A</i> not card(<i>A</i>) est le nombre d\'lments de <i>A</i>.</p>\r\n<p></p>'),('SX017','T','MS','Carr scalaire',NULL,'<p>Le carr scalaire d\'un vecteur <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX017I01.GIF\" align=\"middle\"> est le <a href=\"javascript:ShowLexique(\'SX095\')\">produit scalaire</a> de ce vecteur par lui-mme.</p>\r\n<p>Le carr scalaire est gal au carr de la <a href=\"javascript:ShowLexique(\'SX133\')\">norme</a> du vecteur:<br> <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX017I02.GIF\" align=\"middle\">.</p>'),('SX018','T','MS','Cercle (reprsentation paramtrique)',NULL,'<p></p>\r\n<table>\r\n<tr>\r\n<td colspan=\"2\">Le cercle de centre O et de rayon <i>R</i> est reprsent par le systme suivant:</td>\r\n</tr>\r\n<tr>\r\n<td><img src=\"img.php?ImgId=T_MS_LEX_IMG/SX018I01.GIF\" align=\"middle\"></td>\r\n<td><img src=\"img.php?ImgId=T_MS_LEX_IMG/SX018I02.GIF\" align=\"middle\"></td>\r\n</tr>\r\n</table>\r\n<p></p>'),('SX019','T','MS','Colinaire',NULL,'<p>Deux vecteurs sont colinaires s\'ils ont la mme direction.</p>\r\n<p></p>'),('SX021','T','MS','Partition',NULL,'<p>Une famille de sous-ensembles d\'un ensemble <i>E</i> ralise une partition de <i>E</i> si ces sous-ensembles\r\n    sont disjoints deux  deux et si leur runion est gale  <i>E</i>.</p>\r\n<p></p>'),('SX022','T','MS','Comparaison (thorme de limite par_)',NULL,'<p>Si on a: <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX022I01.GIF\" align=\"middle\"> et <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX022I02.GIF\" align=\"middle\">,</p>\r\n<p>alors on peut conclure: <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX022I03.GIF\" align=\"middle\"></p>\r\n<p></p>'),('SX023','T','MS','Complexe (nombre _)',NULL,'<p>Un nombre complexe est un nombre de la forme <i>z</i>=<i>x</i>+i<i>y</i>, <br>avec <i>x</i> et <i>y</i> rels et\r\n    i<sup>2</sup>=1.</p>\r\n<p></p>'),('SX025','T','MS','Conjugu (d\'un nombre complexe)',NULL,'<p>Soit le nombre complexe <i>z</i> tel que <i>z</i>=<i>x</i>+i<i>y</i> o <i>x</i> et <i>y</i>\r\n    sont rels, alors son conjugu est <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX025I01.GIF\" align=\"middle\"></p>\r\n<p></p>'),('SX026','T','MS','Moyenne pondre',NULL,'<p></p>\r\n<table>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td>\r\n          La moyenne pondre des <i>n</i> nombres <i>x</i><sub>1</sub>,<i>x</i><sub>2</sub>,...,<i>\r\n          x</i><sub><i>i</i></sub>,...,<i>x<sub>n</sub></i> affects des coefficients respectifs <i>\r\n          a</i><sub>1</sub>,<i>a</i><sub>2</sub>,...,<i>a<sub>i</sub></i>,...,<i>\r\n          a<sub>n</sub></i> est donne par la formule:\r\n\r\n          <p><img src=\"img.php?ImgId=T_MS_LEX_IMG/SX026I01.GIF\" align=\"middle\"></p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\"></td>\r\n</tr>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td>\r\n          Le thorme de l\'ingalit de la moyenne s\'nonce comme suit:\r\n\r\n          <p>si <i>f</i> est une fonction admettant des <a href=\"javascript:ShowLexique(\'SX093\')\">primitives</a> sur un\r\n          intervalle [<i>a</i>;<i>b</i>],<br>\r\n          si, pour tout <i>t</i> de [<i>a</i>;<i>b</i>], <i>f</i> est encadre sur cet intervalle par deux rels <i>m</i> et <i>M</i>: <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX026I02.GIF\" align=\"middle\">, \r\n          alors on a: <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX026I03.GIF\" align=\"middle\">.</p>\r\n</td>\r\n</tr>\r\n</table>'),('SX029','T','MS','Combinaison',NULL,'<p>Une partie d\'un ensemble <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX029I01.GIF\" align=\"bottom\">  <i>p</i> lments est une combinaison de <i>\r\n    p</i>lments de <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX029I01.GIF\" align=\"bottom\">.</p>\r\n<p>Soit un ensemble <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX029I01.GIF\" align=\"bottom\"> contenant <i>n</i> lments.<br>\r\n    On appelle nombre de combinaisons de <i>p</i> lments pris parmi les <i>n</i> le nombre de faons qu\'il y a de choisir,\r\n    sans rptition et sans tenir compte de l\'ordre, <i>p</i> lments parmi les <i>n</i>.</p>\r\n<p>Le nombre de combinaisons se calcule  l\'aide de la formule: <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX029I04.GIF\" align=\"middle\"></p>'),('SX030','T','MS','Compose (fonction _)',NULL,'<p>La compose de deux fonctions est la nouvelle fonction qu\'on obtient en les appliquant l\'une  la suite de l\'autre, l\'image\r\n    donne par la premire servant d\'antcdent  la seconde.</p>'),('SX031','T','MS','Normal (vecteur _)',NULL,'<p>tant donn un plan (<i>P</i>). Tout vecteur directeur d\'une droite orthogonale  (<i>P</i>) est appel vecteur normal \r\n    (<i>P</i>).</p>\r\n<p></p>'),('SX032','T','MS','Convergente (suite _)',NULL,'<p>Si <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX032I01.GIF\" align=\"middle\"> existe et est un nombre rel, on dit que la suite <i>u</i> est\r\n    convergente.</p>\r\n<p>Dans tous les autres cas, on dit que <i>u</i> est divergente.</p>'),('SX033','T','MS','Croissante (fonction ou suite _)',NULL,'<p></p>\r\n<table>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td>\r\n          Soit <i>f</i> une fonction drivable sur un intervalle <i>I</i>.\r\n\r\n          <p>Si <i>f \'</i><font face=\"symbol\"></font>0 sur <i>I</i>, alors <i>f</i> est croissante sur <i>\r\n          I</i>.</p>\r\n<p>Si <i>I</i>=[<i>a</i>;<i>b</i>] et si <i>f\'</i>&gt;2; 0 alors <i>\r\n          f</i> est strictement croissante sur <i>I</i>.</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\"></td>\r\n</tr>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td>\r\n          Soit <i>u</i> une suite dfinie sur un ensemble<i>D</i>.\r\n\r\n          <p>Si, pour tout <i>n</i> de <i>D</i>, <i>u</i><sub><i>n</i>+1</sub><i>\r\n          u<sub>n</sub></i> est strictement positif alors <i>u</i> est strictement croissante.<br> <br>\r\n</p>\r\n</td>\r\n</tr>\r\n</table>'),('SX034','T','MS','Courbe plane paramtre',NULL,'<p>Soit <i>I</i> un intervalle de <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX034I01.GIF\" align=\"bottom\"> <i>f</i> et <i>g</i> sont deux\r\n    fonctions drivables dfinies sur <i>I</i>.</p>\r\n<p>L\'ensemble des points M(<i>x</i>;<i>y</i>) du plan dfini par les conditions:<br> <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX034I02.GIF\" align=\"middle\"><br>\r\n    est une courbe paramtre de paramtre <i>t</i>.</p>'),('SX035','T','MS','Dcroissante (fonction ou suite _)',NULL,'<p></p>\r\n<table>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td>\r\n          Soit <i>f</i> une fonction drivable sur un intervalle <i>I</i>.\r\n\r\n          <p>Si <i>f\'</i><font face=\"symbol\"></font>0 sur <i>I</i>, alors <i>f</i> est dcroissante sur <i>\r\n          I</i>.</p>\r\n<p>Si <i>I</i>=[<i>a</i>;<i>b</i>] et si <i>f\'</i>&lt;0 alors <i>f</i> est\r\n          strictement dcroissante sur <i>I</i>.</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\"></td>\r\n</tr>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td>\r\n          Soit <i>u</i> une suite dfinie sur un ensemble<i>D</i>.\r\n\r\n          <p>Si, pour tout <i>n</i> de <i>D</i>, <i>u</i><sub><i>n</i>+1</sub>-<i>u<sub>n</sub></i> est strictement\r\n          ngatif alors <i>u</i> est strictement dcroissante.</p>\r\n</td>\r\n</tr>\r\n</table>\r\n<p></p>'),('SX036','T','MS','Dplacement (isomtrie)',NULL,'<p>Si une isomtrie conserve les angles orients, c\'est un dplacement (<a href=\"javascript:ShowLexique(\'SX060\')\">identit\r\n    du plan</a>, <a href=\"javascript:ShowLexique(\'SX107\')\">rotation</a>, <a href=\"javascript:ShowLexique(\'SX123\')\">\r\n    translation</a>).</p>\r\n<p></p>'),('SX038','T','MS','Drivable',NULL,'<p>Une fonction est drivable sur un ensemble de nombres <i>E</i> si le <a href=\"javascript:ShowLexique(\'SX076\')\">nombre\r\n    driv</a> <i>f\'</i>(<i>x</i>) existe pour tout <i>x</i> de <i>E</i>.</p>\r\n<p></p>'),('SX039','T','MS','Drivation (rgles de _)',NULL,'<p>Si <i>u</i> et <i>v</i> sont des fonctions drivables quelconques:</p>\r\n<table border=\"1\" cellpadding=\"5\">\r\n<tr>\r\n<td>Fonction</td>\r\n<td>Drive</td>\r\n</tr>\r\n<tr>\r\n<td><i>ku</i> (<i>k</i> constant)</td>\r\n<td><img src=\"img.php?ImgId=T_MS_LEX_IMG/SX039I01.GIF\" align=\"bottom\"></td>\r\n</tr>\r\n<tr>\r\n<td><i>u</i>+<i>v</i></td>\r\n<td><img src=\"img.php?ImgId=T_MS_LEX_IMG/SX039I02.GIF\" align=\"bottom\"></td>\r\n</tr>\r\n<tr>\r\n<td><i>uv</i></td>\r\n<td><img src=\"img.php?ImgId=T_MS_LEX_IMG/SX039I03.GIF\" align=\"bottom\"></td>\r\n</tr>\r\n<tr>\r\n<td><img src=\"img.php?ImgId=T_MS_LEX_IMG/SX039I04.GIF\" align=\"middle\"></td>\r\n<td><img src=\"img.php?ImgId=T_MS_LEX_IMG/SX039I05.GIF\" align=\"middle\"></td>\r\n</tr>\r\n</table>\r\n<p></p>'),('SX041','T','MS','Direct (repre orthogonal _)',NULL,'<p>Si <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX041I01.GIF\" align=\"middle\"> et <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX041I02.GIF\" align=\"middle\"> sont\r\n    orthogonaux, en posant <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX041I03.GIF\" align=\"middle\">, on obtient un repre orthogonal direct <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX041I04.GIF\" align=\"middle\"><br>\r\n</p>'),('SX042','T','MS','Discriminant (d\'une quation)',NULL,'<p>Soit dans <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX042I01.GIF\" align=\"bottom\"> l\'quation: <i>az</i><sup>2</sup>+<i>\r\n    bz</i>+<i>c</i>=0 dont les coefficients <i>a</i>, <i>b</i> et <i>c</i> sont rels.</p>\r\n<p>Le discriminant <font face=\"symbol\">D</font> de l\'quation se calcule comme suit: <font face=\"symbol\">\r\n    D</font>=<i>b</i><sup>2</sup>4<i>ac</i>.</p>\r\n<p></p>'),('SX043','T','MS','Distance',NULL,'<p>L\'espace tant rapport  un repre orthonormal <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX043I01.GIF\" align=\"middle\">, la distance entre\r\n    les points A(<i>x</i>;<i>y</i>;<i>z</i>) et B(<i>x\'</i>;<i>y\'</i>;<i>\r\n    z\'</i>) vaut: <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX043I02.GIF\" align=\"middle\">.</p>\r\n<p></p>'),('SX044','T','MS','Divergente (suite _)',NULL,'<p>Si <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX044I01.GIF\" align=\"middle\"> existe et est un nombre rel, on dit que la suite <i>u</i> est\r\n    convergente.</p>\r\n<p>Dans tous les autres cas, on dit que <i>u</i> est divergente.</p>'),('SX045','T','MS','Division euclidienne',NULL,'<p>Une division euclidienne est une division d\'un nombre entier par un autre nombre entier, qui ne fait pas intervenir de nombre dcimal non entier.</p>\r\n<p></p>'),('SX046','T','MS','cart type',NULL,'<p>L\'cart type de la <a href=\"javascript:ShowLexique(\'SX127\')\">variable alatoire</a> <i>X</i> est le nombre <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX046I01.GIF\" align=\"middle\"> dfini par:<br> <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX046I02.GIF\" align=\"middle\"> o <i>\r\n    V</i>(<i>X</i>) est la <a href=\"javascript:ShowLexique(\'SX074\')\">variance</a> de <i>X</i>.</p>\r\n<p></p>'),('SX047','T','MS','Ellipse (reprsentation paramtrique d\'une _)',NULL,'<p></p>\r\n<table>\r\n<tr>\r\n<td>\r\n          Le systme:\r\n\r\n          <p><img src=\"img.php?ImgId=T_MS_LEX_IMG/SX047I01.GIF\" align=\"middle\"><br>\r\n          (o <i>a</i> et <i>b</i> sont des rels positifs) est une reprsentation paramtrique d\'une ellipse de centre O et\r\n          d\'axes (O<i>x</i>) et (O<i>y</i>).</p>\r\n</td>\r\n<td><img src=\"img.php?ImgId=T_MS_LEX_IMG/SX047I02.GIF\" align=\"right\"></td>\r\n</tr>\r\n</table>\r\n<br>'),('SX048','T','MS','quation diffrentielle',NULL,'<p>Une quation diffrentielle est une quation dans laquelle l\'inconnue est une fonction et dans laquelle figurent une ou\r\n    plusieurs drives de cette fonction.</p>\r\n<p></p>'),('SX049','T','MS','Ensemble de dfinition d\'une fonction',NULL,'<p>C\'est l\'ensemble des nombres rels <i>x</i> pour lesquels l\'image <i>f</i>(<i>x</i>) existe.</p>\r\n<p></p>'),('SX050','T','MS','Esprance',NULL,'<p>L\'esprance mathmatique de la <a href=\"javascript:ShowLexique(\'SX127\')\">variable alatoire</a> <i>X</i> est le nombre\r\n    rel <i>E</i>(<i>X</i>) dfini par:</p>\r\n<p><img src=\"img.php?ImgId=T_MS_LEX_IMG/SX050I01.GIF\" align=\"middle\"></p>\r\n<p></p>'),('SX051','T','MS','Euclide (algorithme d\'_)',NULL,'<p>Soit <i>a</i> et <i>b</i> deux entiers naturels non nuls. Pour dterminer le P.G.C.D. de <i>a</i> et <i>b</i>, on peut\r\n    utiliser l\'algorithme suivant:</p>\r\n<p>effectuer la <a href=\"javascript:ShowLexique(\'SX045\')\">division euclidienne</a> de <i>a</i> par <i>b</i>\r\n    (on obtient un quotient <i>q</i> et un reste<i>r</i>);<br> effectuer la division de <i>b</i> par <i>r</i> (on obtient un quotient <i>q</i><sub>1</sub> et un reste<i>\r\n    r</i><sub>1</sub>);<br> effectuer la division de <i>r</i> par <i>r</i><sub>1</sub> (on obtient un quotient <i>q</i><sub>2</sub> et un\r\n    reste <i>r</i><sub>2</sub>);<br> continuer ainsi, jusqu\' obtenir un reste nul; le dernier reste non nul est le P.G.C.D. de <i>a</i> et <i>b</i>.<br>\r\n</p>'),('SX052','T','MS','Euler (formules d\'_)',NULL,'<p>Pour tout rel <i>x</i>, on a: <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX052I01.GIF\" align=\"middle\"></p>\r\n<p></p>'),('SX054','T','MS','Aire',NULL,'<p><img src=\"img.php?ImgId=T_MS_LEX_IMG/SX054I01.GIF\" align=\"right\"></p>\r\n<p>L\'aire du paralllogramme ABCD est:</p>\r\n<p><img src=\"img.php?ImgId=T_MS_LEX_IMG/SX054I02.GIF\" align=\"middle\"></p>\r\n<p><img src=\"img.php?ImgId=T_MS_LEX_IMG/SX054I03.GIF\" align=\"right\">L\'aire du triangle ABD est donc:</p>\r\n<p><img src=\"img.php?ImgId=T_MS_LEX_IMG/SX054I04.GIF\" align=\"middle\"></p>\r\n<p><br>\r\n</p>'),('SX055','T','MS','Exponentielle (fonction _)',NULL,'<p>La fonction exponentielle e<sup><i>x</i></sup> est la fonction dfinie sur <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX055I01.GIF\" align=\"bottom\"> par: <br> <i>y</i>=e<sup><i>x</i></sup> quivaut  <i>x</i>=lny;     \r\ne<sup><i>x</i></sup> existe pour tout rel <i>x</i>.</p>\r\n<p>e<sup>0</sup>=1 et e<sup>1</sup>=e.</p>'),('SX056','T','MS','Forme indtermine',NULL,'<p>Si <i>f</i> et <i>g</i> sont deux fonctions telles que <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX056I01.GIF\" align=\"middle\"> et <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX056I02.GIF\" align=\"middle\">, alors les thormes ne permettent pas de dterminer <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX056I03.GIF\" align=\"middle\"></p>\r\n<p>On a l\'habitude de dire qu\'il s\'agit d\'une forme indtermine. Cela signifie que la limite, si elle existe, n\'est pas\r\n    dtermine avec ces hypothses et cette forme de fonction.</p>'),('SX057','T','MS','Gauss (thorme de _)',NULL,'<p>Si un entier divise le produit de deux facteurs et s\'il est <a href=\"javascript:ShowLexique(\'SX092\')\">premier</a> avec\r\n    l\'un d\'eux, alors il divise l\'autre.</p>\r\n<p></p>'),('SX058','T','MS','Gendarmes (thorme des _)',NULL,'<p>Si on a: <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX058I01.GIF\" align=\"middle\">, <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX058I02.GIF\" align=\"middle\"> et <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX058I03.GIF\" align=\"middle\"></p>\r\n<p>alors on peut conclure: <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX058I04.GIF\" align=\"middle\"></p>\r\n<p></p>'),('SX060','T','MS','Identit',NULL,'<p>L\'identit du plan est l\'<a href=\"javascript:ShowLexique(\'SX066\')\">isomtrie</a> qui fixe trois points non aligns.</p>'),('SX061','T','MS','Image',NULL,'<p>Nombre <i>f</i>(<i>x</i>) qu\'une fonction associe  chaque valeur de l\'antcdent <i>x</i>.</p>'),('SX063','T','MS','Intgrale',NULL,'<p>Si une fonction <i>f</i> a des <a href=\"javascript:ShowLexique(\'SX093\')\">primitives</a> sur un intervalle <i>I</i> et si\r\n    <i>a</i> et <i>b</i> sont deux rels de <i>I</i>, alors l\'intgrale de <i>f</i> de <i>a</i>  <i>b</i> est le nombre rel\r\n    not <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX063I01.GIF\" align=\"middle\"> tel que <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX063I02.GIF\" align=\"middle\">,\r\n    <i>F</i> tant une primitive de <i>f</i> sur <i>I</i>.</p>\r\n<p></p>'),('SX064','T','MS','Ingalit triangulaire',NULL,'<p>Le <a href=\"javascript:ShowLexique(\'SX073\')\">module</a> d\'une somme deux nombres complexes est infrieur ou gal  la\r\n    somme des deux modules: <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX064I01.GIF\" align=\"middle\">.</p>\r\n<p></p>'),('SX065','T','MS','Intgration par parties',NULL,'<p>Soit <i>u</i> et <i>v</i> deux fonctions drivables sur un intervalle [<i>a</i>;<i>b</i>], telles que <i>\r\n    u\'</i> et <i>v\'</i> admettent des <a href=\"javascript:ShowLexique(\'SX093\')\">primitives</a> sur [<i>a</i> ;<i>\r\n    b</i>].<br>\r\n    Alors on a: <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX065I01.GIF\" align=\"middle\"></p>\r\n<p></p>'),('SX066','T','MS','Isomtrie',NULL,'<p>Une isomtrie est une application du plan dans lui-mme qui conserve les distances.</p>\r\n<p></p>'),('SX067','T','MS','Limite',NULL,'<p>La limite d\'une fonction est le nombre fixe duquel se rapproche, aussi prs qu\'on le veut, une variable <i>x</i> ou une\r\n    image <i>f</i>(<i>x</i>).</p>'),('SX068','T','MS','Suite d\'lments',NULL,'<p></p>\r\n<table>\r\n<tr>\r\n<td valign=\"top\">\r\n<img src=\"img.php?ImgId=T_MS_LEX_IMG/PUCEB.GIF\">\r\n<p></p>\r\n</td>\r\n<td valign=\"top\">Quand on range des lments d\'un ensemble <i>E</i>, on obtient une suite (ou liste) d\'lments de <i>\r\n        E</i>.<br> <br>\r\n</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td valign=\"top\">\r\n<img src=\"img.php?ImgId=T_MS_LEX_IMG/PUCEB.GIF\">\r\n<p></p>\r\n</td>\r\n<td valign=\"top\">Si cette suite contient <i>p</i> lments de <i>E</i> <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX068I01.GIF\" align=\"middle\">, alors elle s\'appelle une suite de <i>p</i> lments de <i>E</i> (ou <i>p</i>-liste d\'lments de <i>\r\n        E</i> ou <i>p</i>-liste de <i>E</i>).<br> <br>\r\n</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td valign=\"top\">\r\n<img src=\"img.php?ImgId=T_MS_LEX_IMG/PUCEB.GIF\">\r\n<p></p>\r\n</td>\r\n<td valign=\"top\">Si <i>E</i> a <i>n</i> lments <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX068I02.GIF\" align=\"middle\">, alors le nombre\r\n        de suites de <i>p</i> lments de <i>E</i> est <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX068I03.GIF\" align=\"bottom\"><br>\r\n</td>\r\n</tr>\r\n</table>\r\n<p></p>'),('SX069','T','MS','Logarithme nprien (fonction _)',NULL,'<p>La fonction logarithme nprien <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX069I01.GIF\" align=\"bottom\"> est la <a href=\"javascript:ShowLexique(\'SX093\')\">primitive</a> sur <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX069I02.GIF\" align=\"middle\"> de la\r\n    fonction inverse <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX069I03.GIF\" align=\"middle\"></p>\r\n<p>C\'est la fonction rciproque de la fonction <a href=\"javascript:ShowLexique(\'SX055\')\">exponentielle</a>.</p>\r\n<p>Proprits:</p>\r\n<p><img src=\"img.php?ImgId=T_MS_LEX_IMG/SX069I04.GIF\" align=\"middle\"><br> <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX069I05.GIF\" align=\"middle\"></p>\r\n<p><br>\r\n</p>'),('SX070','T','MS','Maximum d\'une fonction',NULL,'<p>Le maximum d\'une fonction est la valeur d\'une fonction qui est suprieure aux autres, sur un intervalle donn.<br>\r\n    Un maximum peut tre local ou absolu.</p>\r\n<p></p>'),('SX071','T','MS','Minimum d\'une fonction',NULL,'<p>Le minimum d\'une fonction est la valeur d\'une fonction qui est infrieure aux autres, sur un intervalle donn.<br>\r\n    Un minimum peut tre local ou absolu.</p>\r\n<p></p>'),('SX072','T','MS','Moivre (formule de _)',NULL,'<p>Pour tout rel <i>x</i> et pour tout entier <i>n</i>, on a:<br> <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX072I01.GIF\" align=\"middle\"></p>\r\n<p></p>'),('SX073','T','MS','Module',NULL,'<p>Soit le nombre complexe <i>z</i> tel que <i>z</i>=<i>x</i>+i<i>y</i>, <br>alors son module est le nombre rel positif <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX073I01.GIF\" align=\"middle\">.</p>\r\n<p></p>'),('SX074','T','MS','Variance',NULL,'<p>La variance de la <a href=\"javascript:ShowLexique(\'SX127\')\">variable alatoire</a> <i>X</i> est le nombre rel <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX074I01.GIF\" align=\"middle\"> dfini par:<br> <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX074I02.GIF\" align=\"middle\"> (formule de dfinition)</p>\r\n<p>ou <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX074I03.GIF\" align=\"middle\"> (formule de calcul).</p>'),('SX075','T','MS','Binme de Newton (formule du _)',NULL,'<p>Cette formule permet de donner un dveloppement de\r\n    (<i>a</i>+<i>b</i>)<sup><i>n</i></sup>.<br>\r\n    Ainsi, pour tous rels <i>a</i> et <i>b</i>, pour tout entier naturel <i>n</i>, on a:<br> <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX075I02.GIF\" align=\"middle\"></p>\r\n<p></p>'),('SX076','T','MS','Nombre driv',NULL,'<p>Limite du taux d\'accroissement d\'une fonction entre deux valeurs <i>x</i> et <i>x</i><sub>0</sub>, lorsque <i>x</i> tend\r\n    vers <i>x</i><sub>0</sub>.</p>\r\n<p>Une fonction tant drivable en <i>a</i>, le nombre driv est gal au coefficient directeur de la tangente  la\r\n    courbe reprsentative de la fonction au point d\'abcisse <i>a</i> .</p>'),('SX079','T','MS','Orthogonalit (de vecteurs ou de plans)',NULL,'<p></p>\r\n<table>\r\n<tr valign=\"top\">\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td>Deux vecteurs <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX079I01.GIF\" align=\"bottom\"> et <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX079I02.GIF\" align=\"bottom\"> sont orthogonaux si, et seulement si, leur <a href=\"javascript:ShowLexique(\'SX095\')\">produit\r\n        scalaire</a> est nul.</td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\"></td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td>Deux plans sont orthogonaux si, et seulement si, leurs <a href=\"javascript:ShowLexique(\'SX031\')\">vecteurs\r\n        normaux</a> sont orthogonaux.</td>\r\n</tr>\r\n</table>\r\n<br>'),('SX081','T','MS','Paire, impaire',NULL,'<p>Une fonction <i>f</i> est paire si son <a href=\"javascript:ShowLexique(\'SX049\')\">ensemble de dfinition</a> est\r\n    symtrique par rapport  zro et si on a <i>f</i>(<i>x</i>)=<i>f</i>(<i>x</i>) pour tout <i>x</i>.<br>\r\n    Sa courbe reprsentative admet alors l\'axe des ordonnes comme axe de symtrie.</p>\r\n<p>Une fonction <i>f</i> est impaire si son ensemble de dfinition est symtrique par rapport  zro et si on a <i>\r\n    f</i>(<i>x</i>)=<i>f</i>(<i>x</i>) pour tout <i>x</i>.<br>\r\n    Sa courbe reprsentative admet alors l\'axe des abscisses comme axe de symtrie.</p>\r\n<p></p>'),('SX082','T','MS','Imaginaire (partie _)',NULL,'<p>Nombre rel <i>y</i> dans le nombre complexe <i>z</i>=<i>x</i>+i<i>y</i>.<br>\r\n     Notation: Im(<i>z</i>).</p>\r\n<p></p>'),('SX083','T','MS','Relle (partie _)',NULL,'<p>Nombre rel <i>x</i> dans le nombre complexe <i>z</i>=<i>x</i>+i<i>y</i>.<br>\r\n     Notation: Re(<i>z</i>).</p>\r\n<p></p>'),('SX085','T','MS','Priode (d\'une fonction)',NULL,'<p>Nombre <i>T</i> que l\'on peut ajouter  la variable <i>x</i> d\'une fonction <i>f</i>, sans que cela change la valeur de\r\n    l\'<a href=\"javascript:ShowLexique(\'SX061\')\">image</a>.</p>\r\n<p>On a alors, pour tout <i>x</i>, <i>f</i>(<i>x</i>+<i>T</i>)=<i>f</i>(<i>x</i>).</p>\r\n<p></p>'),('SX086','T','MS','Permutation',NULL,'<p>Soit <i>E</i> un ensemble  <i>n</i> lments.</p>\r\n<p>Un <a href=\"javascript:ShowLexique(\'SX008\')\">arrangement</a> de <i>n</i> lments de <i>E</i> contient <i>n</i> lments\r\n    de <i>E</i> tous diffrents donc contient tous les lments de <i>E</i>. C\'est un arrangement spcial qui porte le nom de\r\n    permutation de <i>E</i>.</p>\r\n<p>Le nombre de permutations de <i>E</i> est <i>n</i>! (factorielle <i>n</i>).</p>\r\n<p></p>'),('SX089','T','MS','Polynme',NULL,'<p>Somme de monmes.<br>\r\n    Un monme est une expression de la forme <i>ax<sup>n</sup></i> o <i>n</i> est un nombre entier et <i>a</i> est une\r\n    constante relle. </p>'),('SX090','T','MS','Pondr (point _)',NULL,'<p>C\'est la donne d\'un couple (A;<i>a</i>) form d\'un point A et d\'un rel <i>a</i> qu\'on appelle la\r\n    masse.</p>\r\n<p></p>'),('SX091','T','MS','P.P.C.M. (plus petit dnominateur commun)',NULL,'<p>Le P.P.C.M. se calcule  partir du P.G.C.D. en utilisant la relation: <i>d</i>נ<i>\r\n    m</i>=<i>a</i>נ<i>b.</i><br>\r\n</p>'),('SX092','T','MS','Premier (nombre _)',NULL,'<p>Un nombre premier est un entier naturel non nul qui n\'est divisible que par 1 et par lui-mme.<br>\r\n    La suite des nombres premiers est infinie.</p>\r\n<p></p>'),('SX093','T','MS','Primitive',NULL,'<p><i>f</i> et <i>g</i> sont deux fonctions dfinies sur un intervalle <i>I</i>.<br>\r\n    Si <i>g</i> a pour drive <i>f</i>, alors <i>f</i> a pour primitive <i>g</i>.</p>\r\n<p></p>'),('SX095','T','MS','Produit scalaire',NULL,'<p>L\'espace est muni d\'un repre orthonormal.</p>\r\n<p>Le produit scalaire de deux vecteurs <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX095I01.GIF\" align=\"bottom\"> et <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX095I02.GIF\" align=\"bottom\"> de coordonnes (<i>x</i>;<i>y</i>;<i>z</i>) et\r\n    (<i>x\'</i>;<i>y\'</i>;<i>z\'</i>) est le nombre rel:<br> <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX095I03.GIF\" align=\"middle\"></p>\r\n<p></p>'),('SX096','T','MS','Produit vectoriel',NULL,'<p>Le produit vectoriel de deux vecteurs <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX096I01.GIF\" align=\"bottom\"> et <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX096I02.GIF\" align=\"bottom\"> non <a href=\"javascript:ShowLexique(\'SX019\')\">colinaires</a> de l\'espace\r\n    est un vecteur not <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX096I03.GIF\" align=\"bottom\"> dfini par:</p>\r\n<p>sa direction; <br> <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX096I04.GIF\" align=\"bottom\"> est <a href=\"javascript:ShowLexique(\'SX079\')\">orthogonal</a>  <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX096I05.GIF\" align=\"bottom\"> et  <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX096I06.GIF\" align=\"bottom\">.</p>\r\n<p><img src=\"img.php?ImgId=T_MS_LEX_IMG/SX096I07.GIF\" align=\"right\">son sens;<br> <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX096I08.GIF\" align=\"middle\"> a un sens dfini par la rgle du tire-bouchon: en amenant le vecteur <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX096I09.GIF\" align=\"bottom\"> sur le vecteur <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX096I10.GIF\" align=\"middle\">, on\r\n    obtient le sens du vecteur <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX096I11.GIF\" align=\"bottom\"></p>\r\n<p>sa norme. <br> <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX096I12.GIF\" align=\"middle\"></p>'),('SX097','T','MS','Puissance',NULL,'<p>Une fonction puissance <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX097I01.GIF\" align=\"bottom\"> est une fonction dfinie sur <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX097I02.GIF\" align=\"middle\"> par: <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX097I03.GIF\" align=\"bottom\"></p>\r\n<p>La variable <i>x</i> est leve  une puissance <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX097I04.GIF\" align=\"bottom\"> qui est une\r\n    constante.</p>\r\n<p></p>'),('SX099','T','MS','Raison',NULL,'<p>Nombre constant permettant de dfinir une <a href=\"javascript:ShowLexique(\'SX115\')\">suite arithmtique</a> ou une <a href=\"javascript:ShowLexique(\'SX116\')\">suite gomtrique</a>.</p>\r\n<p></p>'),('SX101','T','MS','Rciproque (d\'une transformation du plan)',NULL,'<p>C\'est la transformation qui permet de passer de l\'image  l\'antcdent (en sens inverse de l\'application donne).</p>\r\n<p></p>'),('SX102','T','MS','Rcurrence',NULL,'<p></p>\r\n<table>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td>\r\n          Une suite peut tre dfinie  l\'aide des deux lments suivants:\r\n\r\n          <p>une condition initiale: par exemple, <i>u</i><sub>0</sub>=1 (la\r\n          donne du 1<sup>er</sup> terme);<br> une relation de rcurrence: par exemple, pour tout <i>n</i> de <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX102I02.GIF\" align=\"bottom\">, <i>u</i><sub><i>n</i>+1</sub>=<i>u</i><sub><i>n</i></sub>3. \r\n						 \r\n					</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\"></td>\r\n</tr>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td>\r\n          Le raisonnement par rcurrence permet de montrer qu\'une proprit <i>P</i><sub><i>n</i></sub> est vraie pour tout\r\n          rang <i>n</i>.<br>\r\n          Il s\'effectue en trois tapes:\r\n\r\n          <p><b>1.</b>On vrifie que la proprit est vraie pour la plus petite valeur de <i>n</i>.<br> <b>2.</b>On suppose qu\'elle est vraie pour un rang <i>n</i> quelconque.<br> <b>3.</b>On dmontre qu\'elle est alors vraie au rang suivant <i>n</i>+1.</p>\r\n<p></p>\r\n</td>\r\n</tr>\r\n</table>'),('SX103','T','MS','Rflexion',NULL,'<p>Une rflexion est une <a href=\"javascript:ShowLexique(\'SX066\')\">isomtrie</a> qui fixe deux points distincts (sans en\r\n    fixer trois non aligns)</p>\r\n<p></p>'),('SX104','T','MS','Rpartition (fonction de _)',NULL,'<p>La fonction de rpartition d\'une <a href=\"javascript:ShowLexique(\'SX127\')\">variable alatoire</a> <i>X</i>, note <i>\r\n    F</i>, est dfinie pour tout nombre rel <i>x</i>, par: <i>F</i>(<i>X</i>)=<i>p</i>(<i>X</i><font face=\"symbol\"></font><i>x</i>).</p>\r\n<p><i>p</i>(<i>X</i><font face=\"symbol\"></font><i>x</i>) reprsente la probabilit pour que le gain  <i>X</i> soit\r\n    plus petit qu\'un seuil fix<i>x</i>.</p>'),('SX107','T','MS','Rotation',NULL,'<p>Une rotation de centre O est une <a href=\"javascript:ShowLexique(\'SX066\')\">isomtrie</a> qui fixe un seul point O.</p>\r\n<p></p>'),('SX110','T','MS','Solution d\'une quation',NULL,'<p>Valeur de l\'inconnue qui satisfait  une quation.</p>\r\n<p></p>'),('SX112','T','MS','Sommet',NULL,'<p>Point de la courbe reprsentative d\'une fonction associe  un <a href=\"javascript:ShowLexique(\'SX070\')\">maximum</a>, ou\r\n     un <a href=\"javascript:ShowLexique(\'SX071\')\">minimum</a>.</p>\r\n<p></p>'),('SX113','T','MS','Sphre (quation d\'une _)',NULL,'<p>La sphre de centre <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX113I01.GIF\" align=\"middle\"> et de rayon <i>R</i> a pour quation:\r\n    <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX113I02.GIF\" align=\"middle\">.</p>\r\n<p></p>'),('SX114','T','MS','Suite',NULL,'<p>Une suite numrique relle est une fonction qui,  un entier naturel, associe au plus un nombre rel.</p>\r\n<p>La variable tant un entier naturel, il est d\'usage de la noter <i>n</i> et de noter la fonction avec la lettre <i>\r\n    u</i>.</p>\r\n<p></p>'),('SX115','T','MS','Suite arithmtique',NULL,'<p>La suite arithmtique <i>u</i> est dfinie sur <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX115I01.GIF\" align=\"bottom\"> par <i>\r\n    u</i><sub>0</sub> et, pour tout <i>n</i> de <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX115I02.GIF\" align=\"bottom\">:<br> <i>u</i><sub><i>n</i>+1</sub>=<i>u<sub>n</sub></i>+<i>r</i>, o <i>r</i> est la raison\r\n    de la suite.</p>\r\n<p></p>'),('SX116','T','MS','Suite gomtrique',NULL,'<p>La suite gomtrique <i>u</i> est dfinie sur <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX116I01.GIF\" align=\"bottom\"> par <i>\r\n    u</i><sub>0</sub> et, pour tout <i>n</i> de <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX116I02.GIF\" align=\"bottom\">:<br> <i>u</i><sub><i>n</i>+1</sub>=<i>u<sub>n</sub></i>נ<i>q</i> o <i>q</i> est la raison\r\n    de la suite.</p>\r\n<p></p>'),('SX117','T','MS','Symtrie axiale',NULL,'<p>Voir <a href=\"javascript:ShowLexique(\'SX103\')\">rflexion.</a></p>\r\n<p></p>'),('SX119','T','MS','Tangente',NULL,'<p>Soit <i>f</i> une fonction dfinie sur un intervalle <i>I</i> et <i>a</i> un lment de <i>I</i>.</p>\r\n<p>Si <i>f</i> est drivable en <i>a</i>, de nombre driv <i>f\'</i>(<i>a</i>), alors la\r\n    courbe (<i>C</i>) reprsentative de <i>f</i> prsente, au point d\'abscisse <i>a</i>, une tangente: <br>la droite de\r\n    coefficient directeur <i>f\'</i>(<i>a</i>) et d\'quation <i>y</i>=<i>f\'</i>(<i>a</i>)(<i>x</i><i>a</i>)+<i>f</i>(<i>a</i>).</p>'),('SX121','T','MS','Tire-bouchon (rgle du _)',NULL,'<p><img src=\"img.php?ImgId=T_MS_LEX_IMG/SX121I01.GIF\" align=\"right\">Le sens du produit vectoriel <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX096I08.GIF\" align=\"middle\"> est dfini par la rgle du tire-bouchon: \r\nen amenant le vecteur <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX096I09.GIF\" align=\"bottom\"> sur le vecteur <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX096I10.GIF\" align=\"middle\">, on\r\n    obtient le sens du vecteur <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX096I11.GIF\" align=\"bottom\">.\r\n</p>'),('SX122','T','MS','Transformation du plan',NULL,'<p>Une transformation du plan (<a href=\"javascript:ShowLexique(\'SX066\')\">isomtrie</a> ou similitude directe) associe \r\n    tout point antcdent M une image M\'.</p>'),('SX123','T','MS','Translation',NULL,'<p>Si le point M a pour image le point <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX123I01.GIF\" align=\"bottom\"> par la translation de vecteur\r\n    <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX123I02.GIF\" align=\"bottom\">, alors <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX123I03.GIF\" align=\"bottom\">\r\n</p>\r\n<p>C\'est une <a href=\"javascript:ShowLexique(\'SX066\')\">isomtrie</a> du plan qui ne fixe aucun point.</p>\r\n<p></p>'),('SX124','T','MS','Trigonomtrique (cercle _)',NULL,'<p>Cercle centr  l\'origine d\'un repre orthonormal, de rayon 1, orient positivement dans le sens inverse des aiguilles\r\n    d\'une montre.</p>\r\n<p></p>'),('SX125','T','MS','Sens de variation',NULL,'<p>Si <i>f</i> est une fonction <a href=\"javascript:ShowLexique(\'SX038\')\">drivable</a> sur un intervalle <i>I</i> et si sa\r\n    drive est strictement positive sur <i>I</i>, alors <i>f</i> est strictement croissante sur <i>I</i>.<br>\r\n    Remarque: si la drive s\'annule en des points isols de <i>I</i>, on a la mme conclusion.</p>\r\n<p>Si <i>f</i> est une fonction drivable sur un intervalle <i>I</i> et si sa drive est strictement ngative sur <i>\r\n    I</i>, alors <i>f</i> est strictement dcroissante sur <i>I</i>.<br>\r\n    Remarque: si la drive s\'annule en des points isols de <i>I</i>, on peut toujours affirmer que <i>f</i> est\r\n    strictement dcroissante sur <i>I</i>.</p>'),('SX126','T','MS','Univers',NULL,'<p>En probabilits, l\'univers dfini par une exprience alatoire est l\'ensemble des issues possibles de cette exprience.</p>\r\n<p></p>'),('SX127','T','MS','Variable alatoire',NULL,'<p></p>\r\n<table>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td>Une variable est un nombre <i>x</i> auquel une fonction <i>f</i> associe une image <i>f</i>(<i>x</i>).</td>\r\n</tr>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_MS_LEX_IMG/PUCEB.GIF\">\r\n</td>\r\n<td>\r\n          Soit <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX127I01.GIF\" align=\"bottom\"> un <a href=\"javascript:ShowLexique(\'SX126\')\">\r\n          univers</a>.<br>\r\n          On appelle variable alatoire toute fonction qui associe  chaque vnement lmentaire de <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX127I02.GIF\" align=\"bottom\"> un nombre <i>X</i>, souvent nomm gain de l\'vnement\r\n          lmentaire. \r\n\r\n          <p></p>\r\n</td>\r\n</tr>\r\n</table>'),('SX128','T','MS','quation cartsienne (d\'un plan)',NULL,'<p>Une quation cartsienne du plan <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX128I01.GIF\" align=\"middle\"> de <a href=\"javascript:ShowLexique(\'SX031\')\">vecteur normal</a> <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX128I02.GIF\" align=\"middle\"> non nul est\r\n    <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX128I03.GIF\" align=\"middle\">.</p>\r\n<p></p>'),('SX129','T','MS','Loi de probabilit',NULL,'<p>On appelle loi de probabilit la donne de toutes les valeurs que peut prendre la <a href=\"javascript:ShowLexique(\'SX127\')\">variable alatoire</a> <i>X</i> et des probabilits correspondantes.</p>'),('SX133','T','MS','Norme (d\'un vecteur)',NULL,'<p>La norme d\'un vecteur <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX133I01.GIF\" align=\"middle\"> est la racine carre du <a href=\"javascript:ShowLexique(\'SX095\')\">produit scalaire</a> de ce vecteur par lui-mme.<br> <img src=\"img.php?ImgId=T_MS_LEX_IMG/SX133I02.GIF\" align=\"middle\">.</p>\r\n<p></p>'),('1_ML101','1','ML','Pourcentages','','<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td><div>La notion de pourcentage intervient dans de nombreux domaines.\n      Il est ais de calculer une quantit lorsque l\'on connat le\n      pourcentage qu\'elle reprsente par rapport  une quantit totale.\n      Mais qu\'en est-il si l\'on cherche une quantit rsultant de\n      variations successives en pourcentage&nbsp;? Comment dterminer le\n      pourcentage global d\'volution&nbsp;? Dans quels cas est-il possible\n      de trouver facilement une approximation de ce\n      pourcentage&nbsp;?</div></td></tr></table></span><br><span class=\"block1\">1. Comment calculer ou appliquer un pourcentage&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour calculer le <font color=\"#FFB500\">pourcentage</font> que\n        reprsente une quantit <i>n</i> par rapport  une\n        quantit totale <i>N</i>, il suffit de calculer le\n        <font color=\"#FFB500\">quotient</font> <img src=\"img.php?ImgId=1_ml101_m1\" align=\"middle\" border=\"0\">, puis de le multiplier\n        par&nbsp;100.<br>Par exemple, s\'il y a 18 filles dans une classe de\n        31&nbsp;lves, le pourcentage de filles dans la classe est <img src=\"img.php?ImgId=1_ml101_m2\" align=\"middle\" border=\"0\">, soit environ 58&nbsp;%.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    On sait que <font color=\"#FFB500\">calculer\n        <i>t</i>&nbsp;%</font> d\'une quantit revient  la\n        multiplier par <img src=\"img.php?ImgId=1_ml101_m3\" align=\"middle\" border=\"0\">.<br>De la mme manire, <font color=\"#FFB500\">calculer\n        <i>t\'</i>&nbsp;% de\n        <i>t</i>&nbsp;%</font> d\'une quantit revient  la\n        multiplier par <img src=\"img.php?ImgId=1_ml101_m4\" align=\"middle\" border=\"0\">.<br>Par exemple, calculer 50&nbsp;% de 50&nbsp;% d\'une quantit\n        revient  la multiplier par <img src=\"img.php?ImgId=1_ml101_m5\" align=\"middle\" border=\"0\"> donc  calculer 25&nbsp;% de cette quantit.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Comment calculer une quantit finale aprs une hausse ou\n      une baisse de <i>t</i>&nbsp;%&nbsp;?</span><br>On calcule <i>t</i>&nbsp;% de la quantit et l\'on\n        ajoute ou retranche ce rsultat  la quantit initiale.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Ainsi, pour une hausse de <i>t</i>&nbsp;%, si\n        <i>P</i> est la quantit initiale et <i>P\'</i>\n        la quantit finale, on obtient&nbsp;: <img src=\"img.php?ImgId=1_ml101_m6\" align=\"middle\" border=\"0\">. Soit\n        <img src=\"img.php?ImgId=1_ml101_m7\" align=\"middle\" border=\"0\">.<br>On peut donc calculer directement le\n        <font color=\"#FFB500\">coefficient multiplicatif</font> <img src=\"img.php?ImgId=1_ml101_m8\" align=\"middle\" border=\"0\"> associ  une augmentation ou  une hausse de\n        <i>t</i>&nbsp;%.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour une baisse de <i>t</i>&nbsp;%, le coefficient\n        multiplicatif est <img src=\"img.php?ImgId=1_ml101_m9\" align=\"middle\" border=\"0\">.<br>Par exemple, si un article qui cote 40&nbsp;&euro; est\n        sold  30&nbsp;%, son nouveau prix, en &euro;, sera <img src=\"img.php?ImgId=1_ml101_m10\" align=\"middle\" border=\"0\">, soit 28&nbsp;&euro;.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Comment calculer une quantit aprs plusieurs variations en\n      pourcentage&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si l\'on fait <font color=\"#FFB500\">varier une quantit de\n        <i>t</i>&nbsp;%, puis de\n        <i>t\'</i>&nbsp;%</font>, on obtient la quantit\n        finale en multipliant la quantit initiale par&nbsp;: <img src=\"img.php?ImgId=1_ml101_m11\" align=\"middle\" border=\"0\">.<br>Par exemple, augmenter un prix de 20&nbsp;% puis le baisser\n        de 10&nbsp;% revient  le multiplier\n        par&nbsp;1,2&nbsp;&times;&nbsp;0,9.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    De manire analogue, <font color=\"#FFB500\">appliquer\n        <i>n</i> fois le mme pourcentage</font> revient \n        multiplier <i>n</i> fois par <img src=\"img.php?ImgId=1_ml101_m12\" align=\"middle\" border=\"0\">,\n        donc  multiplier par <img src=\"img.php?ImgId=1_ml101_m13\" align=\"middle\" border=\"0\">.<br>Par exemple, augmenter une production de 4&nbsp;% par an\n        pendant 10&nbsp;ans revient  multiplier cette production par\n        (1,04)<sup>10</sup>.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Qu\'est-ce qu\'une approximation linaire&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Lorsqu\'un nombre <i>a</i> est suffisamment petit,\n        (1&nbsp;+&nbsp;<i>a</i>)<sup><i>n</i></sup>\n        <font color=\"#FFB500\">est voisin de</font>\n        1&nbsp;+&nbsp;<i>na</i>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Ainsi, le coefficient multiplicatif associ \n        <i>n</i> augmentations de\n        <i>t</i>&nbsp;%&nbsp;: <img src=\"img.php?ImgId=1_ml101_m14\" align=\"middle\" border=\"0\"> est\n        voisin de <img src=\"img.php?ImgId=1_ml101_m15\" align=\"middle\" border=\"0\">, si <i>t</i> est suffisamment\n        petit. C\'est ce dernier terme qui est appel\n        <font color=\"#FFB500\">approximation linaire</font>.<br>Par exemple, augmenter un prix de 4&nbsp;% par an pendant\n        10&nbsp;ans revient  le multiplier approximativement\n        par&nbsp;1,4.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">5. Comment dterminer un pourcentage\n      d\'volution&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Lorsque la valeur initiale est\n        <i>x</i><sub>0</sub> et la valeur finale\n        <i>x</i><sub>1</sub>, le <font color=\"#FFB500\">pourcentage\n        <i>t</i> d\'volution</font> est donn par la\n        relation&nbsp;: <img src=\"img.php?ImgId=1_ml101_m16\" align=\"middle\" border=\"0\">.<br>Par exemple, un prix qui est pass, en 5&nbsp;ans, de\n        50&nbsp;&euro;  82&nbsp;&euro; a subi une variation de <img src=\"img.php?ImgId=1_ml101_m17\" align=\"middle\" border=\"0\">, soit une baisse de 64&nbsp;%.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Lorsque l\'on veut dterminer un pourcentage d\'volution,\n        connaissant les pourcentages successivement appliqus, on calcule\n        le produit des coefficients multiplicatifs associs. Il suffit\n        ensuite d\'galer le rsultat obtenu avec <img src=\"img.php?ImgId=1_ml101_m18\" align=\"middle\" border=\"0\"> et de rsoudre cette\n        quation d\'inconnue <i>t</i>.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=t6\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t7\')\"><img src=\"img.php?ImgId=t7\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">6. Comment analyser les variations d\'un\n      pourcentage&nbsp;?</span><br>On sait que le pourcentage <i>t</i> est le rsultat\n      du calcul <img src=\"img.php?ImgId=1_ml101_m19\" align=\"middle\" border=\"0\">. Dans le tableau crois suivant, on prsente\n      conjointement les variations du numrateur et du dnominateur en\n      fonction de celles du pourcentage&nbsp;<i>t</i>.<br><br>\n        <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n          <tr>\n<td>&nbsp;</td>\n<td colspan=\"2\">\n<i>t</i> diminue</td>\n<td colspan=\"2\">\n<i>t</i> augmente</td>\n</tr>\n          <tr>\n<td><i>n</i></td>\n<td>diminue</td>\n<td>est fixe</td>\n<td>est fixe</td>\n<td>augmente</td>\n</tr>\n          <tr>\n<td><i>N</i></td>\n<td>est fixe</td>\n<td>augmente</td>\n<td>diminue</td>\n<td>est fixe</td>\n</tr>\n        </table>\n      <br>Par exemple, si le nombre&nbsp;<i>N</i> d\'lves\n      dans une classe augmente et que le nombre&nbsp;<i>n</i> de\n      filles reste constant, alors le pourcentage&nbsp;<i>t</i>\n      de filles dans la classe va diminuer.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t8\')\"><img src=\"img.php?ImgId=t8\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Augmenter une quantit de <i>t</i>&nbsp;% revient\n         la multiplier par le coefficient multiplicatif <img src=\"img.php?ImgId=1_ml101_m20\" align=\"middle\" border=\"0\">. De mme, le coefficient multiplicatif associ \n        une baisse de <i>t</i>&nbsp;% est <img src=\"img.php?ImgId=1_ml101_m21\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Lorsqu\'une grandeur passe d\'une valeur\n        <i>x</i><sub>0</sub>  une valeur\n        <i>x</i><sub>1</sub>, le pourcentage\n        <i>t</i> d\'volution est donn par la relation&nbsp;:\n        <img src=\"img.php?ImgId=1_ml101_m22\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Lorsque <i>t</i> est suffisamment petit,\n        <i>n</i> augmentations successives de\n        <i>t</i>&nbsp;% donnent approximativement le mme\n        rsultat qu\'une multiplication par <img src=\"img.php?ImgId=1_ml101_m23\" align=\"middle\" border=\"0\">.<br><br>\n'),('1_ME101','1','ME','Pourcentages','','<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td>\n<div>C\'est sous la Rvolution franaise que s\'impose l\'usage, dans\n      notre pays, du systme mtrique dcimal. On voit alors apparatre\n      l\'expression \n      <i><font color=\"#FFB500\">pour cent</font></i>qui au\n      milieu du <font size=\"-1\">XIX</font><sup>e</sup>&nbsp;sicle donne naissance au\n      mot <font color=\"#FFB500\">pourcentage</font>.</div>\n<div>La notion de pourcentage, utilise aujourd\'hui de manire\n      quasi quotidienne dans la presse ou la publicit, est souvent mal\n      matrise et source d\'erreurs. Prcisons ici le calcul et l\'usage des\n      pourcentages.</div>\n</td></tr></table></span><br><span class=\"block1\">1. Comment calculer un pourcentage&nbsp;?</span><br>On dfinit d\'abord <font color=\"#FFB500\"><i>E</i>\n      l\'ensemble</font> (ou la quantit) <font color=\"#FFB500\">de\n      rfrence</font>, puis <i>A</i> la partie (ou la\n      quantit) dont on calcule la proportion. On appelle, ici,\n      <i>n</i> la grandeur de <i>E</i> et\n      <i>p</i> la grandeur de <i>A</i>.<br>Le pourcentage de <i>A</i> dans <i>E</i>\n      (ou de <i>A</i> par rapport  <i>E</i>) est le\n      nombre <i>t</i> tel que&nbsp;:<br><img src=\"img.php?ImgId=1_me101_m1\" align=\"middle\" border=\"0\">&nbsp;, soit <img src=\"img.php?ImgId=1_me101_m2\" align=\"middle\" border=\"0\">.<br><br><span class=\"block3\">Exemple</span><br>Sur une facture, on a les indications suivantes&nbsp;:<br>Prix HT&nbsp;: 250&nbsp;&euro; <font size=\"+1\">-</font> TVA&nbsp;:\n      45&nbsp;&euro; <font size=\"+1\">-</font> Prix TTC&nbsp;: 295&nbsp;&euro;.<br>Quel est le taux de TVA appliqu&nbsp;?<br>On cherche le pourcentage de 45 par rapport  250.<br>La quantit de rfrence est le prix HT&nbsp;: 250.<br>La quantit dont on calcule la proportion est&nbsp;:\n      45.<br>Le pourcentage de TVA est donc&nbsp;: <img src=\"img.php?ImgId=1_me101_m3\" align=\"middle\" border=\"0\">. Soit\n      18&nbsp;%.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Comment utiliser un pourcentage&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Prendre <font color=\"#FFB500\"><i>t</i>&nbsp;% d\'un nombre\n        <i>x</i>,</font> c\'est multiplier\n        <i>x</i> par <img src=\"img.php?ImgId=1_me101_m4\" align=\"middle\" border=\"0\">.<br>Ainsi, si un prix HT est de 330&nbsp;&euro; et que le taux\n        de&nbsp;TVA est de&nbsp;5,5&nbsp;%, le montant de la&nbsp;TVA est\n        &nbsp;5,5&nbsp;% de&nbsp;330&nbsp;, c\'est--dire&nbsp;: <img src=\"img.php?ImgId=1_me101_m5\" align=\"middle\" border=\"0\">&nbsp;; soit&nbsp;18,15&nbsp;&euro;.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si <font color=\"#FFB500\">le nombre <i>y</i> reprsente\n        <i>t</i>&nbsp;% de <i>x</i></font>, on a\n        <img src=\"img.php?ImgId=1_me101_m6\" align=\"middle\" border=\"0\">.<br>Prenons un exemple. La TVA sur un produit est\n        de&nbsp;6&nbsp;% et s\'lve &nbsp;27&nbsp;&euro;. Le prix hors\n        taxe est le nombre <i>x</i> dont 6&nbsp;% est gal\n        &nbsp;27, c\'est--dire le nombre <i>x</i> qui\n        vrifie&nbsp;:<br><img src=\"img.php?ImgId=1_me101_m7\" align=\"middle\" border=\"0\">.<br>D\'o <img src=\"img.php?ImgId=1_me101_m8\" align=\"bottom\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pourcentage de pourcentage&nbsp;: <font color=\"#FFB500\">prendre\n        <i>m</i>&nbsp;% de\n        <i>t</i>&nbsp;%</font> c\'est prendre <img src=\"img.php?ImgId=1_me101_m9\" align=\"middle\" border=\"0\">%.<br>Prenons un exemple. Dans un lyce, il y a 60&nbsp;% de\n        filles et parmi elles 30&nbsp;% sont internes. Le pourcentage de\n        filles internes dans le lyce est&nbsp;: <img src=\"img.php?ImgId=1_me101_m10\" align=\"middle\" border=\"0\">. Il y a donc\n        18&nbsp;% de filles internes dans le lyce.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=t6\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Comment calculer une augmentation ou une diminution de\n      pourcentage&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    <font color=\"#FFB500\">Augmenter une quantit de\n        <i>t</i>&nbsp;%</font> quivaut  multiplier sa\n        valeur initiale par <img src=\"img.php?ImgId=1_me101_m11\" align=\"middle\" border=\"0\">.<br>Ainsi, augmenter une quantit de 55&nbsp;% quivaut \n        multiplier sa valeur initiale par <img src=\"img.php?ImgId=1_me101_m12\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    <font color=\"#FFB500\">Diminuer une quantit de\n        <i>t</i>&nbsp;%</font> quivaut  multiplier sa\n        valeur initiale par <img src=\"img.php?ImgId=1_me101_m13\" align=\"middle\" border=\"0\">.<br>Ainsi, diminuer une quantit de 66&nbsp;% quivaut \n        multiplier sa valeur initiale par <img src=\"img.php?ImgId=1_me101_m14\" align=\"middle\" border=\"0\">.<br><br><span class=\"block3\">Remarque</span><br>Considrer une augmentation ou une diminution en pourcentage\n      comme une multiplication par <img src=\"img.php?ImgId=1_me101_m15\" align=\"middle\" border=\"0\">\n      facilite la rsolution de nombreux problmes. Il faut tre capable\n      d\'utiliser ce rsultat dans les deux sens&nbsp;: \n      <div>\n<div>\n<font size=\"+1\">-</font> pour appliquer une augmentation ou une diminution (voir\n        ci-dessus)&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> pour <font color=\"#FFB500\">dterminer un pourcentage d\'augmentation ou\n        de diminution</font>.</div>\n</div>\n<br>Prenons un exemple. Le prix HT d\'un produit est de\n      330&nbsp;&euro;, son prix&nbsp;TTC de&nbsp;387,75&nbsp;&euro;.\n      Pour trouver le taux de&nbsp;TVA (pourcentage d\'augmentation), on\n      appelle <i>x</i> une augmentation telle que&nbsp;: <img src=\"img.php?ImgId=1_me101_m16\" align=\"middle\" border=\"0\">.<br>Comme <img src=\"img.php?ImgId=1_me101_m17\" align=\"middle\" border=\"0\">&nbsp;, on en dduit que le taux\n      de&nbsp;TVA est de&nbsp;17,5&nbsp;%.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t7\')\"><img src=\"img.php?ImgId=t7\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t8\')\"><img src=\"img.php?ImgId=t8\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t9\')\"><img src=\"img.php?ImgId=t9\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Quel calcul effectuer dans le cas d\'augmentations ou de\n      diminutions successives&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Appliquer  une quantit une <font color=\"#FFB500\">augmentation de\n        <i>t</i>&nbsp;% puis de\n        <i>m</i>&nbsp;%</font> quivaut  multiplier sa\n        valeur initiale par <img src=\"img.php?ImgId=1_me101_m18\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Appliquer  une quantit une\n        <font color=\"#FFB500\">diminution</font> de <i>t</i>&nbsp;%\n        puis de <i>m</i>&nbsp;% quivaut  multiplier sa valeur\n        initiale par <img src=\"img.php?ImgId=1_me101_m19\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Appliquer  une quantit une\n        <font color=\"#FFB500\">augmentation</font> de\n        <i>t</i>&nbsp;% puis une\n        <font color=\"#FFB500\">diminution</font> de <i>m</i>&nbsp;%\n        quivaut  multiplier sa valeur initiale par <img src=\"img.php?ImgId=1_me101_m20\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t10\')\"><img src=\"img.php?ImgId=t10\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t11\')\"><img src=\"img.php?ImgId=t11\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t12\')\"><img src=\"img.php?ImgId=t12\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">5. Comment formuler des variations sous forme\n      d\'indices&nbsp;?</span><br>On part d\'une <font color=\"#FFB500\">srie\n      chronologique</font>&nbsp;:<br><br>\n        <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n          <tr>\n<td>Date</td>\n<td>\n<i>t</i><sub>0</sub>\n</td>\n<td>\n<i>t</i><sub>1</sub>\n</td>\n<td>...</td>\n<td>\n<i>t</i><sub><i>k</i></sub>\n</td>\n</tr>\n          <tr>\n<td>Valeur</td>\n<td>\n<i>A</i><sub>0</sub>\n</td>\n<td>\n<i>A</i><sub>1</sub>\n</td>\n<td>...</td>\n<td>\n<i>A</i><sub><i>k</i></sub>\n</td>\n</tr>\n        </table>\n      <br>L\'indice <img src=\"img.php?ImgId=1_me101_m21\" align=\"middle\" border=\"0\">  la date\n      <i>t</i><sub><i>k</i></sub>, en\n      prenant&nbsp;100 pour base  la date\n      <i>t</i><sub>0</sub>&nbsp;, est la\n      quantit&nbsp;:<br><img src=\"img.php?ImgId=1_me101_m22\" align=\"middle\" border=\"0\">.<br><br><span class=\"block3\">Remarques</span><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    L\'indice est la quatrime proportionnelle dans le tableau de\n        proportionnalit&nbsp;:<br><br>\n          <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n            <tr>\n<td>100</td>\n<td>\n              <i>I</i><sub><i>k</i>,0</sub>\n</td>\n</tr>\n            <tr>\n<td>\n<i>A</i><sub>0</sub>\n</td>\n<td>\n<i>A</i><sub><i>k</i></sub>\n</td>\n</tr>\n          </table>\n        <br><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    Les indices permettent non seulement de comparer plusieurs\n        sries, mais aussi de dterminer rapidement des pourcentages\n        d\'volution. Ainsi le pourcentage d\'volution de\n        <i>A</i><sub>0</sub> \n        <i>A</i><sub><i>k</i></sub> est&nbsp;:\n        <img src=\"img.php?ImgId=1_me101_m23\" align=\"middle\" border=\"0\">\n        %.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t13\')\"><img src=\"img.php?ImgId=t13\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t14\')\"><img src=\"img.php?ImgId=t14\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Le pourcentage de <i>A</i> de grandeur\n        <i>p</i> dans <i>E</i> de grandeur\n        <i>n</i> est le nombre <img src=\"img.php?ImgId=1_me101_m24\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Augmenter une quantit de <i>t</i>&nbsp;% quivaut\n         multiplier sa valeur initiale par&nbsp;: <img src=\"img.php?ImgId=1_me101_m25\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Diminuer une quantit de <i>t</i>&nbsp;% quivaut\n         multiplier sa valeur initiale par&nbsp;: <img src=\"img.php?ImgId=1_me101_m26\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    L\'indice\n        <i>I</i><sub><i>k</i>,0</sub>  la date\n        <i>t</i><sub><i>k</i></sub>, en\n        prenant&nbsp;100 pour base  la date\n        <i>t</i><sub>0</sub>, est la quantit&nbsp;:<br><img src=\"img.php?ImgId=1_me101_m27\" align=\"middle\" border=\"0\">.<br><br>\n'),('1_ME102','1','ME','Reprsentations d\'une srie statistique','','<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td><div>On s\'attache, dans cette synthse,  tudier la premire tape\n      d\'une enqute statistique qui consiste  classer dans un tableau les\n      donnes recueillies, puis  en fournir une reprsentation\n      graphique.</div></td></tr></table></span><br><span class=\"block1\">1. Comment tablir le tableau d\'une srie\n      statistique&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Rappelons tout d\'abord le sens de quelques termes en\n        statistique&nbsp;: \n        <div>\n<div>\n<font size=\"+1\">-</font> l\'ensemble tudi lors d\'une enqute statistique est la\n          <font color=\"#FFB500\">population</font>&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> un lment de cette population est un\n          <font color=\"#FFB500\">individu</font>&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> le nombre total d\'individus de la population est sa\n          taille&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> le caractre tudi sur cette population est la\n          <font color=\"#FFB500\">variable statistique</font>&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> les valeurs prises par cette variable peuvent tre appeles\n          <font color=\"#FFB500\">modalits</font>.</div>\n</div>\n<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La variable est&nbsp;: \n        <div>\n<div>\n<font size=\"+1\">-</font> qualitative, quand elle prend des valeurs non\n          numriques&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> quantitative, quand elle prend des valeurs numriques.</div>\n</div>\n<br><br>Quand elle est quantitative, elle peut tre&nbsp;: \n        <div>\n<div>\n<font size=\"+1\">-</font> discrte, quand elle prend un nombre fini de\n          valeurs&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> continue, quand elle prend toute valeur comprise entre deux\n          nombres donns.</div>\n</div>\n<br><br><span class=\"block3\">Remarque</span><br>Quand le nombre de valeurs prises par la variable statistique\n      est trop grand, on traite la variable comme une variable\n      continue.<br><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    Quand la variable statistique <i>X</i> est discrte,\n      on compte pour chaque valeur le nombre d\'individus prenant cette\n      valeur. C\'est l\'<font color=\"#FFB500\">effectif</font>. On aboutit  un\n      tableau du type&nbsp;:<br><br>\n        <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n          <tr>\n<td>Valeur de <i>X</i>\n</td>\n<td>\n<i>x</i><sub>1</sub>\n</td>\n<td>\n<i>x</i><sub>2</sub>\n</td>\n<td>...</td>\n<td>\n<i>x</i><sub><i>p</i></sub>\n</td>\n</tr>\n          <tr>\n<td>Effectif</td>\n<td>\n<i>n</i><sub>1</sub>\n</td>\n<td>\n<i>n</i><sub>2</sub>\n</td>\n<td>...</td>\n<td>\n<i>n</i><sub><i>p</i></sub>\n</td>\n</tr>\n        </table>\n      <br>On calcule parfois, pour chaque valeur, les\n      <font color=\"#FFB500\">frquences relatives</font>&nbsp;: c\'est le\n      rapport <img src=\"img.php?ImgId=1_me102_m1\" align=\"middle\" border=\"0\">&nbsp;.<br><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    Quand le nombre de valeurs prises par la variable statistique\n      est trop grand ou quand la variable est continue, on regroupe les\n      valeurs en <font color=\"#FFB500\">classes</font>. Ce sont des\n      intervalles semi-ouverts <img src=\"img.php?ImgId=1_me102_m2\" align=\"middle\" border=\"0\"> . On appelle\n      <font color=\"#FFB500\">amplitude</font> de la classe le nombre&nbsp;:\n      <img src=\"img.php?ImgId=1_me102_m3\" align=\"middle\" border=\"0\"> et centre de la\n      classe le nombre&nbsp;: <img src=\"img.php?ImgId=1_me102_m4\" align=\"middle\" border=\"0\">&nbsp;. Pour\n      chaque classe, on compte le nombre d\'individus qui prennent une\n      valeur suprieure ou gale  <img src=\"img.php?ImgId=1_me102_m5\" align=\"middle\" border=\"0\">\n      et infrieure  <img src=\"img.php?ImgId=1_me102_m6\" align=\"middle\" border=\"0\">. Ce sera\n      l\'effectif de la classe. On aboutit  un tableau du\n      type&nbsp;:<br><br>\n        <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n          <tr>\n<td>Valeur de <i>X</i>\n</td>\n<td><img src=\"img.php?ImgId=1_me102_m7\" align=\"middle\" border=\"0\"></td>\n<td><img src=\"img.php?ImgId=1_me102_m8\" align=\"middle\" border=\"0\"></td>\n<td>...</td>\n<td><img src=\"img.php?ImgId=1_me102_m9\" align=\"middle\" border=\"0\"></td>\n</tr>\n          <tr>\n<td>Effectif</td>\n<td><img src=\"img.php?ImgId=1_me102_m10\" align=\"middle\" border=\"0\"></td>\n<td><img src=\"img.php?ImgId=1_me102_m11\" align=\"middle\" border=\"0\"></td>\n<td>...</td>\n<td><img src=\"img.php?ImgId=1_me102_m12\" align=\"middle\" border=\"0\"></td>\n</tr>\n        </table>\n      <br>On calcule parfois, pour chaque classe de valeurs, sa\n      frquence relative&nbsp;: c\'est le rapport <img src=\"img.php?ImgId=1_me102_m13\" align=\"middle\" border=\"0\">&nbsp;.<br><br><span class=\"block3\">Remarque</span><br>Lors du regroupement des valeurs par classes, on s\'efforce\n      d\'avoir des classes de mme amplitude et pas trop nombreuses. Mais\n      souvent, les valeurs extrmes posent problme, d\'o des premires ou\n      dernires classes qui sont soit ouvertes soit d\'amplitudes\n      diffrentes.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Comment reprsenter une variable statistique\n      discrte&nbsp;?</span><br>Quand la variable statistique est discrte, on la reprsente \n      l\'aide d\'un <font color=\"#FFB500\">diagramme en btons.</font> On porte\n      en abscisse les valeurs de la variable et on trace, pour chaque\n      valeur, paralllement  l\'axe des ordonnes, un bton de longueur\n      proportionnelle  l\'effectif de la valeur.<br><br><span class=\"block3\">Remarque</span><br>On peut aussi tracer un diagramme en btons des frquences\n      relatives. Il suffit de tracer, pour chaque valeur, paralllement \n      l\'axe des ordonnes, un bton de longueur proportionnelle  la\n      frquence relative de la valeur.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Quand utilise-t-on un histogramme&nbsp;?</span><br>Quand les valeurs prises par la variable sont\n      <font color=\"#FFB500\">regroupes en classes</font>, la reprsentation\n      graphique prend la forme d\'un histogramme.<br>Un histogramme est constitu de rectangles juxtaposs&nbsp;;\n      la largeur de chaque rectangle correspond  l\'intervalle de la classe\n      correspondante, sa hauteur est telle que l\'aire du rectangle est\n      proportionnelle  l\'effectif de la classe.<br>En joignant les milieux des sommets de chaque rectangle, on\n      obtient le <font color=\"#FFB500\">polygone des effectifs</font>.<br><br><span class=\"block3\">Remarques</span><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    Attention, ce sont les aires des rectangles qui sont\n        proportionnelles aux effectifs reprsents. Les hauteurs ne leur\n        sont proportionnelles que lorsque l\'on a des classes de mme\n        amplitude.<br><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    On peut aussi tracer l\'histogramme des frquences relatives.\n        Chaque rectangle a alors une aire proportionnelle  la frquence\n        relative de la classe correspondante. En joignant les milieux des\n        sommets de chaque rectangle, on obtient le polygone des frquences\n        relatives.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=t6\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Comment tracer la courbe des effectifs\n      cumuls&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Une courbe des effectifs cumuls (ou des frquences\n        cumules) est croissante ou dcroissante.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour tracer la courbe des effectifs cumuls croissants, on\n        dtermine d\'abord pour chaque classe <img src=\"img.php?ImgId=1_me102_m14\" align=\"middle\" border=\"0\"> l\'effectif cumul croissant\n        <img src=\"img.php?ImgId=1_me102_m15\" align=\"middle\" border=\"0\">&nbsp;, c\'est--dire le nombre\n        d\'individus qui prennent une valeur infrieure  <img src=\"img.php?ImgId=1_me102_m16\" align=\"middle\" border=\"0\">. On place ensuite dans un\n        repre les points <img src=\"img.php?ImgId=1_me102_m17\" align=\"middle\" border=\"0\">&nbsp;, on obtient ainsi la courbe des effectifs\n        cumuls croissants.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour tracer la courbe des frquences relatives cumules\n        croissantes, on procde de mme. <img src=\"img.php?ImgId=1_me102_m18\" align=\"middle\" border=\"0\"> est alors remplac par <img src=\"img.php?ImgId=1_me102_m19\" align=\"middle\" border=\"0\"> qui dsigne le pourcentage des\n        individus qui prennent une valeur infrieure  <img src=\"img.php?ImgId=1_me102_m20\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    En remplaant &nbsp;infrieur&nbsp; par\n        &nbsp;suprieur&nbsp;, on obtient de mme les courbes des\n        effectifs cumuls dcroissants ou celle des frquences relatives\n        cumules dcroissantes.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t7\')\"><img src=\"img.php?ImgId=t7\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">5. Comment reprsenter une srie qualitative&nbsp;?</span><br>Pour reprsenter les rsultats d\'une enqute, dans le cas\n      d\'une variable statistique qualitative (par exemple, pour reprsenter\n      les rsultats d\'un sondage), on utilise le plus souvent un diagramme\n      circulaire. Celui-ci se prsente sous la forme d\'un disque divis en\n      autant de secteurs que de valeurs reprsentes&nbsp;; l\'aire de\n      chaque secteur est proportionnelle  l\'effectif ou  la frquence\n      relative de la valeur correspondante.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t8\')\"><img src=\"img.php?ImgId=t8\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Quand le nombre de valeurs prises par la variable\n        statistique est trop grand ou quand la variable est continue, on\n        regroupe les valeurs en classes <img src=\"img.php?ImgId=1_me102_m21\" align=\"middle\" border=\"0\">. On appelle amplitude de la\n        classe <img src=\"img.php?ImgId=1_me102_m22\" align=\"middle\" border=\"0\"> le nombre&nbsp;: <img src=\"img.php?ImgId=1_me102_m23\" align=\"middle\" border=\"0\"> et centre de la classe le nombre&nbsp;: <img src=\"img.php?ImgId=1_me102_m24\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Un histogramme est constitu de rectangles juxtaposs&nbsp;;\n        la largeur de chaque rectangle correspond  l\'intervalle de la\n        classe correspondante, sa hauteur est telle que l\'aire du rectangle\n        est proportionnelle  l\'effectif de la classe.<br><br>\n'),('1_ME103','1','ME','Sries chronologiques et tableaux  double entre','','<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td><div>Sont regroups ici deux thmes particuliers du programme de\n      statistiques&nbsp;: \n      <div>\n<div>\n<font size=\"+1\">-</font> en premier lieu, les sries chronologiques et la technique de\n        lissage qui permet de dgager la tendance d\'volution d\'une telle\n        srie statistique&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> en second lieu, l\'tude simultane de deux variables\n        statistiques sur une mme population.</div>\n</div>\n</div></td></tr></table></span><br><span class=\"block1\">1. Comment reconnatre une srie chronologique&nbsp;?</span><br>Une srie chronologique est une srie de valeurs d\'une mme\n      variable statistique <i>X</i> observe  intervalles\n      rguliers dans le temps. Ces intervalles peuvent tre en heures, en\n      jours, en mois, en annes, etc.<br>On a la prsentation suivante&nbsp;:<br><br>\n        <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n          <tr>\n<td>Date</td>\n<td>\n<i>t</i><sub>1</sub>\n</td>\n<td>\n<i>t</i><sub>2</sub>\n</td>\n<td>...</td>\n<td>\n<i>t</i><sub><i>i</i></sub>\n</td>\n<td>...</td>\n<td><img src=\"img.php?ImgId=1_me103_m1\" align=\"middle\" border=\"0\"></td>\n<td>\n<i>t</i><sub><i>n</i></sub>\n</td>\n</tr>\n          <tr>\n<td>Valeur</td>\n<td>\n<i>x</i><sub>1</sub>\n</td>\n<td>\n<i>x</i><sub>2</sub>\n</td>\n<td>...</td>\n<td>\n<i>x</i><sub><i>i</i></sub>\n</td>\n<td>...</td>\n<td><img src=\"img.php?ImgId=1_me103_m2\" align=\"middle\" border=\"0\"></td>\n<td>\n<i>x</i><sub><i>n</i></sub>\n</td>\n</tr>\n        </table>\n      <br>L\'tude d\'une srie chronologique permet de dgager une\n      tendance gnrale d\'volution ou une priodicit malgr des\n      variations irrgulires.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Comment lisser une srie chronologique par les moyennes\n      mobiles&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Une technique pour dgager les grandes tendances d\'une srie\n        chronologique consiste  remplacer chaque terme de la srie par la\n        moyenne de ce terme et de termes voisins. Lisser une srie\n        chronologique par les <font color=\"#FFB500\">moyennes mobiles\n        d\'ordre&nbsp;3</font> consiste  remplacer la srie du\n        tableau initial par le tableau suivant&nbsp;:<br><br>\n          <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n            <tr>\n<td>Date</td>\n<td>\n<i>t</i><sub>1</sub>\n</td>\n<td>\n<i>t</i><sub>2</sub>\n</td>\n<td>...</td>\n<td>\n<i>t</i><sub><i>i</i></sub>\n</td>\n<td>...</td>\n<td><img src=\"img.php?ImgId=1_me103_m3\" align=\"middle\" border=\"0\"></td>\n<td>\n<i>t</i><sub><i>n</i></sub>\n</td>\n</tr>\n            <tr>\n<td>Valeur</td>\n<td>&nbsp;</td>\n<td>\n<i>x</i><sub>2</sub>\'</td>\n<td>...</td>\n<td>\n<i>x</i><sub><i>i</i></sub>\'</td>\n<td>...</td>\n<td><img src=\"img.php?ImgId=1_me103_m4\" align=\"middle\" border=\"0\"></td>\n<td>&nbsp;</td>\n</tr>\n          </table>\n        <br>o&nbsp;: <img src=\"img.php?ImgId=1_me103_m5\" align=\"middle\" border=\"0\">, avec <img src=\"img.php?ImgId=1_me103_m6\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Plus gnralement, lisser une srie chronologique par les\n        moyennes mobiles\n        <font color=\"#FFB500\">d\'ordre&nbsp;<i>k</i></font> consiste\n         remplacer la srie initiale par la srie des moyennes mobiles\n        d\'ordre&nbsp;<i>k</i> o chaque terme est remplac par la\n        moyenne arithmtique calcule sur les <i>k</i> termes\n        voisins. En pratique&nbsp;: \n        <div>\n<div>\n<font size=\"+1\">-</font> si <img src=\"img.php?ImgId=1_me103_m7\" align=\"middle\" border=\"0\">, on remplace\n          chaque terme par la moyenne de ce terme, des <i>p</i>\n          termes qui prcdent et des <i>p</i> termes qui\n          suivent&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> si <img src=\"img.php?ImgId=1_me103_m8\" align=\"middle\" border=\"0\">, on remplace\n          chaque terme par la moyenne de ce terme, des <i>p</i>\n          termes qui prcdent et des <i>p</i> termes qui\n          suivent, mais en affectant aux termes extrmes le coefficient\n          <img src=\"img.php?ImgId=1_me103_m9\" align=\"middle\" border=\"0\">.</div>\n</div>\n<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Comment tablir le tableau de deux sries sur une mme\n      population&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    On tudie <i>X</i> et&nbsp;<i>Y</i>,\n        deux variables statistiques qualitatives sur une mme population de\n        taille&nbsp;<i>N</i>.<br>Les valeurs, ou modalits, prises\n        par&nbsp;<i>X</i> sont&nbsp;: <img src=\"img.php?ImgId=1_me103_m10\" align=\"middle\" border=\"0\">.<br>Les valeurs, ou modalits, prises\n        par&nbsp;<i>Y</i> sont&nbsp;: <img src=\"img.php?ImgId=1_me103_m11\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    On prsente dans un <font color=\"#FFB500\">tableau  double\n        entre</font> comment se rpartissent les individus de la\n        population&nbsp;:<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_me103i01\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><i>N</i> est l\'effectif total de la\n        population.<br>L\'effectif correspondant  la <i>i</i>-ime ligne\n        et la <i>j</i>-ime colonne est\n        <i>n</i><sub><i>ij</i></sub>&nbsp;; c\'est\n        le nombre d\'individus prenant  la fois la modalit\n        <i>x</i><sub><i>i</i></sub> et la modalit\n        <i>y</i><sub><i>j</i></sub>.<br>La ligne et la colonne nommes &nbsp;Total&nbsp; sont\n        appeles les <font color=\"#FFB500\">distributions marginales</font>.\n        Elles reconstituent les sries statistiques&nbsp;<i>X</i>\n        et&nbsp;<i>Y</i> sur notre population.<br>L\'effectif de la\n        modalit&nbsp;<i>x</i><sub><i>i</i></sub>\n        est <img src=\"img.php?ImgId=1_me103_m12\" align=\"middle\" border=\"0\">, c\'est le\n        nombre d\'individus prenant la\n        modalit&nbsp;<i>x</i><sub><i>i</i></sub>.<br>On a <img src=\"img.php?ImgId=1_me103_m13\" align=\"middle\" border=\"0\">.<br>L\'effectif de la modalit\n        <i>y</i><sub><i>j</i></sub> est <img src=\"img.php?ImgId=1_me103_m14\" align=\"middle\" border=\"0\">, c\'est le nombre\n        d\'individus prenant la\n        modalit&nbsp;<i>y</i><sub><i>j</i></sub>.<br>On a <img src=\"img.php?ImgId=1_me103_m15\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Comment calculer les frquences marginales et\n      conditionnelles&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    <i>X</i> et <i>Y</i> sont deux variables\n        statistiques qualitatives sur une mme population. On\n        a&nbsp;:<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_me103i01\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La <font color=\"#FFB500\">frquence marginale</font> de la\n        modalit&nbsp;<i>x</i><sub><i>i</i></sub>\n        est gale &nbsp;: <img src=\"img.php?ImgId=1_me103_m16\" align=\"middle\" border=\"0\">.<br>La frquence marginale de la modalit\n        <i>y</i><sub><i>j</i></sub> est gale\n        &nbsp;: <img src=\"img.php?ImgId=1_me103_m17\" align=\"middle\" border=\"0\">.<br>La <font color=\"#FFB500\">frquence conditionnelle</font> de la\n        modalit <i>x</i><sub><i>i</i></sub> dans\n        la modalit <i>y</i><sub><i>j</i></sub> (ou\n        frquence\n        de&nbsp;<i>x</i><sub><i>i</i></sub>\n        sachant&nbsp;<i>y</i><sub><i>j</i></sub>&nbsp;)\n        est gale  <img src=\"img.php?ImgId=1_me103_m18\" align=\"middle\" border=\"0\">.<br>La frquence conditionnelle de la modalit\n        <i>y</i><sub><i>j</i></sub> dans la\n        modalit <i>x</i><sub><i>i</i></sub> (ou\n        frquence\n        de&nbsp;<i>y</i><sub><i>j</i></sub>\n        sachant&nbsp;<i>x</i><sub><i>i</i></sub>)\n        est gale  <img src=\"img.php?ImgId=1_me103_m19\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=t6\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t7\')\"><img src=\"img.php?ImgId=t7\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Lisser une srie chronologique par les moyennes mobiles\n        d\'ordre&nbsp;<i>k</i> consiste  remplacer la srie\n        initiale par la srie des moyennes mobiles\n        d\'ordre&nbsp;<i>k</i> o chaque terme est remplac par la\n        moyenne arithmtique avec ses&nbsp;<i>k</i> termes\n        voisins.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La frquence marginale de la\n        modalit&nbsp;<i>x</i><sub><i>i</i></sub>\n        est gale &nbsp;: <img src=\"img.php?ImgId=1_me103_m20\" align=\"middle\" border=\"0\">, o&nbsp;<i>N</i> est la taille\n        de la population et <img src=\"img.php?ImgId=1_me103_m21\" align=\"middle\" border=\"0\"> est l\'effectif de la\n        modalit&nbsp;<i>x</i><sub><i>i</i></sub>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La frquence conditionnelle de la modalit\n        <i>x</i><sub><i>i</i></sub> dans la\n        modalit&nbsp;<i>y</i><sub><i>j</i></sub>\n        est gale  <img src=\"img.php?ImgId=1_me103_m22\" align=\"middle\" border=\"0\"> o <img src=\"img.php?ImgId=1_me103_m23\" align=\"middle\" border=\"0\"> est l\'effectif de la\n        modalit&nbsp;<i>y</i><sub><i>j</i></sub>\n        et <img src=\"img.php?ImgId=1_me103_m24\" align=\"middle\" border=\"0\"> est le nombre\n        d\'individus prenant  la fois la\n        modalit&nbsp;<i>x</i><sub><i>i</i></sub>\n        et la modalit\n        <i>y</i><sub><i>j</i></sub>.<br><br>\n'),('1_ME104','1','ME','Mesures de dispersion d\'une srie','','<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td>\n<div>Une tude statistique se droule normalement de la manire\n      suivante&nbsp;:</div>\n<div>1. classement des donnes en un tableau&nbsp;: c\'est le\n      tableau de la srie statistique&nbsp;;</div>\n<div>2. reprsentation graphique de cette srie&nbsp;;</div>\n<div>3. caractrisation de la srie  l\'aide de paramtres, afin,\n      par exemple, de la comparer  d\'autres sries statistiques.</div>\n<div>Deux paramtres dits de position (la moyenne et la mdiane)\n      ont t tudis en seconde. Sont dfinis ici de nouveaux paramtres\n      dits de dispersion&nbsp;: les quartiles, la variance, l\'cart type et\n      l\'intervalle interquartile, ainsi qu\'un nouveau type de\n      reprsentation graphique, le diagramme en bote, qui permet de\n      comparer rapidement deux sries.</div>\n</td></tr></table></span><br><span class=\"block1\">1. Comment calculer une variance et un cart\n      type&nbsp;?</span><br>Soit la srie statistique de taille <i>n</i>\n      suivante&nbsp;:<br><br>\n        <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n          <tr>\n<td><i>X</i></td>\n<td>\n<i>x</i><sub>1</sub>\n</td>\n<td>\n<i>x</i><sub>2</sub>\n</td>\n<td>...</td>\n<td>\n<i>x</i><sub><i>p</i></sub>\n</td>\n<td>&nbsp;</td>\n</tr>\n          <tr>\n<td>Effectif</td>\n<td>\n<i>n</i><sub>1</sub>\n</td>\n<td>\n<i>n</i><sub>2</sub>\n</td>\n<td>...</td>\n<td>\n<i>n</i><sub><i>p</i></sub>\n</td>\n<td><i>n</i></td>\n</tr>\n        </table>\n      <br>On remarque que <img src=\"img.php?ImgId=1_me104_m1\" align=\"middle\" border=\"0\">&nbsp;.<br>On rappelle que la moyenne de <i>X</i> est le\n      nombre&nbsp;:<br><img src=\"img.php?ImgId=1_me104_m2\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    On appelle <font color=\"#FFB500\">variance</font> de la srie\n      statistique <i>X</i> le nombre&nbsp;:<br><img src=\"img.php?ImgId=1_me104_m3\" align=\"middle\" border=\"0\">.<br>Ce que l\'on crit de manire plus compacte&nbsp;: <img src=\"img.php?ImgId=1_me104_m4\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    L\'<font color=\"#FFB500\">cart type</font> de <i>X</i>\n      est le nombre <img src=\"img.php?ImgId=1_me104_m5\" align=\"middle\" border=\"0\">.<br><br><span class=\"block3\">Remarques</span><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    La variance et l\'cart type mesurent la faon dont les\n        valeurs de <i>X</i> se dispersent autour de la moyenne.\n        Ce sont des <font color=\"#FFB500\">paramtres de dispersion</font>\n        (alors que la moyenne et la mdiane sont des paramtres de\n        position, ils prcisent vers quelles valeurs se situe la\n        srie).<br><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    On peut aussi calculer la variance  l\'aide de la formule\n        suivante&nbsp;:<br><img src=\"img.php?ImgId=1_me104_m6\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    Dans le cas o, au lieu d\'avoir une valeur\n        <i>x</i><sub><i>i</i></sub>, on a un\n        intervalle, on utilise les mmes formules dans lesquelles et l\'on\n        remplace <i>x</i><sub><i>i</i></sub> par le\n        centre de l\'intervalle.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Comment calculer la mdiane d\'une srie\n      statistique&nbsp;?</span><br>La mdiane,\n        <i>m</i><sub><i>e</i></sub>, est le nombre\n        qui spare la srie ordonne en deux groupes de mme\n        effectif.<br>Pour la dterminer, on crit la liste de toutes les valeurs\n        de la srie par ordre croissant, chacune d\'elle rpte autant de\n        fois que son effectif.<br>Si l\'effectif total <i>n</i> est un nombre impair,\n        la mdiane est le terme de rang <img src=\"img.php?ImgId=1_me104_m7\" align=\"middle\" border=\"0\">.<br>Si l\'effectif total <i>n</i> est un nombre pair,\n        la mdiane est le centre de l\'intervalle form par les termes de\n        rang <img src=\"img.php?ImgId=1_me104_m8\" align=\"middle\" border=\"0\"> et\n        <img src=\"img.php?ImgId=1_me104_m9\" align=\"middle\" border=\"0\">.<br><br><span class=\"block3\">Remarque</span><br>Quand la srie est regroupe par classes, on dtermine la\n      mdiane graphiquement  partir de la courbe des effectifs cumuls ou\n      de celle des frquences cumules.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Comment dterminer les quartiles d\'une srie\n      statistique&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Soit une srie statistique <i>X</i> de taille\n        <i>n</i>.<br>Le <font color=\"#FFB500\">premier quartile</font>\n        <i>Q</i><sub>1</sub> est la plus petite valeur de la\n        srie telle qu\'au moins&nbsp;25&nbsp;% des donnes soient\n        infrieures ou gales\n        &nbsp;<i>Q</i><sub>1</sub>.<br>Le <font color=\"#FFB500\">troisime quartile</font>\n        <i>Q</i><sub>3</sub> est la plus petite valeur de la\n        srie telle qu\'au moins&nbsp;75&nbsp;% des donnes soient\n        infrieures ou gales\n        &nbsp;<i>Q</i><sub>3</sub>.<br>L\'<font color=\"#FFB500\">intervalle interquartile</font> est\n        l\'intervalle <img src=\"img.php?ImgId=1_me104_m10\" align=\"middle\" border=\"0\">.<br>Le nombre <img src=\"img.php?ImgId=1_me104_m11\" align=\"middle\" border=\"0\">\n        s\'appelle l\'<font color=\"#FFB500\">interquartile</font>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour dterminer les quartiles\n        <i>Q</i><sub>1</sub>\n        et&nbsp;<i>Q</i><sub>3</sub>, on procde un peu comme\n        pour la mdiane. On crit la liste de toutes les valeurs de la\n        srie par ordre croissant, chacune d\'elle rpte autant de fois\n        que son effectif.<br>Si <img src=\"img.php?ImgId=1_me104_m12\" align=\"middle\" border=\"0\">\n        est un entier <i>p</i>,\n        <i>Q</i><sub>1</sub> est le terme de\n        rang&nbsp;<i>p</i>\n        et&nbsp;<i>Q</i><sub>3</sub> est le terme de\n        rang&nbsp;3<i>p</i>&nbsp;;<br>Si <img src=\"img.php?ImgId=1_me104_m13\" align=\"middle\" border=\"0\">\n        n\'est pas un entier, <i>Q</i><sub>1</sub> est le\n        terme de rang immdiatement suprieur  <img src=\"img.php?ImgId=1_me104_m14\" align=\"middle\" border=\"0\">\n        et&nbsp;<i>Q</i><sub>3</sub> est le terme de rang\n        immdiatement suprieur  <img src=\"img.php?ImgId=1_me104_m15\" align=\"middle\" border=\"0\">.<br><br><span class=\"block3\">Remarque</span><br>Quand la srie est regroupe par classes, on dtermine les\n      quartiles graphiquement  partir de la courbe des effectifs ou des\n      frquences cumuls.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Comment se transforment les paramtres d\'une srie lors\n      d\'un changement affine&nbsp;?</span><br>Soit la srie statistique de taille <i>n</i>\n      suivante&nbsp;:<br><br>\n        <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n          <tr>\n<td><i>X</i></td>\n<td>\n<i>x</i><sub>1</sub>\n</td>\n<td>\n<i>x</i><sub>2</sub>\n</td>\n<td>...</td>\n<td>\n<i>x</i><sub><i>p</i></sub>\n</td>\n<td>&nbsp;</td>\n</tr>\n          <tr>\n<td>Effectif</td>\n<td>\n<i>n</i><sub>1</sub>\n</td>\n<td>\n<i>n</i><sub>2</sub>\n</td>\n<td>...</td>\n<td>\n<i>n</i><sub><i>p</i></sub>\n</td>\n<td><i>n</i></td>\n</tr>\n        </table>\n      <br>On considre la srie statistique <img src=\"img.php?ImgId=1_me104_m16\" align=\"middle\" border=\"0\">. C\'est--dire la srie&nbsp;:<br><br>\n        <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n          <tr>\n<td><i>Y</i></td>\n<td>\n<i>y</i><sub>1</sub>\n</td>\n<td>\n<i>y</i><sub>2</sub>\n</td>\n<td>...</td>\n<td>\n<i>y</i><sub><i>p</i></sub>\n</td>\n<td>&nbsp;</td>\n</tr>\n          <tr>\n<td>Effectif</td>\n<td>\n<i>n</i><sub>1</sub>\n</td>\n<td>\n<i>n</i><sub>2</sub>\n</td>\n<td>...</td>\n<td>\n<i>n</i><sub><i>p</i></sub>\n</td>\n<td><i>n</i></td>\n</tr>\n        </table>\n      <br>O <img src=\"img.php?ImgId=1_me104_m17\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    En reprenant les notations prcdentes, on a&nbsp;:<br><img src=\"img.php?ImgId=1_me104_m18\" align=\"middle\" border=\"0\">, <img src=\"img.php?ImgId=1_me104_m19\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_me104_m20\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si <img src=\"img.php?ImgId=1_me104_m21\" align=\"middle\" border=\"0\"> sont\n      respectivement la mdiane, le&nbsp;1<sup>er</sup> quartile et\n      le&nbsp;3<sup>e</sup> quartile de&nbsp;<i>X</i> et, si\n      <img src=\"img.php?ImgId=1_me104_m22\" align=\"middle\" border=\"0\"> sont la mdiane,\n      le&nbsp;1<sup>er</sup> quartile et le&nbsp;3<sup>e</sup>\n      quartile de&nbsp;<i>Y</i>, alors on a&nbsp;:<br><img src=\"img.php?ImgId=1_me104_m23\" align=\"middle\" border=\"0\">.<br>Et, si <img src=\"img.php?ImgId=1_me104_m24\" align=\"middle\" border=\"0\">, alors <img src=\"img.php?ImgId=1_me104_m25\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_me104_m26\" align=\"middle\" border=\"0\">.<br>Mais, si <i>a</i> &lt; <i>0</i>, alors\n      <img src=\"img.php?ImgId=1_me104_m27\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_me104_m28\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=t6\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t7\')\"><img src=\"img.php?ImgId=t7\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">5. Comment tracer un diagramme en bote&nbsp;?</span><br>On construit un diagramme en bote de la faon suivante&nbsp;:\n      \n      <div>\n<div>\n<font size=\"+1\">-</font> sur un axe vertical ou horizontal, on repre les valeurs de la\n        srie statistique&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> on place le minimum et le maximum de la srie,\n        le&nbsp;1<sup>er</sup> quartile, le&nbsp;3<sup>e</sup>\n        quartile et la mdiane&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> on construit le rectangle (la bote) parallle  l\'axe, de\n        longueur l\'interquartile et de largeur arbitraire.</div>\n</div>\n<br>Ce diagramme en bote est aussi appel <font color=\"#FFB500\">diagramme\n       moustaches</font> ou <font color=\"#FFB500\">diagramme \n      pattes</font>.<br><br><span class=\"block3\">Exemple</span><br>Soit une variable statistique <i>X</i> dont le\n      maximum est&nbsp;55, le minimum&nbsp;20, la mdiane&nbsp;38,\n      le&nbsp;1<sup>er</sup> quartile&nbsp;32,5 et\n      le&nbsp;3<sup>e</sup> quartile&nbsp;45. On construit alors le\n      diagramme en bote suivant&nbsp;:<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_me104i01\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t8\')\"><img src=\"img.php?ImgId=t8\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br>Soit <i>X</i> une srie statistique.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La variance de <i>X</i> est <img src=\"img.php?ImgId=1_me104_m29\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    L\'cart type de <i>X</i> est le nombre <img src=\"img.php?ImgId=1_me104_m30\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Le premier quartile de <i>X</i>,\n      <i>Q</i><sub>1</sub>, est la plus petite valeur de la\n      srie telle qu\'au moins 25&nbsp;% des donnes soient infrieures ou\n      gales  <i>Q</i><sub>1</sub>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Le troisime quartile de <i>X</i>,\n      <i>Q</i><sub>3</sub>, est la plus petite valeur de la\n      srie telle qu\'au moins 75&nbsp;% des donnes soient infrieures ou\n      gales  <i>Q</i><sub>3</sub>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    L\'intervalle interquartile est l\'intervalle <img src=\"img.php?ImgId=1_me104_m31\" align=\"middle\" border=\"0\">.<br><br>\n'),('1_ME105','1','ME','Probabilits','','<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td><div>Par une lettre du 29 juillet 1654, Pascal rpond  Fermat sur\n      le problme des &nbsp;parties&nbsp; (Pascal, <i>&OElig;uvres\n      compltes</i>, Gallimard, &nbsp;La Pliade&nbsp;,\n      p.&nbsp;77). On peut dater de ce jour la naissance des probabilits.\n      Cette branche des mathmatiques prendra son plein essor avec les\n      Bernoulli, puis avec Poisson, jusqu\' fournir, au <font size=\"-1\">XX</font><sup>e</sup>&nbsp;sicle, la base thorique\n      ncessaire  la conception des lois de toutes les sciences, de la\n      physique  la sociologie.</div></td></tr></table></span><br><span class=\"block1\">1. Comment dfinir une probabilit&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    On part d\'une <font color=\"#FFB500\">exprience\n        alatoire&nbsp;<i>E</i></font>, c\'est--dire d\'une\n        exprience dont on peut prvoir les issues possibles, mais dont on\n        ne connat le rsultat qu\'aprs sa ralisation.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Premire tape&nbsp;:  l\'aide d\'un arbre, par exemple, on\n        dtermine toutes les issues possibles de l\'exprience alatoire.\n        <font color=\"#FFB500\">On dfinit ainsi l\'univers</font>&nbsp;<img src=\"img.php?ImgId=1_me105_m1\" align=\"middle\" border=\"0\"> comme l\'ensemble de toutes les\n        issues possibles de&nbsp;<i>E</i>. On a&nbsp;: <img src=\"img.php?ImgId=1_me105_m2\" align=\"middle\" border=\"0\"><br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Seconde tape&nbsp;: <font color=\"#FFB500\"> chaque issue on attribue\n        une probabilit</font>, c\'est--dire qu\' chaque <img src=\"img.php?ImgId=1_me105_m3\" align=\"middle\" border=\"0\"> on associe un nombre <img src=\"img.php?ImgId=1_me105_m4\" align=\"middle\" border=\"0\">. Ces nombres doivent vrifier les\n        conditions suivantes&nbsp;:<br><img src=\"img.php?ImgId=1_me105_m5\" align=\"middle\" border=\"0\"> Pour\n        dterminer les nombres <img src=\"img.php?ImgId=1_me105_m6\" align=\"middle\" border=\"0\">, on a\n        deux possibilits&nbsp;: \n        <div>\n<div>\n<font size=\"+1\">-</font> soit on associe  toutes les issues la mme probabilit <img src=\"img.php?ImgId=1_me105_m7\" align=\"middle\" border=\"0\"> , on\n          dit alors que la probabilit est\n          <font color=\"#FFB500\">quirpartie</font> ou que l\'on est dans une\n          situation d\'\n          <font color=\"#FFB500\">quiprobabilit</font>&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> soit on rpte l\'exprience dans des conditions identiques,\n          on dfinit alors <img src=\"img.php?ImgId=1_me105_m8\" align=\"middle\" border=\"0\"> comme la\n          frquence de <img src=\"img.php?ImgId=1_me105_m9\" align=\"middle\" border=\"0\"> quand le\n          nombre de rptitions tend vers <img src=\"img.php?ImgId=1_me105_m10\" align=\"middle\" border=\"0\">.</div>\n</div>\n<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     l\'issue de ces deux tapes, on a tabli la\n        <font color=\"#FFB500\">loi de probabilit</font> que l\'on prsente\n        sous forme de tableau&nbsp;:<br><br>\n          <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n            <tr>\n<td>Issue</td>\n<td><img src=\"img.php?ImgId=1_me105_m11\" align=\"middle\" border=\"0\"></td>\n<td><img src=\"img.php?ImgId=1_me105_m12\" align=\"middle\" border=\"0\"></td>\n<td>...</td>\n<td><img src=\"img.php?ImgId=1_me105_m13\" align=\"middle\" border=\"0\"></td>\n<td>&nbsp;</td>\n</tr>\n            <tr>\n<td>Probabilit</td>\n<td><img src=\"img.php?ImgId=1_me105_m14\" align=\"middle\" border=\"0\"></td>\n<td><img src=\"img.php?ImgId=1_me105_m15\" align=\"middle\" border=\"0\"></td>\n<td>...</td>\n<td><img src=\"img.php?ImgId=1_me105_m16\" align=\"middle\" border=\"0\"></td>\n<td>1</td>\n</tr>\n          </table>\n        <br><br><span class=\"block3\">Remarque</span><br>La premire tape est essentielle. Il s\'agit d\'abord de bien\n        comprendre l\'exprience, de la visualiser&nbsp;; de la simuler pour\n        crire quelques issues possibles, puis enfin de dterminer toutes\n        les issues de l\'exprience. C\'est dans ce &nbsp;toutes&nbsp; que\n        rside la difficult.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Comment calculer la probabilit d\'un\n      vnement&nbsp;?</span><br>Soit E une exprience alatoire et <img src=\"img.php?ImgId=1_me105_m17\" align=\"middle\" border=\"0\">, l\'univers associ\n        &nbsp;<i>E</i>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    On appelle vnement de l\'exprience alatoire\n        <i>E</i>, tout sous-ensemble de <img src=\"img.php?ImgId=1_me105_m18\" align=\"bottom\" border=\"0\">.<br>Autrement dit, un <font color=\"#FFB500\">vnement\n        <i>A</i></font> est une partie de <img src=\"img.php?ImgId=1_me105_m19\" align=\"bottom\" border=\"0\">.<br>Quand <img src=\"img.php?ImgId=1_me105_m20\" align=\"middle\" border=\"0\"> appartient\n        &nbsp;<i>A</i>, on dit aussi que <img src=\"img.php?ImgId=1_me105_m21\" align=\"middle\" border=\"0\">\n        <font color=\"#FFB500\">ralise</font>&nbsp;<i>A</i>.<br>On appelle vnement lmentaire, un vnement constitu\n        d\'un seul lment de <img src=\"img.php?ImgId=1_me105_m22\" align=\"bottom\" border=\"0\">,\n        c\'est--dire constitu d\'une seule issue <img src=\"img.php?ImgId=1_me105_m23\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La <font color=\"#FFB500\">probabilit\n        <i>P(A)</i></font> d\'un\n        vnement&nbsp;<i>A</i> est la somme des probabilits des\n        issues qui le constituent.<br>Dans le cas o la probabilit est quirpartie, chaque\n        issue&nbsp;<img src=\"img.php?ImgId=1_me105_m24\" align=\"middle\" border=\"0\"> a pour probabilit\n        <img src=\"img.php?ImgId=1_me105_m25\" align=\"middle\" border=\"0\">.<br>Ainsi, si <i>A</i> contient <i>m</i>\n        lments, <img src=\"img.php?ImgId=1_me105_m26\" align=\"middle\" border=\"0\">.<br>Autrement dit&nbsp;: <i>P</i>(<i>A</i>\n        est gal au rapport du nombre d\'lments de&nbsp;<i>A</i>\n        par le nombre d\'lments de \n        <img src=\"img.php?ImgId=1_me105_somegam\" border=\"0\">.<br><br><span class=\"block3\">Remarques</span><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    La probabilit d\'un vnement lmentaire <img src=\"img.php?ImgId=1_me105_m27\" align=\"middle\" border=\"0\"> est <img src=\"img.php?ImgId=1_me105_m28\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    <img src=\"img.php?ImgId=1_me105_m29\" align=\"bottom\" border=\"0\"> est appel\n        <font color=\"#FFB500\">vnement certain</font>&nbsp;; <img src=\"img.php?ImgId=1_me105_m30\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    Le sous-ensemble vide, not <img src=\"img.php?ImgId=1_me105_m31\" align=\"middle\" border=\"0\">, est appel <font color=\"#FFB500\">vnement\n        impossible</font>&nbsp;; <img src=\"img.php?ImgId=1_me105_m32\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=t6\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Comment calculer la probabilit de l\'union de deux\n      vnements&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Soit <i>A</i> et <i>B</i> deux\n        vnements d\'une mme exprience alatoire.<br><img src=\"img.php?ImgId=1_me105_m33\" align=\"bottom\" border=\"0\"> est l\'vnement\n        constitu des issues qui appartiennent &nbsp;<i>A</i> ou\n        &nbsp;<i>B</i>.<br><img src=\"img.php?ImgId=1_me105_m34\" align=\"bottom\" border=\"0\"> est l\'vnement\n        constitu des issues qui appartiennent  la fois\n        &nbsp;<i>A</i> et &nbsp;<i>B</i>.<br>Quand <img src=\"img.php?ImgId=1_me105_m35\" align=\"middle\" border=\"0\">,\n        c\'est--dire quand aucune issue n\'appartient  la fois \n        <i>A</i> et  <i>B</i>, on dit que\n        <i>A</i> et <i>B</i> sont\n        <font color=\"#FFB500\">incompatibles</font> (ou disjoints).<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si <i>A</i> et <i>B</i> sont\n        quelconques&nbsp;: <img src=\"img.php?ImgId=1_me105_m36\" align=\"middle\" border=\"0\">.<br>Si <i>A</i> et <i>B</i> sont\n        incompatibles (ou disjoints)&nbsp;: <img src=\"img.php?ImgId=1_me105_m37\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t7\')\"><img src=\"img.php?ImgId=t7\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t8\')\"><img src=\"img.php?ImgId=t8\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Comment calculer la probabilit d\'un vnement\n      contraire&nbsp;?</span><br>L\' <font color=\"#FFB500\">vnement contraire</font> de\n        <i>A</i>, not <img src=\"img.php?ImgId=1_me105_m38\" align=\"bottom\" border=\"0\">, est l\'vnement qui se ralise\n        quand&nbsp;<i>A</i> n\'est pas ralis. Il est constitu\n        des issues de <img src=\"img.php?ImgId=1_me105_m39\" align=\"bottom\" border=\"0\"> qui\n        n\'appartiennent pas &nbsp;<i>A</i>.<br>Cela se rsume&nbsp;: <img src=\"img.php?ImgId=1_me105_m40\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_me105_m41\" align=\"bottom\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    En utilisant les proprits du paragraphe prcdent, on\n        montre que, pour tout vnement <i>A</i>&nbsp;: <img src=\"img.php?ImgId=1_me105_m42\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t9\')\"><img src=\"img.php?ImgId=t9\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t10\')\"><img src=\"img.php?ImgId=t10\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Dfinir une probabilit, c\'est associer  chaque issue <img src=\"img.php?ImgId=1_me105_m43\" align=\"middle\" border=\"0\"> un nombre <img src=\"img.php?ImgId=1_me105_m44\" align=\"middle\" border=\"0\"> positif de telle sorte que <img src=\"img.php?ImgId=1_me105_m45\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La probabilit <i>P(A)</i> d\'un vnement\n        <i>A</i> est la somme des probabilits des issues qui le\n        constituent.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Dans le cas quiprobable&nbsp;: <img src=\"img.php?ImgId=1_me105_m46\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Soit <i>A</i> et <i>B</i> deux\n        vnements quelconques&nbsp;: <img src=\"img.php?ImgId=1_me105_m47\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Soit <i>A</i> un vnement quelconque&nbsp;: <img src=\"img.php?ImgId=1_me105_m48\" align=\"middle\" border=\"0\">.<br><br>\n'),('1_ME201','1','ME','Systmes d\'quations ou d\'inquations linaires','','<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td>\n<div>Au collge, on apprend  rsoudre des systmes de deux\n      quations  deux inconnues qui ont un couple solution. En classe de\n      seconde, on dcouvre qu\'il existe des systmes n\'ayant aucune\n      solution ou une infinit de solutions.</div>\n<div>En premire, on a affaire  des systmes composs de trois\n      quations ou plus. Les mthodes de rsolution par substitution et\n      combinaison linaire fonctionnent-elles toujours&nbsp;? Que faire\n      s\'il s\'agit d\'inquations&nbsp;?</div>\n<div>La rsolution de tels systmes est pratique au quotidien par\n      les conomistes qui doivent traduire en quilibres et en contraintes\n      les variables de notre socit.</div>\n</td></tr></table></span><br><span class=\"block1\">1. Comment rsout-on un problme  l\'aide d\'un systme\n      d\'quations ou d\'inquations&nbsp;?</span><br>Cette rsolution comprend plusieurs tapes&nbsp;: \n      <div>\n<div>\n<font size=\"+1\">-</font> il faut d\'abord explicitement dfinir les inconnues en les\n        dsignant par des variables (<i>x</i>,\n        <i>y</i>, <i>n</i>, etc.) et en prcisant leurs\n        units si ncessaire&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> ensuite, on traduit par une quation ou une inquation chaque\n        renseignement (ou contrainte) sur une grandeur&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> on rsout alors le systme d\'quations par\n        <font color=\"#FFB500\">substitution</font> d\'une variable ou par\n        <font color=\"#FFB500\">combinaison</font> linaire des\n        quations&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> enfin, on conclut par une phrase le problme pos.</div>\n</div>\n<br><br><span class=\"block3\">Remarque</span><br>Un systme d\'inquations ne peut se rsoudre que\n      <font color=\"#FFB500\">graphiquement</font>&nbsp;: dans le plan s\'il\n      comprend deux inconnues, dans l\'espace s\'il en comprend\n      trois.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Comment rsout-on graphiquement un systme linaire de deux\n      quations  deux inconnues&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Une quation linaire  deux\n        inconnues&nbsp;<i>x</i> et&nbsp;<i>y</i>\n        s\'crit sous la forme&nbsp;: <img src=\"img.php?ImgId=1_me201_m1\" align=\"middle\" border=\"0\">. Si <img src=\"img.php?ImgId=1_me201_m2\" align=\"middle\" border=\"0\">, donc, si les coefficients <i>a</i> et\n        <i>b</i> ne sont pas nuls en mme temps, une telle\n        galit est l\'quation d\'une droite&nbsp;; cette droite est\n        l\'ensemble des points&nbsp;M dont les\n        coordonnes&nbsp;(<i>x</i>&nbsp;;&nbsp;<i>y</i>)\n        sont solution de l\'quation <img src=\"img.php?ImgId=1_me201_m3\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Un systme de deux quations linaires  deux inconnues se\n        reprsente graphiquement par deux droites dont les quations sont\n        celles du systme. Il y a trois cas de figure&nbsp;: \n        <div>\n<div>\n<font size=\"+1\">-</font> si <font color=\"#FFB500\">les deux droites sont scantes</font>,\n          les coordonnes de leur point d\'intersection donnent le couple\n          solution du systme&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> si <font color=\"#FFB500\">les deux droites sont\n          parallles</font> et distinctes, le systme n\'a pas de\n          solution. On crit alors <img src=\"img.php?ImgId=1_me201_m4\" align=\"middle\" border=\"0\"> (l\'ensemble des solutions est l\'ensemble\n          vide)&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> si <font color=\"#FFB500\">les deux droites sont parallles et\n          confondues</font>, le systme a une infinit de couples\n          solutions. Ce sont les coordonnes des points de la droite.</div>\n</div>\n<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Comment rsout-on un systme linaire d\'quations par\n      substitution&nbsp;?</span><br>Les systmes rencontrs sont, en gnral, composs de deux\n      quations  deux inconnues ou de trois quations  trois\n      inconnues.<br>Pour rsoudre de tels systmes, le plus simple est d\'utiliser\n      l\'une des quations pour <font color=\"#FFB500\">crire une inconnue en fonction\n      des autres</font>. Dans les autres quations, on remplace\n      alors cette inconnue par l\'criture obtenue, puis on simplifie.\n      Apparat ainsi un sous-systme, plus facile  rsoudre, qui a une\n      inconnue de moins.<br><br><span class=\"block3\">Remarques</span><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    Pour viter les fautes d\'tourderie, il faut travailler avec\n        l\'ensemble des quations du systme. On dit que l\'on raisonne par\n        systmes quivalents.<br><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    Si la solution est un couple ou un triplet de valeurs, on\n        vrifie le rsultat en remplaant les variables par les valeurs\n        trouves, dans les quations initiales.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Qu\'est-ce que la mthode du pivot de Gauss&nbsp;?</span><br>La mthode du pivot de Gauss est la mthode de rsolution par\n      <font color=\"#FFB500\">combinaison linaire</font>, connue depuis la\n      classe de troisime, mais applique  des systmes de trois quations\n      ou plus.<br>Elle consiste  combiner les quations pour obtenir un\n      <font color=\"#FFB500\">systme triangulaire</font>,  partir duquel on\n      obtient les solutions une  une.<br><br><span class=\"block3\">Remarque</span><br>Ce procd s\'impose lorsque la mthode par substitution risque\n      de faire apparatre des fractions (c\'est le cas si aucune inconnue ne\n      possde un coefficient gal &nbsp;1 ou&nbsp;<font size=\"+1\">-</font>1).<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">5. Comment rsout-on un systme linaire d\'inquations  deux\n      inconnues&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La seule mthode de rsolution est\n        <font color=\"#FFB500\">graphique</font>.<br>Chaque inquation linaire  deux inconnues du type <img src=\"img.php?ImgId=1_me201_m5\" align=\"middle\" border=\"0\"> ou <img src=\"img.php?ImgId=1_me201_m6\" align=\"middle\" border=\"0\"> correspond  un\n        <font color=\"#FFB500\">demi-plan</font> ayant pour frontire la droite\n        d\'quation <img src=\"img.php?ImgId=1_me201_m7\" align=\"middle\" border=\"0\"> (pour\n        un trac plus prcis, les droites frontires seront construites \n        partir de leurs intersections avec les axes).<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour savoir quel demi-plan convient, on teste l\'ingalit en\n        un point, souvent l\'origine (0&nbsp;;&nbsp;0). On hachure chaque\n        demi-plan qui ne convient pas et on note la droite frontire en\n        pointill lorsque l\'ingalit est stricte.<br>Les couples solutions du systme sont les coordonnes des\n        points de la partie du plan qui n\'est pas hachure et qui ne sont\n        pas sur une droite frontire en pointill.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">6. Qu\'appelle-t-on &nbsp;programmation\n      linaire&nbsp;&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Les problmes de &nbsp;programmation linaire&nbsp; sont\n        des problmes d\'optimisation&nbsp;:  l\'aide d\'un graphique, on\n        rsout un systme linaire d\'quations ou d\'inquations,\n        <font color=\"#FFB500\">dans le but d\'optimiser ou de minimiser une\n        variable</font> (en gnral, une dpense, un bnfice,\n        ...), compte tenu de certaines contraintes.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Ainsi, pour rechercher un <font color=\"#FFB500\">cot\n        minimal</font> ou un <font color=\"#FFB500\">bnfice\n        maximal</font>, tout en respectant des contraintes, on est\n        amen  chercher  rendre minimum ou maximum une expression du type\n        <img src=\"img.php?ImgId=1_me201_m8\" align=\"middle\" border=\"0\"> sur une zone du\n        plan.<br>La quantit <img src=\"img.php?ImgId=1_me201_m9\" align=\"middle\" border=\"0\">\n        correspond  une <font color=\"#FFB500\">famille de droites parallles de mme\n        pente</font> <img src=\"img.php?ImgId=1_me201_m10\" align=\"middle\" border=\"0\">.  partir de l\'une de ces\n        droites (par exemple celle qui passe par l\'origine, d\'quation\n        <img src=\"img.php?ImgId=1_me201_m11\" align=\"middle\" border=\"0\">), on dtermine\n        graphiquement la parallle qui coupe l\'axe des ordonnes le plus\n        bas ou le plus haut possible, tout en traversant la zone des\n        contraintes.<br>La droite la plus basse minimise la\n        quantit&nbsp;<i>Q</i> la droite la plus haute, la\n        maximise.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Il y a gnralement un seul point de la zone des contraintes\n        qui appartient  la droite solution. Il suffit de\n        remplacer&nbsp;<i>x</i> et&nbsp;<i>y</i> par\n        les coordonnes de ce point pour obtenir la valeur\n        de&nbsp;<i>Q</i> cherche.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=t6\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Un systme d\'quations linaires se rsout algbriquement,\n        par substitution d\'une variable ou par combinaison linaire des\n        quations, en vue d\'obtenir un sous-systme comportant moins\n        d\'inconnues.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Un systme d\'inquations linaires se rsout graphiquement.\n        S\'il comporte deux inconnues, on cherche, dans le plan, les\n        demi-plans associs  chaque inquation. S\'il comporte trois\n        inconnues, la modlisation a lieu en trois dimensions et le recours\n         l\'ordinateur est souvent indispensable.<br><br>\n'),('1_ME202','1','ME','quations et inquations du second degr','','<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td>\n<div>Beaucoup d\'quations du second degr se rsolvent facilement,\n      il suffit de les prsenter sous forme d\'un produit de facteurs gal \n      0. L\'application de la rgle&nbsp;: &nbsp;un produit de facteurs est\n      nul lorsque l\'un de ses facteurs est nul&nbsp; permet de connatre\n      les solutions.</div>\n<div>Mais comment peut-on savoir qu\'une quation n\'a pas de\n      solution et n\'est donc pas factorisable&nbsp;? Et si des solutions\n      existent, comment peut-on les dterminer sans factorisation&nbsp;?\n      Des formules permettent de rpondre  ces questions. Il faut bien les\n      connatre pour pouvoir les appliquer sans faire d\'erreur de\n      calcul.</div>\n<div>Il ne faut pas oublier galement qu\'une fonction polynme du\n      second degr se reprsente toujours par une parabole. De la position\n      de cette parabole par rapport  l\'axe des abscisses, on peut dduire\n      si la fonction s\'annule et quels sont les intervalles o son signe\n      est constant.</div>\n</td></tr></table></span><br><span class=\"block1\">1. Comment dtermine-t-on le nombre de solutions d\'une\n      quation du second degr&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour rsoudre une quation du second degr, on transpose\n        tous les termes dans un seul membre pour obtenir une criture de la\n        forme&nbsp;: <img src=\"img.php?ImgId=1_me202_m1\" align=\"middle\" border=\"0\">.<br>On calcule alors <font color=\"#FFB500\">le discriminant&nbsp;\n        <img src=\"img.php?ImgId=1_me202_sdeltam\" border=\"0\"></font> (delta)&nbsp;: <img src=\"img.php?ImgId=1_me202_m2\" align=\"middle\" border=\"0\"><br>Trois cas peuvent se produire&nbsp;: \n        <div>\n<div>\n<font size=\"+1\">-</font> si \n          <img src=\"img.php?ImgId=1_me202_sdeltam\" border=\"0\">&nbsp;&lt;&nbsp;0, l\'quation n\'a pas de\n          solution&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> si \n          <img src=\"img.php?ImgId=1_me202_sdeltam\" border=\"0\">&nbsp;=&nbsp;0, l\'quation a une solution&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> si \n          <img src=\"img.php?ImgId=1_me202_sdeltam\" border=\"0\">&nbsp;&gt;&nbsp;0, l\'quation a deux solutions.</div>\n</div>\n<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Comment calcule-t-on les solutions d\'une quation du second\n      degr lorsqu\'elles existent&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si l\'on sait factoriser le membre de gauche de l\'quation,\n        on cherche les valeurs qui annulent chacun des facteurs.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si l\'on ne sait pas factoriser, <font color=\"#FFB500\">les solutions\n        sont donnes par les formules</font>\n        suivantes&nbsp;:<br><img src=\"img.php?ImgId=1_me202_m3\" align=\"middle\" border=\"0\"> ;<br><img src=\"img.php?ImgId=1_me202_m4\" align=\"middle\" border=\"0\">.<br>La forme factorise de l\'quation <img src=\"img.php?ImgId=1_me202_m5\" align=\"middle\" border=\"0\"> s\'crit alors <img src=\"img.php?ImgId=1_me202_m6\" align=\"middle\" border=\"0\">.<br><br><span class=\"block3\">Remarque</span><br>Si <img src=\"img.php?ImgId=1_me202_m7\" align=\"bottom\" border=\"0\">, la\n      <font color=\"#FFB500\">solution unique</font> est&nbsp;: <img src=\"img.php?ImgId=1_me202_m8\" align=\"middle\" border=\"0\">.<br>La forme factorise s\'crit alors&nbsp;: <img src=\"img.php?ImgId=1_me202_m9\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Comment rsout-on graphiquement une quation du second\n      degr&nbsp;?</span><br>La <font color=\"#FFB500\">parabole</font> d\'quation <img src=\"img.php?ImgId=1_me202_m10\" align=\"middle\" border=\"0\"> peut couper l\'axe des\n      abscisses en un point, deux points ou pas du tout. Les abscisses des\n      points d\'intersection, lorsqu\'ils existent, sont les solutions de\n      l\'quation <img src=\"img.php?ImgId=1_me202_m11\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Comment connat-on le signe d\'une fonction du second\n      degr&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Le signe d\'une fonction du second degr <img src=\"img.php?ImgId=1_me202_m12\" align=\"middle\" border=\"0\">\n        dpend du signe de&nbsp;<i>a</i> et du signe du\n        discriminant&nbsp;\n        <img src=\"img.php?ImgId=1_me202_sdeltam\" border=\"0\">.<br><br>\n          <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n            <tr>\n<td>\n<i>a</i> &lt; 0 et \n              <img src=\"img.php?ImgId=1_me202_sdeltam\" border=\"0\">&lt; 0</td>\n<td>\n<i>a</i> &lt; 0 et \n              <img src=\"img.php?ImgId=1_me202_sdeltam\" border=\"0\">= 0</td>\n<td>\n<i>a</i> &lt; 0 et \n              <img src=\"img.php?ImgId=1_me202_sdeltam\" border=\"0\">&gt; 0</td>\n</tr>\n            <tr>\n<td><img src=\"img.php?ImgId=1_me202i01\" id=\"1_me202i01\"></td>\n<td><img src=\"img.php?ImgId=1_me202i02\" id=\"1_me202i02\"></td>\n<td><img src=\"img.php?ImgId=1_me202i03\" id=\"1_me202i03\"></td>\n</tr>\n            <tr>\n<td>\n<i>a</i> &gt; 0 et \n              <img src=\"img.php?ImgId=1_me202_sdeltam\" border=\"0\">&lt; 0</td>\n<td>\n<i>a</i> &gt; 0 et \n              <img src=\"img.php?ImgId=1_me202_sdeltam\" border=\"0\">= 0</td>\n<td>\n<i>a</i> &gt; 0 et \n              <img src=\"img.php?ImgId=1_me202_sdeltam\" border=\"0\">&gt; 0</td>\n</tr>\n            <tr>\n<td><img src=\"img.php?ImgId=1_me202i04\" id=\"1_me202i04\"></td>\n<td><img src=\"img.php?ImgId=1_me202i05\" id=\"1_me202i05\"></td>\n<td><img src=\"img.php?ImgId=1_me202i06\" id=\"1_me202i06\"></td>\n</tr>\n          </table>\n        <br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si <img src=\"img.php?ImgId=1_me202_m13\" align=\"middle\" border=\"0\">, alors\n        <i>f</i>(<i>x</i>) est du signe de\n        <i>a</i>.<br>Si \n        <img src=\"img.php?ImgId=1_me202_sdeltam\" border=\"0\">&gt; 0, alors <i>f</i>(<i>x</i>)\n        est&nbsp;: \n        <div>\n<div>\n<font size=\"+1\">-</font> du signe de <i>a</i>  <font color=\"#FFB500\">l\'extrieur des\n          racines</font> <i>x</i><sub>1</sub> et\n          <i>x</i><sub>2</sub> (c\'est--dire sur les\n          intervalles <img src=\"img.php?ImgId=1_me202_m14\" align=\"middle\" border=\"0\"> et\n          <img src=\"img.php?ImgId=1_me202_m15\" align=\"middle\" border=\"0\">, si <img src=\"img.php?ImgId=1_me202_m16\" align=\"middle\" border=\"0\">&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> du signe oppos  celui de <i>a</i> \n          <font color=\"#FFB500\">l\'intrieur des racines</font> (sur\n          l\'intervalle <img src=\"img.php?ImgId=1_me202_m17\" align=\"middle\" border=\"0\">).</div>\n</div>\n<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">5. Comment rsout-on une inquation du second\n      degr&nbsp;?</span><br>On transpose d\'abord tous les termes de l\'inquation dans un\n        seul membre pour obtenir une criture de la forme <img src=\"img.php?ImgId=1_me202_m18\" align=\"middle\" border=\"0\"> ou de la forme\n        <img src=\"img.php?ImgId=1_me202_m19\" align=\"middle\" border=\"0\">.<br>On calcule ensuite le discriminant \n        <img src=\"img.php?ImgId=1_me202_sdeltam\" border=\"0\">(\n        <img src=\"img.php?ImgId=1_me202_sdeltam\" border=\"0\">&nbsp;=&nbsp;<i>b</i><sup>2</sup>&nbsp;<font size=\"+1\">-</font>&nbsp;4<i>ac</i>)&nbsp;:\n        \n        <div>\n<div>\n<font size=\"+1\">-</font> si <img src=\"img.php?ImgId=1_me202_m20\" align=\"middle\" border=\"0\"> alors <img src=\"img.php?ImgId=1_me202_m21\" align=\"middle\" border=\"0\"> est du signe\n          de&nbsp;<i>a</i>&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> si \n          <img src=\"img.php?ImgId=1_me202_sdeltam\" border=\"0\">&nbsp;&gt;&nbsp;0 alors <img src=\"img.php?ImgId=1_me202_m22\" align=\"bottom\" border=\"0\"> est du signe de&nbsp;<i>a</i> \n          l\'extrieur des racines&nbsp;<i>x</i><sub>1</sub>\n          et&nbsp;<i>x</i><sub>2</sub>, et du signe oppos \n          celui de&nbsp;<i>a</i>  l\'intrieur des\n          racines&nbsp;<i>x</i><sub>1</sub>\n          et&nbsp;<i>x</i><sub>2</sub>.</div>\n</div>\n<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Rsoudre une quation du second degr <img src=\"img.php?ImgId=1_me202_m23\" align=\"middle\" border=\"0\"> c\'est, sauf\n          factorisation vidente, appliquer des formules&nbsp;: formule du\n          discriminant et formules des solutions ventuelles. Ces formules\n          sont fournies dans le formulaire du baccalaurat, mais sujettes \n          erreurs de calcul. Pour les viter, on crira  part les valeurs\n          de&nbsp;<i>a</i>, de&nbsp;<i>b</i> et\n          de&nbsp;<i>c</i> et on notera entre parenthses les\n          coefficients ngatifs du discriminant.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    En interprtant la position de la parabole d\'quation\n          <img src=\"img.php?ImgId=1_me202_m24\" align=\"middle\" border=\"0\"> par rapport\n           l\'axe des abscisses, on vrifie graphiquement le nombre de\n          solutions et leurs valeurs approches ventuelles. De l, on peut\n          dduire les ensembles solutions des inquations <img src=\"img.php?ImgId=1_me202_m25\" align=\"middle\" border=\"0\"> ou <img src=\"img.php?ImgId=1_me202_m26\" align=\"middle\" border=\"0\">.<br><br>\n'),('1_ME203','1','ME','Suites','','<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td>\n<div>Dfinir une suite numrique\n      (<i>U</i><sub><i>n</i></sub>), c\'est\n      associer,  chaque entier naturel&nbsp;<i>n</i>, un nombre\n      rel&nbsp;<i>U</i><sub><i>n</i></sub>.</div>\n<div>On tudie tout particulirement les suites de base que sont\n      les suites arithmtiques et gomtriques car leurs applications\n      conomiques sont nombreuses&nbsp;: progression d\'une population \n      taux constant, valeur acquise d\'un placement  intrts simples ou \n      intrts composs pour une priode donne, etc.</div>\n<div>Des formules permettent de calculer directement la somme de\n      leurs premiers termes.</div>\n</td></tr></table></span><br><span class=\"block1\">1. Par quelles mthodes engendre-t-on une suite\n      numrique&nbsp;?</span><br>Pour une suite numrique\n        (<i>U</i><sub><i>n</i></sub>), on appelle\n        <i>U</i><sub><i>n</i></sub> le\n        <font color=\"#FFB500\">terme de rang <i>n</i></font> de la\n        suite.<br>Une suite peut ainsi tre dfinie&nbsp;: \n        <div>\n<div>\n<font size=\"+1\">-</font> directement <font color=\"#FFB500\">par son terme\n          gnral</font>&nbsp;<i>U</i><sub><i>n</i></sub>&nbsp;;\n          celui-ci est dfini en fonction de&nbsp;<i>n</i> par\n          une relation <img src=\"img.php?ImgId=1_me203_m1\" align=\"middle\" border=\"0\">&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> <font color=\"#FFB500\">par une relation de rcurrence</font> qui\n          permet de passer d\'un terme de rang&nbsp;<i>n</i> au\n          terme de rang suivant <img src=\"img.php?ImgId=1_me203_m2\" align=\"middle\" border=\"0\"> et\n          par la donne de son premier\n          terme&nbsp;<i>U</i><sub>0</sub> (si la suite est\n          dfinie  partir du rang&nbsp;0). Cette mthode ncessite de\n          calculer tous les termes, jusqu\'au terme de rang demand.</div>\n</div>\n<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Comment peut-on savoir si une suite est croissante ou\n      dcroissante&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Une suite\n        (<i>U</i><sub><i>n</i></sub>) est\n        <font color=\"#FFB500\">croissante</font> lorsque, pour tout\n        rang&nbsp;<i>n</i>, on a <img src=\"img.php?ImgId=1_me203_m3\" align=\"middle\" border=\"0\">. C\'est--dire que plus le rang est lev, plus\n        le terme de la suite est grand.<br>De faon analogue, une suite\n        (<i>U</i><sub><i>n</i></sub>) est\n        <font color=\"#FFB500\">dcroissante</font> lorsque, pour tout\n        <i>n</i>, on a <img src=\"img.php?ImgId=1_me203_m4\" align=\"middle\" border=\"0\">.<br>Si <img src=\"img.php?ImgId=1_me203_m5\" align=\"middle\" border=\"0\"> pour\n        tout rang <i>n</i>, on dit que la\n        suite&nbsp;(<i>U</i><sub><i>n</i></sub>)\n        est <font color=\"#FFB500\">stationnaire</font>.<br>Dans tous les cas, on tudie le signe de la diffrence <img src=\"img.php?ImgId=1_me203_m6\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si la suite est dfinie par son terme gnral <img src=\"img.php?ImgId=1_me203_m7\" align=\"middle\" border=\"0\">, le sens de variation de la\n        suite&nbsp;(<i>U</i><sub><i>n</i></sub>)\n        est le mme que le sens de variation de la\n        fonction&nbsp;<i>f</i> sur l\'ensemble des rels\n        positifs&nbsp;: \n        <div>\n<div>\n<font size=\"+1\">-</font> si la fonction <i>f</i> est croissante sur <img src=\"img.php?ImgId=1_me203_m8\" align=\"middle\" border=\"0\">, alors la\n          suite&nbsp;(<i>U</i><sub><i>n</i></sub>)\n          est croissante&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> si la fonction <i>f</i> est dcroissante sur <img src=\"img.php?ImgId=1_me203_m9\" align=\"middle\" border=\"0\">, alors la\n          suite&nbsp;(<i>U</i><sub><i>n</i></sub>)\n          est dcroissante.</div>\n</div>\n<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Comment dmontrer qu\'une suite est ou n\'est pas\n      arithmtique&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Une suite est dite <font color=\"#FFB500\">arithmtique</font>\n        lorsque l\'on peut dduire chaque terme du prcdent en lui ajoutant\n        un rel constant. C\'est--dire s\'il existe un\n        rel&nbsp;<i>a</i> (<i>a</i> est une constante\n        qui dpend de la suite) tel que, pour tout&nbsp;<i>n</i>,\n        <img src=\"img.php?ImgId=1_me203_m10\" align=\"middle\" border=\"0\">.<br>Le rel constant <i>a</i> est appel la\n        <font color=\"#FFB500\">raison</font> de la suite.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour dmontrer qu\'une suite\n        (<i>U</i><sub><i>n</i></sub>) est\n        arithmtique, on montre que, pour tout entier\n        naturel&nbsp;<i>n</i>, la diffrence <img src=\"img.php?ImgId=1_me203_m11\" align=\"middle\" border=\"0\"> est constante,\n        c\'est--dire ne dpend pas de&nbsp;<i>n</i>.<br>Pour dmontrer qu\'une suite n\'est pas arithmtique, il\n        suffit d\'un contre-exemple&nbsp;: en gnral, le calcul des trois\n        premiers termes de la suite suffit.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Comment dmontrer qu\'une suite est ou n\'est pas\n      gomtrique&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Une suite est dite <font color=\"#FFB500\">gomtrique</font>\n        lorsque l\'on peut dduire chaque terme du prcdent en le\n        multipliant par un rel constant. C\'est--dire s\'il existe une\n        constante&nbsp;<i>b</i> dpendant de la suite telle que,\n        pour tout&nbsp;<i>n</i>, <img src=\"img.php?ImgId=1_me203_m12\" align=\"middle\" border=\"0\">.<br>Le rel constant <i>b</i> est appel la\n        <font color=\"#FFB500\">raison</font> de la suite.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour dmontrer qu\'une suite\n        (<i>U</i><sub><i>n</i></sub>) est\n        gomtrique, on montre que, pour tout entier naturel\n        <i>n</i>, <img src=\"img.php?ImgId=1_me203_m13\" align=\"middle\" border=\"0\">.<br>On vitera de calculer le rapport <img src=\"img.php?ImgId=1_me203_m14\" align=\"middle\" border=\"0\">, qui n\'existe pas si l\'un des termes de\n        la suite est nul.<br>Pour dmontrer qu\'une suite n\'est pas gomtrique, il suffit\n        d\'un contre-exemple&nbsp;: en gnral, le calcul des trois premiers\n        termes de la suite suffit.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">5. Comment dterminer le terme gnral d\'une suite\n      arithmtique&nbsp;? d\'une suite gomtrique&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si le premier terme d\'une suite arithmtique\n        (<i>U</i><sub><i>n</i></sub>)\n        est&nbsp;<i>U</i><sub>0</sub> et sa\n        raison&nbsp;<i>r</i>, alors le terme gnral de cette\n        suite est <img src=\"img.php?ImgId=1_me203_m15\" align=\"middle\" border=\"0\">.<br>Par exemple&nbsp;: la valeur acquise\n        <i>C</i><sub><i>n</i></sub> au bout\n        de&nbsp;<i>n</i> priodes par un\n        capital&nbsp;<i>C</i><sub>0</sub> plac au taux\n        priodique de&nbsp;<i>t</i>&nbsp;% \n        <font color=\"#FFB500\">intrts simples</font> est le terme gnral\n        d\'une suite arithmtique de premier\n        terme&nbsp;<i>C</i><sub>0</sub> et de\n        raison&nbsp;<img src=\"img.php?ImgId=1_me203_m16\" align=\"middle\" border=\"0\">. On\n        a&nbsp;: <img src=\"img.php?ImgId=1_me203_m17\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si le premier terme d\'une suite\n        gomtrique&nbsp;(<i>U</i><sub><i>n</i></sub>)\n        est&nbsp;<i>U</i><sub>0</sub> et sa\n        raison&nbsp;<i>q</i>, alors le terme gnral de cette\n        suite est <img src=\"img.php?ImgId=1_me203_m18\" align=\"middle\" border=\"0\">.<br>Par exemple&nbsp;: la valeur\n        acquise&nbsp;<i>C</i><sub><i>n</i></sub> au\n        bout de&nbsp;<i>n</i> priodes par un\n        capital&nbsp;<i>C</i><sub>0</sub> plac au taux\n        priodique de&nbsp;t&nbsp;%  <font color=\"#FFB500\">intrts\n        composs</font> est le terme gnral d\'une suite gomtrique\n        de premier terme&nbsp;<i>C</i><sub>0</sub> et de\n        raison&nbsp;(1&nbsp;+&nbsp;<i>t</i>). On a&nbsp;: <img src=\"img.php?ImgId=1_me203_m19\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">6. Comment calcule-t-on la somme des termes d\'une suite\n      arithmtique et d\'une suite gomtrique&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Dans le cas d\'une suite arithmtique, la somme des premiers\n        termes est gale au produit du nombre de termes par la demi-somme\n        du premier et du dernier terme.<br><img src=\"img.php?ImgId=1_me203_m20\" align=\"middle\" border=\"0\"> (ici, il y a <img src=\"img.php?ImgId=1_me203_m21\" align=\"middle\" border=\"0\"> termes).<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Dans le cas d\'une suite gomtrique de\n        raison&nbsp;<i>q</i>, diffrente de <img src=\"img.php?ImgId=1_me203_m22\" align=\"middle\" border=\"0\">, la somme des premiers\n        termes est le produit du premier terme par le quotient de <img src=\"img.php?ImgId=1_me203_m23\" align=\"middle\" border=\"0\"> par <img src=\"img.php?ImgId=1_me203_m24\" align=\"middle\" border=\"0\">.<br><img src=\"img.php?ImgId=1_me203_m25\" align=\"middle\" border=\"0\">, (ici, il y a <img src=\"img.php?ImgId=1_me203_m26\" align=\"middle\" border=\"0\">\n        termes).<br>Si la raison <i>q</i> est gale &nbsp;1\n        (<i>q</i>&nbsp;=&nbsp;1), la suite est stationnaire et la\n        somme des premiers termes est alors le produit du premier terme par\n        le nombre de termes, soit&nbsp;:<br><img src=\"img.php?ImgId=1_me203_m27\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=t6\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Le terme gnral d\'une suite arithmtique\n        (<i>U</i><sub><i>n</i></sub>) de premier\n        terme&nbsp;<i>U</i><sub>0</sub> et de\n        raison&nbsp;<i>r</i> s\'crit&nbsp;:<br><img src=\"img.php?ImgId=1_me203_m28\" align=\"middle\" border=\"0\">.<br>La somme des <img src=\"img.php?ImgId=1_me203_m29\" align=\"middle\" border=\"0\">\n        premiers termes de la suite\n        arithmtique&nbsp;(<i>U</i><sub><i>n</i></sub>)\n        est gale au produit du nombre de termes par la moyenne des premier\n        et dernier termes&nbsp;: <img src=\"img.php?ImgId=1_me203_m30\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Le terme gnral d\'une suite gomtrique\n        (<i>V</i><sub><i>n</i></sub>) de premier\n        terme&nbsp;<i>V</i><sub>0</sub> et de\n        raison&nbsp;<i>q</i> s\'crit&nbsp;: <img src=\"img.php?ImgId=1_me203_m31\" align=\"middle\" border=\"0\">.<br>Si <img src=\"img.php?ImgId=1_me203_m32\" align=\"middle\" border=\"0\">, la somme des\n        <img src=\"img.php?ImgId=1_me203_m33\" align=\"middle\" border=\"0\"> premiers termes de la suite\n        gomtrique (<i>V</i><sub><i>n</i></sub>)\n        est gale au produit du premier terme par le quotient <img src=\"img.php?ImgId=1_me203_m34\" align=\"middle\" border=\"0\">&nbsp;:<br><img src=\"img.php?ImgId=1_me203_m35\" align=\"middle\" border=\"0\">.<br><br>\n'),('1_ME204','1','ME','Oprations sur les fonctions','','<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td>\n<div>On effectue des oprations sur les fonctions de la mme\n      manire que l\'on effectue des oprations sur les nombres&nbsp;: pour\n      deux fonctions donnes, on peut dfinir leur somme, leur diffrence,\n      leur produit, etc.</div>\n<div>Il existe une opration propre aux fonctions&nbsp;: la\n      composition. Composer deux fonctions c\'est les enchaner l\'une\n      derrire l\'autre. Si l\'on connat les sens de variation de deux\n      fonctions donnes, on peut en dduire le sens de variation de leurs\n      composes.</div>\n<div>Deux cas particuliers sont importants  connatre&nbsp;: la\n      composition par une fonction constante et la composition par la\n      fonction valeur absolue.</div>\n</td></tr></table></span><br><span class=\"block1\">1. Comment dfinit-on la somme, la diffrence, le produit ou\n      le quotient de deux fonctions donnes&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si <i>f</i> est une fonction dfinie sur un\n        intervalle&nbsp;<i>I</i> et&nbsp;<i>g</i> une\n        fonction dfinie sur un intervalle&nbsp;<i>J</i>, alors\n        la fonction somme de&nbsp;<i>f</i>\n        et&nbsp;<i>g</i> note <img src=\"img.php?ImgId=1_me204_m1\" align=\"middle\" border=\"0\">, la fonction diffrence <img src=\"img.php?ImgId=1_me204_m2\" align=\"middle\" border=\"0\">, la fonction produit <img src=\"img.php?ImgId=1_me204_m3\" align=\"middle\" border=\"0\"> sont dfinies sur\n        l\'intervalle <img src=\"img.php?ImgId=1_me204_m4\" align=\"bottom\" border=\"0\">\n        (intersection des intervalles&nbsp;<i>I</i>\n        et&nbsp;<i>J</i>) respectivement par&nbsp;:<br>\n        (<i>f</i>&nbsp;+&nbsp;<i>g</i>)(<i>x</i>)&nbsp;=&nbsp;<i>f</i>(<i>x</i>)&nbsp;+&nbsp;<i>g</i>(<i>x</i>)&nbsp;;<br><img src=\"img.php?ImgId=1_me204_m5\" align=\"middle\" border=\"0\">&nbsp;;<br><img src=\"img.php?ImgId=1_me204_m6\" align=\"middle\" border=\"0\">&nbsp;.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La fonction quotient <img src=\"img.php?ImgId=1_me204_m7\" align=\"middle\" border=\"0\"> est dfinie par <img src=\"img.php?ImgId=1_me204_m8\" align=\"middle\" border=\"0\">&nbsp;,\n        sur l\'intervalle <img src=\"img.php?ImgId=1_me204_m9\" align=\"bottom\" border=\"0\"> priv\n        des valeurs pour lesquelles la fonction&nbsp;<i>g</i>\n        s\'annule.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Qu\'est-ce que la compose de deux\n        fonctions&nbsp;?</span><br>Soit une fonction <i>f</i> dfinie sur un\n        intervalle&nbsp;<i>I</i> et une\n        fonction&nbsp;<i>g</i> dfinie sur un\n        intervalle&nbsp;<i>J</i>. La compose de la\n        fonction&nbsp;<i>f</i> suivie de la\n        fonction&nbsp;<i>g</i> est une\n        fonction&nbsp;<i>u</i>, dfinie pour\n        tout&nbsp;<i>x</i> de&nbsp;<i>I</i> tel que\n        <img src=\"img.php?ImgId=1_me204_m10\" align=\"middle\" border=\"0\">, par <img src=\"img.php?ImgId=1_me204_m11\" align=\"middle\" border=\"0\">&nbsp;. Cette fonction est\n        note <img src=\"img.php?ImgId=1_me204_m12\" align=\"middle\" border=\"0\">&nbsp;, on a\n        alors <img src=\"img.php?ImgId=1_me204_m13\" align=\"middle\" border=\"0\">.<br><br><span class=\"block3\">Remarque</span><br>La fonction compose de la fonction <i>f</i>\n        suivie de la fonction&nbsp;<i>g</i> est gnralement\n        diffrente de la compose de&nbsp;<i>g</i> suivie de la\n        fonction&nbsp;<i>f</i>. Dans la plupart des cas, on\n        a&nbsp;: <img src=\"img.php?ImgId=1_me204_m14\" align=\"middle\" border=\"0\">.<br>(Il suffit que pour une valeur <i>x</i> on\n        ait&nbsp;: <img src=\"img.php?ImgId=1_me204_m15\" align=\"middle\" border=\"0\">.)<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Comment dcomposer une fonction en une suite\n      d\'oprateurs&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Les oprateurs les plus courants sont les fonctions\n        suivantes&nbsp;: \n        <div>\n<div>\n<font size=\"+1\">-</font> multiplier par un rel <i>k</i>&nbsp;: <img src=\"img.php?ImgId=1_me204_m16\" align=\"middle\" border=\"0\">&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> ajouter un rel <i>k</i>&nbsp;: <img src=\"img.php?ImgId=1_me204_m17\" align=\"middle\" border=\"0\">&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> prendre l\'oppos&nbsp;: <img src=\"img.php?ImgId=1_me204_m18\" align=\"middle\" border=\"0\">&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> prendre l\'inverse&nbsp;: <img src=\"img.php?ImgId=1_me204_m19\" align=\"middle\" border=\"0\">&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> lever au carr&nbsp;: <img src=\"img.php?ImgId=1_me204_m20\" align=\"bottom\" border=\"0\">&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> prendre la racine carre&nbsp;: <img src=\"img.php?ImgId=1_me204_m21\" align=\"middle\" border=\"0\">&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> soustraire un rel <i>k</i>&nbsp;: <img src=\"img.php?ImgId=1_me204_m22\" align=\"middle\" border=\"0\">&nbsp;.</div>\n</div>\n<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour dcomposer une fonction, on cherche l\'enchanement des\n        oprations  effectuer pour trouver l\'image d\'un nombre.  chaque\n        opration on associe l\'oprateur correspondant.<br><br><span class=\"block3\">Exemple</span><br>Ainsi, pour calculer l\'image d\'un nombre par la fonction\n        <img src=\"img.php?ImgId=1_me204_m23\" align=\"middle\" border=\"0\">&nbsp;, on doit soustraire&nbsp;3\n        &nbsp;<i>x</i>, puis lever le rsultat au carr.\n        C\'est--dire appliquer successivement les deux oprateurs&nbsp;:\n        <img src=\"img.php?ImgId=1_me204_m24\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_me204_m25\" align=\"middle\" border=\"0\">&nbsp;.<br>On crit alors&nbsp;: <img src=\"img.php?ImgId=1_me204_m26\" align=\"middle\" border=\"0\">.<br>Ou encore&nbsp;: <img src=\"img.php?ImgId=1_me204_m27\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Comment dduire la reprsentation graphique des composes\n      de la fonction&nbsp;<i>f</i> et de la fonction\n      &nbsp;ajouter un rel&nbsp;<i>k</i>&nbsp; de la\n      reprsentation graphique de la\n      fonction&nbsp;<i>f</i>&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Dans le repre (<img src=\"img.php?ImgId=1_me204_m28\" align=\"middle\" border=\"0\">), la courbe\n        reprsentant la fonction <img src=\"img.php?ImgId=1_me204_m29\" align=\"middle\" border=\"0\"> se dduit de la reprsentation graphique de la\n        fonction&nbsp;<i>f</i> par la translation de vecteur\n        <img src=\"img.php?ImgId=1_me204_m30\" align=\"middle\" border=\"0\">.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_me204i05\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Dans le repre (<img src=\"img.php?ImgId=1_me204_m31\" align=\"middle\" border=\"0\">), la courbe\n        reprsentant la fonction <img src=\"img.php?ImgId=1_me204_m32\" align=\"middle\" border=\"0\"> se dduit de la reprsentation graphique de la\n        fonction&nbsp;<i>f</i> par la translation de vecteur\n        <img src=\"img.php?ImgId=1_me204_m33\" align=\"middle\" border=\"0\">.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_me204i06\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">5. Comment dduire la reprsentation graphique des composes\n      de la fonction <i>f</i> et de la fonction &nbsp;valeur\n      absolue&nbsp; de la reprsentation graphique\n      de&nbsp;<i>f</i>&nbsp;?</span><br>Soit (<i>C</i>) la courbe reprsentative de la\n      fonction&nbsp;<i>f</i>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La courbe reprsentant la fonction <img src=\"img.php?ImgId=1_me204_m34\" align=\"middle\" border=\"0\"> concide avec&nbsp;(<i>C</i>)\n      lorsque&nbsp;(<i>C</i>) est au-dessus de l\'axe des\n      abscisses.<br>Elle est symtrique de (<i>C</i>) par rapport \n      l\'axe des abscisses sur les intervalles o&nbsp;(<i>C</i>)\n      est au-dessous de l\'axe des abscisses.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La courbe reprsentant <img src=\"img.php?ImgId=1_me204_m35\" align=\"middle\" border=\"0\"> concide avec&nbsp;(<i>C</i>)\n      lorsque&nbsp;(<i>C</i>) est  droite de l\'axe des\n      ordonnes, c\'est--dire pour <img src=\"img.php?ImgId=1_me204_m36\" align=\"middle\" border=\"0\">.<br>La courbe reprsentant <img src=\"img.php?ImgId=1_me204_m37\" align=\"middle\" border=\"0\">,  gauche de l\'axe des ordonnes (pour <img src=\"img.php?ImgId=1_me204_m38\" align=\"middle\" border=\"0\">), se dduit\n      de&nbsp;(<i>C</i>) par symtrie par rapport  l\'axe des\n      ordonnes.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    On dfinit la fonction somme, produit, diffrence ou\n        quotient de deux fonctions comme la fonction qui\n        &nbsp;<i>x</i> associe la somme, le produit, la\n        diffrence ou le quotient des images de&nbsp;<i>x</i> par\n        chacune des fonctions.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    On ne confondra pas l\'image par la fonction produit <img src=\"img.php?ImgId=1_me204_m39\" align=\"middle\" border=\"0\">, gale au produit des images\n        par&nbsp;<i>f</i> et&nbsp;<i>g</i> et l\'image\n        par la fonction compose <img src=\"img.php?ImgId=1_me204_m40\" align=\"middle\" border=\"0\">, gale  l\'image par&nbsp;<i>f</i> de l\'image\n        par&nbsp;<i>g</i>. Pour la fonction produit, l\'ordre\n        d\'utilisation des fonctions n\'a pas d\'importance, ce n\'est pas le\n        cas en gnral pour la fonction compose.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    On dduit la reprsentation graphique des fonctions <img src=\"img.php?ImgId=1_me204_m41\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_me204_m42\" align=\"middle\" border=\"0\"> de celle\n        de&nbsp;<i>f</i>, par translation de vecteurs\n        respectivement <img src=\"img.php?ImgId=1_me204_m43\" align=\"middle\" border=\"0\">\n        et <img src=\"img.php?ImgId=1_me204_m44\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    On dduit la reprsentation graphique des fonctions <img src=\"img.php?ImgId=1_me204_m45\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_me204_m46\" align=\"middle\" border=\"0\"> de celle\n        de&nbsp;<i>f</i>, par symtrie par rapport respectivement\n         l\'axe des abscisses et  l\'axe des ordonnes.<br><br>\n'),('1_ME205','1','ME','Sens de variation d\'une fonction','','<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td>\n<div>Du premier coup d\'&oelig;il, on sait si une fonction affine est\n      croissante ou dcroissante, il suffit de voir si son coefficient\n      directeur est positif ou ngatif. Par ailleurs, si l\'on a en mmoire\n      les reprsentations graphiques des fonctions de rfrence (fonctions\n      carr, inverse, racine et cube), on peut facilement se rappeler leur\n      sens de variation.</div>\n<div>D\'autres fonctions plus complexes existent. Celles modlisant\n      un cot, une dpense ou un bnfice par exemple. Pour tudier les\n      variations de telles fonctions, on cherche  les crire sous la forme\n      d\'une somme ou de la compose de fonctions de base.  l\'aide de\n      quelques rgles, on peut aisment en dduire leur sens de variation\n      et ainsi connatre, par exemple, la production engendrant le cot\n      minimal ou procurant le bnfice maximal.</div>\n</td></tr></table></span><br><span class=\"block1\">1. Comment dterminer le sens de variation d\'une fonction sur\n      un intervalle&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour qu\'une fonction <i>f</i> soit\n        <font color=\"#FFB500\">croissante</font> sur un\n        intervalle&nbsp;<i>I</i>, il faut que, pour tous\n        nombres&nbsp;<i>a</i> et&nbsp;<i>b</i> de cet\n        intervalle tels\n        que&nbsp;<i>a</i>&nbsp;&lt;&nbsp;<i>b</i>, on\n        ait <img src=\"img.php?ImgId=1_me205_m1\" align=\"middle\" border=\"0\">.<br>Plus directement, pour qu\'une fonction soit croissante il\n        faut et il suffit qu\'elle <font color=\"#FFB500\">respecte\n        l\'ordre</font>&nbsp;: <i>f</i>(<i>a</i>)\n        et&nbsp;<i>f</i>(<i>b</i>) doivent tre rangs\n        dans le mme ordre que&nbsp;<i>a</i>\n        et&nbsp;<i>b</i> sur\n        l\'intervalle&nbsp;<i>I</i>.<br>Si l\'on a\n        <i>f</i>(<i>a</i>)&nbsp;&lt;&nbsp;<i>f</i>(<i>b</i>),\n        c\'est--dire une ingalit stricte, <i>f</i> est\n        strictement croissante.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour qu\'une fonction <i>f</i> soit\n        <font color=\"#FFB500\">dcroissante</font> sur un\n        intervalle&nbsp;<i>I</i>, il faut que, pour tous\n        nombres&nbsp;<i>a</i> et&nbsp;<i>b</i> de cet\n        intervalle, tels\n        que&nbsp;<i>a</i>&nbsp;&lt;&nbsp;<i>b</i>, on\n        ait <img src=\"img.php?ImgId=1_me205_m2\" align=\"middle\" border=\"0\">.<br>Plus directement, pour qu\'une fonction soit dcroissante il\n        faut et il suffit qu\'elle <font color=\"#FFB500\">inverse\n        l\'ordre</font>&nbsp;: <i>f</i>(<i>a</i>)\n        et&nbsp;<i>f</i>(<i>b</i>) doivent tre rangs\n        dans l\'ordre inverse de celui de&nbsp;<i>a</i>\n        et&nbsp;<i>b</i> sur\n        l\'intervalle&nbsp;<i>I</i>.<br>Si l\'on a\n        <i>f</i>(<i>a</i>)&nbsp;&gt;&nbsp;<i>f</i>(<i>b</i>),\n        la fonction&nbsp;<i>f</i> est strictement\n        dcroissante.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour qu\'une fonction <i>f</i> soit\n        <font color=\"#FFB500\">constante</font> sur un\n        intervalle&nbsp;<i>I</i>, il faut que, pour deux\n        nombres&nbsp;<i>a</i> et&nbsp;<i>b</i> de cet\n        intervalle tels\n        que&nbsp;<i>a</i>&nbsp;&lt;&nbsp;<i>b</i>, on\n        ait <img src=\"img.php?ImgId=1_me205_m3\" align=\"middle\" border=\"0\">.<br>Plus directement, une fonction est constante sur un\n        intervalle <i>I</i> lorsque tous les rels de cet\n        intervalle ont la mme image.<br><br><span class=\"block3\">Remarque</span><br>Il ne faut pas confondre le sens de variation d\'une fonction\n        et son signe. Une fonction peut tre positive et dcroissante,\n        c\'est le cas pour la fonction carr <img src=\"img.php?ImgId=1_me205_m4\" align=\"bottom\" border=\"0\"> sur l\'intervalle <img src=\"img.php?ImgId=1_me205_m5\" align=\"middle\" border=\"0\">. Elle peut aussi tre\n        ngative et croissante, c\'est le cas pour la fonction affine <img src=\"img.php?ImgId=1_me205_m6\" align=\"middle\" border=\"0\"> sur l\'intervalle\n        <img src=\"img.php?ImgId=1_me205_m7\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Quel est le sens de variation de la somme de deux fonctions\n      monotones&nbsp;? Qu\'en est-il pour les autres\n      oprations&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Soit <i>f</i> et <i>g</i> deux fonctions\n        croissantes sur un intervalle&nbsp;<i>I</i>. Pour deux\n        nombres&nbsp;<i>a</i> et&nbsp;<i>b</i> de\n        l\'intervalle&nbsp;<i>I</i> tels\n        que&nbsp;<i>a</i>&nbsp;&lt;&nbsp;<i>b</i> on\n        a&nbsp;:<br>\n        <i>f</i>(<i>a</i>)&nbsp;&lt;&nbsp;<i>f</i>(<i>b</i>)\n        et\n        <i>g</i>(<i>a</i>)&nbsp;&lt;&nbsp;<i>g</i>(<i>b</i>).<br>Donc en additionnant membre  membre, on\n        obtient&nbsp;:<br>\n        <i>f</i>(<i>a</i>)&nbsp;+&nbsp;<i>g</i>(<i>a</i>)&nbsp;&lt;&nbsp;<i>f</i>(<i>b</i>)&nbsp;+&nbsp;<i>g</i>(<i>b</i>).<br>C\'est--dire, par dfinition de la fonction\n        somme&nbsp;:<br>\n        (<i>f</i>&nbsp;+&nbsp;<i>g</i>)(<i>a</i>)&nbsp;&lt;&nbsp;(<i>f</i>&nbsp;+&nbsp;<i>g</i>)(<i>b</i>).<br>La fonction\n        <i>f</i>&nbsp;+&nbsp;<i>g</i> est donc\n        croissante.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    On montre de mme que si les deux fonctions sont\n        dcroissantes alors la fonction somme est dcroissante.<br>En revanche, on ne peut rien dire du sens de variation de la\n        fonction <i>f</i>&nbsp;+&nbsp;<i>g</i>\n        lorsque&nbsp;<i>f</i> et&nbsp;<i>g</i> n\'ont\n        pas le mme sens de variation.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si \n        <img src=\"img.php?ImgId=1_me205_slambda\" border=\"0\">&gt; 0, \n        <img src=\"img.php?ImgId=1_me205_slambda\" border=\"0\"><i>f</i> et <i>f</i> ont mme sens de\n        variation.<br>Si \n        <img src=\"img.php?ImgId=1_me205_slambda\" border=\"0\">&lt; 0, \n        <img src=\"img.php?ImgId=1_me205_slambda\" border=\"0\"><i>f</i> et&nbsp;<i>f</i> ont des\n        sens de variation opposs.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour les autres oprations, fonction diffrence\n        <i>f</i>&nbsp;<font size=\"+1\">-</font>&nbsp;<i>g</i>, produit\n        <i>fg</i> et quotient <img src=\"img.php?ImgId=1_me205_m8\" align=\"middle\" border=\"0\">, on ne peut pas conclure. Il\n        faut raisonner  partir des critures de ces fonctions.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Quel est le sens de variation des fonctions de\n      rfrence&nbsp;?</span><br>Pour connatre le sens de variation des fonctions de\n        rfrence, il suffit de savoir tracer leur reprsentation\n        graphique.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    <font color=\"#FFB500\">Fonction carr</font><br><img src=\"img.php?ImgId=1_me205i01\" id=\"1_me205i01\"><br><img src=\"img.php?ImgId=1_me205_m9\" align=\"middle\" border=\"0\"> est\n        dcroissante pour <img src=\"img.php?ImgId=1_me205_m10\" align=\"middle\" border=\"0\"><br><img src=\"img.php?ImgId=1_me205_m11\" align=\"middle\" border=\"0\"> est croissante\n        pour <img src=\"img.php?ImgId=1_me205_m12\" align=\"middle\" border=\"0\"><br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    <font color=\"#FFB500\">Fonction racine</font><br><img src=\"img.php?ImgId=1_me205i02\" id=\"1_me205i02\"><br><img src=\"img.php?ImgId=1_me205_m13\" align=\"middle\" border=\"0\"> est\n        croissante pour <img src=\"img.php?ImgId=1_me205_m14\" align=\"middle\" border=\"0\"><br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    <font color=\"#FFB500\">Fonction inverse</font><br><img src=\"img.php?ImgId=1_me205i03\" id=\"1_me205i03\"><br><img src=\"img.php?ImgId=1_me205_m15\" align=\"middle\" border=\"0\"> est dcroissante pour <i>x</i>\n        &lt; 0<br><img src=\"img.php?ImgId=1_me205_m16\" align=\"middle\" border=\"0\"> est dcroissante pour <i>x</i>\n        &gt; 0<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    <font color=\"#FFB500\">Fonction cube</font><br><img src=\"img.php?ImgId=1_me205i04\" id=\"1_me205i04\"><br><img src=\"img.php?ImgId=1_me205_m17\" align=\"middle\" border=\"0\"> est croissante\n        sur \n        <img src=\"img.php?ImgId=1_me205_mr\" border=\"0\"><br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Quel est le sens de variation d\'une fonction\n      compose&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Soit deux fonctions&nbsp;: \n        <div>\n<div>\n<font size=\"+1\">-</font> <i>f</i> dfinie sur un intervalle\n          <i>I</i>  valeurs dans un intervalle\n          <i>J</i>&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> <i>g</i> dfinie sur <i>J</i>.</div>\n</div>\n<br>La fonction <img src=\"img.php?ImgId=1_me205_m18\" align=\"middle\" border=\"0\">,\n        compose de <i>f</i>, suivie de <i>g</i>, est\n        une fonction dfinie sur <i>I</i>. Son sens de variation\n        dpend des sens de variation de <i>f</i> et\n        <i>g</i>. Il est donn par le tableau\n        suivant&nbsp;:<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_me205i05\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br>Si les deux fonctions monotones donnes ont le mme sens de\n        variation, alors la fonction compose est croissante.<br>Si les deux fonctions ont des sens de variation opposs, la\n        fonction compose est dcroissante.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_me205i04\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si deux fonctions monotones ont le mme sens de variation\n        sur un intervalle, leur fonction somme a le mme sens de\n        variation.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La compose de deux fonctions monotones de mme sens de\n        variation est croissante.<br>Si les sens de variation sont opposs, elle est\n        dcroissante.<br><br>\n'),('1_ME206','1','ME','Fonction drive','','<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td>\n<div>On dit qu\'une droite est tangente  une courbe en un point si\n      on peut la superposer localement  cette courbe en grossissant le\n      voisinage du point.</div>\n<div>Seul le calcul pralable du coefficient directeur de la\n      tangente permet d\'obtenir un trac correct. Ce coefficient directeur\n      s\'appelle le nombre driv. Pour le calculer, on peut dterminer la\n      fonction drive en utilisant les rgles de drivation.</div>\n<div>Quand on dtermine le sens de variation de la fonction, on\n      peut, au lieu d\'observer si les images sont dans le mme ordre que\n      les valeurs de la variable, considrer le signe du coefficient\n      directeur de la tangente en tout point de sa reprsentation\n      graphique&nbsp;: on fait alors l\'tude du signe de la\n      drive.</div>\n</td></tr></table></span><br><span class=\"block1\">1. Comment calculer le nombre driv d\'une fonction en un\n      point&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si\n        A(<i>a</i>&nbsp;;&nbsp;<i>f</i>(<i>a</i>))\n        et\n        B(<i>a</i>&nbsp;+&nbsp;<i>h</i>&nbsp;;&nbsp;<i>f</i>(<i>a</i>&nbsp;+&nbsp;<i>h</i>))\n        sont deux points de la courbe reprsentant la\n        fonction&nbsp;<i>f</i>, alors la droite&nbsp;(AB) a pour\n        <font color=\"#FFB500\">coefficient directeur</font>&nbsp;:<br><img src=\"img.php?ImgId=1_me206_m1\" align=\"middle\" border=\"0\">.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_me206i01\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Lorsque B se rapproche de A, ce coefficient directeur se\n        rapproche, en gnral, d\'une valeur limite. On dit alors que la\n        fonction est drivable en\n        <i>x</i>&nbsp;=&nbsp;<i>a</i> et on appelle\n        cette limite&nbsp;: le <font color=\"#FFB500\">nombre driv</font>\n        de&nbsp;<i>f</i> en&nbsp;<i>a</i>, on le note\n        <img src=\"img.php?ImgId=1_me206_m2\" align=\"middle\" border=\"0\">.<br><img src=\"img.php?ImgId=1_me206_m3\" align=\"middle\" border=\"0\">.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_me206i02\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Interprtation graphique&nbsp;: lorsque les points&nbsp;A\n        et&nbsp;B sont confondus, on obtient une droite de coefficient\n        directeur <img src=\"img.php?ImgId=1_me206_m4\" align=\"middle\" border=\"0\">. C\'est la\n        <font color=\"#FFB500\">tangente</font>  la courbe au point\n        A(<i>a</i>&nbsp;;&nbsp;<i>f</i>(<i>a</i>)),\n        dont une quation est&nbsp;: <img src=\"img.php?ImgId=1_me206_m5\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Comment calculer la fonction drive d\'une fonction de\n      rfrence&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    On ne calcule qu\'exceptionnellement le nombre driv \n        l\'aide de la limite. La fonction drive permet d\'obtenir ce nombre\n        beaucoup plus facilement.<br>Une fonction est drivable sur un\n        intervalle&nbsp;<i>I</i> si sa courbe admet, en tout\n        point dont l\'abscisse est dans&nbsp;<i>I</i>, une\n        tangente, c\'est--dire une droite que l\'on peut confondre avec la\n        courbe si l\'on est suffisamment prs du point de contact. Ce qui se\n        dit aussi&nbsp;: <i>f</i> est drivable\n        sur&nbsp;<i>I</i> si&nbsp;<i>f</i> est\n        drivable en tout rel&nbsp;<i>x</i>\n        de&nbsp;<i>I</i>.<br>La fonction drive de <i>f</i>,\n        note&nbsp;<i>f\'</i> est la fonction qui,  tout\n        rel&nbsp;<i>x</i> de&nbsp;<i>I</i>, associe le\n        nombre driv <img src=\"img.php?ImgId=1_me206_m6\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Les <font color=\"#FFB500\">fonctions affines</font> sont\n        drivables sur&nbsp;\n        <img src=\"img.php?ImgId=1_me206_mr\" border=\"0\">. Leur drive est une fonction constante, gale  leur\n        coefficient directeur.<br>Si <img src=\"img.php?ImgId=1_me206_m7\" align=\"middle\" border=\"0\">, alors on\n        a&nbsp;:<br><img src=\"img.php?ImgId=1_me206_m8\" align=\"middle\" border=\"0\">.<br>Donc pour tout rel <img src=\"img.php?ImgId=1_me206_m9\" align=\"middle\" border=\"0\">.<br>On remarque que les fonctions constantes ont une drive\n        nulle. On peut mmoriser ce rsultat en pensant qu\'en tout point\n        une droite est sa propre tangente.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Les drives des <font color=\"#FFB500\">fonctions puissances, inverse\n        et racine</font> se calculent  l\'aide de la formule\n        gnrale&nbsp;: si <img src=\"img.php?ImgId=1_me206_m10\" align=\"middle\" border=\"0\"> alors <img src=\"img.php?ImgId=1_me206_m11\" align=\"middle\" border=\"0\">.<br>On obtient&nbsp;: \n        <div>\n<div>\n<font size=\"+1\">-</font> si <img src=\"img.php?ImgId=1_me206_m12\" align=\"middle\" border=\"0\">, alors <img src=\"img.php?ImgId=1_me206_m13\" align=\"middle\" border=\"0\">&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> si <img src=\"img.php?ImgId=1_me206_m14\" align=\"middle\" border=\"0\">, alors <img src=\"img.php?ImgId=1_me206_m15\" align=\"middle\" border=\"0\">&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> si <img src=\"img.php?ImgId=1_me206_m16\" align=\"middle\" border=\"0\">, alors <img src=\"img.php?ImgId=1_me206_m17\" align=\"middle\" border=\"0\">&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> si <img src=\"img.php?ImgId=1_me206_m18\" align=\"middle\" border=\"0\">, alors <img src=\"img.php?ImgId=1_me206_m19\" align=\"middle\" border=\"0\">.</div>\n</div>\n<br><br><span class=\"block3\">Remarque</span><br>Attention&nbsp;: les fonctions carr, cube et inverse sont\n      drivables sur leur ensemble de dfinition. Ce n\'est pas le cas pour\n      la fonction racine, qui est dfinie en&nbsp;0, mais qui n\'est pas\n      drivable en ce point.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Comment drive-t-on une fonction dfinie comme une somme,\n      un produit, un quotient ou une compose de deux\n      fonctions&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La drive de la <font color=\"#FFB500\">somme</font> de deux\n        fonctions se calcule trs simplement.<br>Si <img src=\"img.php?ImgId=1_me206_m20\" align=\"middle\" border=\"0\"> alors <img src=\"img.php?ImgId=1_me206_m21\" align=\"middle\" border=\"0\">.<br>Il en est de mme pour le produit d\'une fonction par un\n        rel.<br>Si <img src=\"img.php?ImgId=1_me206_m22\" align=\"middle\" border=\"0\"> alors\n        <img src=\"img.php?ImgId=1_me206_m23\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour le <font color=\"#FFB500\">produit</font> ou le\n        <font color=\"#FFB500\">quotient</font> de deux fonctions, on identifie\n        d\'abord les fonctions&nbsp;<i>f</i>\n        et&nbsp;<i>g</i> pour en calculer pralablement les\n        drives. Il suffit alors de remplacer dans l\'une des\n        formules.<br>Si <img src=\"img.php?ImgId=1_me206_m24\" align=\"middle\" border=\"0\"> alors\n        <img src=\"img.php?ImgId=1_me206_m25\" align=\"middle\" border=\"0\">.<br>Si <img src=\"img.php?ImgId=1_me206_m26\" align=\"middle\" border=\"0\"> alors <img src=\"img.php?ImgId=1_me206_m27\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si une fonction <i>u</i> est la\n        <font color=\"#FFB500\">compose</font> d\'une\n        fonction&nbsp;<i>g</i>, suivie d\'une\n        fonction&nbsp;<i>f</i>, on drive d\'abord la\n        fonction&nbsp;<i>f</i>, puis on multiplie sa drive par\n        celle de la fonction&nbsp;<i>g</i>.<br>Si <img src=\"img.php?ImgId=1_me206_m28\" align=\"middle\" border=\"0\">\n        alors <img src=\"img.php?ImgId=1_me206_m29\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Comment dduit-on le sens de variation d\'une fonction du\n      signe de sa drive&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    En grossissant suffisamment le voisinage du point de contact\n        de la courbe et de sa tangente on vrifie que les deux tracs sont\n        trs proches l\'un de l\'autre. Le sens de variation de la fonction\n        est alors le mme que celui de la fonction affine reprsente par\n        la tangente.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_me206i03\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    On en dduit que, sur un intervalle\n        <i>I</i>&nbsp;: \n        <div>\n<div>\n<font size=\"+1\">-</font> si <i>f \'(x)</i> &gt; 0, alors la\n          fonction&nbsp;<i>f</i> est strictement\n          croissante&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> si <i>f \'(x)</i> &lt; 0, alors la\n          fonction&nbsp;<i>f</i> est strictement\n          dcroissante&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> si <img src=\"img.php?ImgId=1_me206_m30\" align=\"middle\" border=\"0\">, alors la\n          fonction&nbsp;<i>f</i> est constante.</div>\n</div>\n<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">5. Quelle est la valeur approche de (1 +\n      <i>x</i>)<sup><i>n</i></sup> lorsque\n      <i>x</i> est trs petit&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La fonction <i>f</i>, dfinie sur&nbsp;\n        <img src=\"img.php?ImgId=1_me206_mr\" border=\"0\">, par <img src=\"img.php?ImgId=1_me206_m31\" align=\"middle\" border=\"0\">, <img src=\"img.php?ImgId=1_me206_m32\" align=\"middle\" border=\"0\">&nbsp;\n        <img src=\"img.php?ImgId=1_me206_mz\" border=\"0\">, a pour drive&nbsp;: <img src=\"img.php?ImgId=1_me206_m33\" align=\"middle\" border=\"0\">.<br>La tangente  la courbe reprsentant <i>f</i>, au\n        point&nbsp;(0&nbsp;;&nbsp;1), a pour coefficient directeur <img src=\"img.php?ImgId=1_me206_m34\" align=\"middle\" border=\"0\">.<br>L\'quation rduite de la tangente est alors donne\n        par&nbsp;: <img src=\"img.php?ImgId=1_me206_m35\" align=\"middle\" border=\"0\"><br>Comme au voisinage de <i>0</i>, <i>x</i>\n        a sensiblement la mme image par la fonction <i>f</i> et\n        par la fonction affine reprsente par la tangente, on peut\n        crire&nbsp;: <img src=\"img.php?ImgId=1_me206_m36\" align=\"middle\" border=\"0\">.<br><br><span class=\"block3\">Remarque</span><br>Ainsi, pour un taux <i>t</i> faible,\n      <i>n</i> hausses successives\n      de&nbsp;<i>t</i>&nbsp;% quivalent  une hausse\n      de&nbsp;<i>nt</i>&nbsp;%.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Le signe de la drive d\'une fonction permet de connatre le\n        sens de variation de cette fonction. Une fonction de drive\n        positive est croissante, une fonction de drive ngative est\n        dcroissante, une fonction de drive nulle est constante.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La drive d\'une fonction affine <img src=\"img.php?ImgId=1_me206_m37\" align=\"middle\" border=\"0\"> est une\n        fonction constante gale  son coefficient directeur&nbsp;: <img src=\"img.php?ImgId=1_me206_m38\" align=\"middle\" border=\"0\">.<br>La drive d\'une fonction puissance <img src=\"img.php?ImgId=1_me206_m39\" align=\"middle\" border=\"0\"> est donne par\n        la formule&nbsp;: <img src=\"img.php?ImgId=1_me206_m40\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour driver une somme <img src=\"img.php?ImgId=1_me206_m41\" align=\"middle\" border=\"0\">, on applique&nbsp;: <img src=\"img.php?ImgId=1_me206_m42\" align=\"middle\" border=\"0\">.<br>Pour driver un produit <img src=\"img.php?ImgId=1_me206_m43\" align=\"middle\" border=\"0\">, on applique&nbsp;: <img src=\"img.php?ImgId=1_me206_m44\" align=\"middle\" border=\"0\">.<br>Pour driver un quotient <img src=\"img.php?ImgId=1_me206_m45\" align=\"middle\" border=\"0\">, on applique&nbsp;: <img src=\"img.php?ImgId=1_me206_m46\" align=\"middle\" border=\"0\">.<br><br>\n'),('1_ME207','1','ME','Comportements asymptotiques','','<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td>\n<div>Lorsqu\'une fonction est dfinie sur un intervalle ferm, on\n      peut calculer facilement l\'image de tous les rels de cet intervalle,\n      y compris celle des extrmits, et ainsi reprsenter graphiquement la\n      fonction. Cependant, l\'ensemble de dfinition d\'une fonction peut\n      contenir des intervalles ouverts&nbsp;: ouverts sur l\'infini ou\n      ouverts sur une valeur interdite par l\'criture de la fonction, par\n      exemple une valeur qui annule un dnominateur. Quel est alors le\n      comportement de la fonction au voisinage de ces valeurs\n      extrmes&nbsp;?</div>\n<div>Quand la courbe reprsentative d\'une fonction prend l\'allure\n      d\'une droite au voisinage de la valeur interdite ou de l\'infini, on\n      dit que cette droite est une asymptote de la courbe. Cette asymptote\n      peut tre verticale dans le cas d\'une valeur interdite, ou bien\n      horizontale ou oblique  l\'approche de l\'infini. Comment\n      dtermine-t-on l\'quation de ces asymptotes&nbsp;?</div>\n</td></tr></table></span><br><span class=\"block1\">1. Quels sont les comportements de la fonction inverse\n      &nbsp;1&nbsp;sur&nbsp;<i>x</i>&nbsp; en zro et plus\n      l\'infini&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La fonction inverse <img src=\"img.php?ImgId=1_me207_m1\" align=\"middle\" border=\"0\"> se reprsente, sur <img src=\"img.php?ImgId=1_me207_m2\" align=\"middle\" border=\"0\">, par une branche\n        d\'hyperbole.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Quel que soit l\'entier naturel <i>n</i>, aussi\n        grand soit-il, comme la fonction inverse est dcroissante sur <img src=\"img.php?ImgId=1_me207_m3\" align=\"middle\" border=\"0\">, l\'ingalit <img src=\"img.php?ImgId=1_me207_m4\" align=\"middle\" border=\"0\">\n        quivaut  <img src=\"img.php?ImgId=1_me207_m5\" align=\"bottom\" border=\"0\">.<br>C\'est--dire que <img src=\"img.php?ImgId=1_me207_m6\" align=\"middle\" border=\"0\"> s\'approche de l\'infini lorsque\n        <i>x</i> s\'approche de&nbsp;0.<br>On crit&nbsp;: <img src=\"img.php?ImgId=1_me207_m7\" align=\"middle\" border=\"0\"> (<img src=\"img.php?ImgId=1_me207_m8\" align=\"bottom\" border=\"0\">\n        signifie que&nbsp;<i>x</i> s\'approche de&nbsp;0 par\n        valeurs suprieures &nbsp;0).<br>Graphiquement, la courbe s\'approche de l\'axe des ordonnes\n        lorsque&nbsp;<i>x</i> s\'approche de&nbsp;0.\n        L\'<font color=\"#FFB500\">axe des ordonnes</font> est\n        <font color=\"#FFB500\">asymptote</font> de la courbe <font color=\"#FFB500\">au\n        voisinage de&nbsp;0</font>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    De mme, <img src=\"img.php?ImgId=1_me207_m9\" align=\"middle\" border=\"0\"> quivaut  <img src=\"img.php?ImgId=1_me207_m10\" align=\"middle\" border=\"0\">. C\'est--dire que <img src=\"img.php?ImgId=1_me207_m11\" align=\"middle\" border=\"0\"> s\'approche de&nbsp;0,\n        lorsque&nbsp;<i>x</i> devient trs grand.<br>On crit&nbsp;: <img src=\"img.php?ImgId=1_me207_m12\" align=\"middle\" border=\"0\">\n        (<img src=\"img.php?ImgId=1_me207_m13\" align=\"middle\" border=\"0\">\n        s\'approche de&nbsp;0 par valeurs suprieures &nbsp;0).<br>Graphiquement, la courbe s\'approche de l\'axe des abscisses\n        lorsque&nbsp;<i>x</i> devient trs grand.\n        L\'<font color=\"#FFB500\">axe des abscisses</font> est\n        <font color=\"#FFB500\">asymptote</font>  la courbe au voisinage de\n        <img src=\"img.php?ImgId=1_me207_m14\" align=\"middle\" border=\"0\">.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_me207i01\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Quel est le comportement en plus l\'infini des fonctions\n      racine, carr et inverse&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour <i>x</i>&nbsp;&gt;&nbsp;1, l\'image par la\n        fonction racine est infrieure  l\'image par la fonction carr,\n        elle-mme infrieure  l\'image par la fonction cube.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Quel que soit l\'entier naturel&nbsp;<i>n</i>,\n        aussi grand soit-il, comme la fonction racine est croissante,\n        l\'ingalit <img src=\"img.php?ImgId=1_me207_m15\" align=\"middle\" border=\"0\">\n        quivaut  <img src=\"img.php?ImgId=1_me207_m16\" align=\"bottom\" border=\"0\">.\n        C\'est--dire que <img src=\"img.php?ImgId=1_me207_m17\" align=\"middle\" border=\"0\">\n        s\'approche de l\'infini lorsque&nbsp;<i>x</i> devient trs\n        grand. Donc&nbsp;:<img src=\"img.php?ImgId=1_me207_m18\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour <i>x</i> &gt; 1, on a <img src=\"img.php?ImgId=1_me207_m19\" align=\"middle\" border=\"0\">, la limite\n        de <img src=\"img.php?ImgId=1_me207_m20\" align=\"middle\" border=\"0\"> tant infinie\n        lorsque&nbsp;<i>x</i> devient trs grand, c\'est galement\n        le cas pour&nbsp;<i>x</i><sup>2</sup>\n        et&nbsp;<i>x</i><sup>3</sup>. D\'o&nbsp;: <img src=\"img.php?ImgId=1_me207_m21\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_me207_m22\" align=\"middle\" border=\"0\">.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_me207i02\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Peut-on toujours dterminer la limite de la somme, du\n      produit, du quotient ou de la compose de deux\n      fonctions&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Les limites des fonctions de rfrence (fonctions affines,\n        racine, inverse, carr ou cube) aux bornes de leur ensemble de\n        dfinition sont connues. Pour connatre la limite de leur somme, de\n        leur produit ou de leur compose, il suffit de transposer ces\n        oprations  leurs limites. Toutefois, dans <font color=\"#FFB500\">quatre\n        cas</font> on a une <font color=\"#FFB500\">forme\n        indtermine</font> et on ne peut pas conclure sans\n        transformer l\'criture.<br>1<sup>er</sup> cas&nbsp;: &nbsp;<img src=\"img.php?ImgId=1_me207_m23\" align=\"middle\" border=\"0\">&nbsp;. La limite de\n        la fonction somme est indtermine lorsque l\'une des fonctions a\n        pour limite <img src=\"img.php?ImgId=1_me207_m24\" align=\"middle\" border=\"0\"> et l\'autre\n        <img src=\"img.php?ImgId=1_me207_m25\" align=\"middle\" border=\"0\">.<br>2<sup>e</sup> cas&nbsp;: &nbsp;<img src=\"img.php?ImgId=1_me207_m26\" align=\"middle\" border=\"0\">&nbsp;. Il y a\n        indtermination lorsque la fonction est le produit de deux\n        fonctions dont l\'une a pour limite&nbsp;0 et l\'autre\n        l\'infini.<br>3<sup>e</sup> cas&nbsp;: &nbsp;<img src=\"img.php?ImgId=1_me207_m27\" align=\"middle\" border=\"0\">&nbsp; et\n        4<sup>e</sup> cas&nbsp;: &nbsp;<img src=\"img.php?ImgId=1_me207_m28\" align=\"middle\" border=\"0\">&nbsp;. La limite de la\n        fonction quotient est indtermine lorsque les deux fonctions ont\n        pour limite&nbsp;0 ou pour limite l\'infini.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La limite  l\'infini d\'une fonction polynme est la limite\n        de son terme de plus haut degr.<br>On a par exemple&nbsp;: <img src=\"img.php?ImgId=1_me207_m29\" align=\"middle\" border=\"0\">.<br>La limite  l\'infini d\'une fonction rationnelle est la\n        limite du quotient de ses termes de plus haut degr. On a par\n        exemple&nbsp;: <img src=\"img.php?ImgId=1_me207_m30\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Comment sait-on qu\'une courbe admet une asymptote verticale\n      ou horizontale&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La droite d\'quation\n        <i>x</i>&nbsp;=&nbsp;<i>a</i> est\n        <font color=\"#FFB500\">asymptote verticale</font>  la courbe\n        d\'quation <img src=\"img.php?ImgId=1_me207_m31\" align=\"middle\" border=\"0\">, dfinie sur <img src=\"img.php?ImgId=1_me207_m32\" align=\"middle\" border=\"0\">, lorsque la fonction\n        admet en&nbsp;<i>a</i> une limite infinie&nbsp;:<img src=\"img.php?ImgId=1_me207_m33\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La droite d\'quation\n        <i>y</i>&nbsp;=&nbsp;<i>b</i> est\n        <font color=\"#FFB500\">asymptote horizontale</font>  la courbe\n        d\'quation <img src=\"img.php?ImgId=1_me207_m34\" align=\"middle\" border=\"0\">\n        au voisinage de <img src=\"img.php?ImgId=1_me207_m35\" align=\"middle\" border=\"0\">\n        (respectivement <img src=\"img.php?ImgId=1_me207_m36\" align=\"middle\" border=\"0\">),\n        lorsque la fonction tend vers la limite finie <i>b</i>\n        quand <i>x</i> tend vers <img src=\"img.php?ImgId=1_me207_m37\" align=\"middle\" border=\"0\"> (respectivement <img src=\"img.php?ImgId=1_me207_m38\" align=\"middle\" border=\"0\">)&nbsp;: <img src=\"img.php?ImgId=1_me207_m39\" align=\"middle\" border=\"0\"> (respectivement <img src=\"img.php?ImgId=1_me207_m40\" align=\"middle\" border=\"0\">).<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">5. Comment sait-on qu\'une courbe admet une asymptote\n      oblique&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La droite d\'quation\n        <i>y</i>&nbsp;=&nbsp;<i>ax</i>&nbsp;+&nbsp;<i>b</i>\n        est <font color=\"#FFB500\">asymptote oblique</font>  la courbe\n        d\'quation <img src=\"img.php?ImgId=1_me207_m41\" align=\"middle\" border=\"0\">\n        au voisinage de <img src=\"img.php?ImgId=1_me207_m42\" align=\"middle\" border=\"0\">\n        (respectivement <img src=\"img.php?ImgId=1_me207_m43\" align=\"middle\" border=\"0\">)\n        lorsque&nbsp;: <img src=\"img.php?ImgId=1_me207_m44\" align=\"middle\" border=\"0\"> (respectivement <img src=\"img.php?ImgId=1_me207_m45\" align=\"middle\" border=\"0\">).<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si <img src=\"img.php?ImgId=1_me207_m46\" align=\"middle\" border=\"0\">, l\'cart entre\n        l\'image donne par la fonction et l\'image donne par la fonction\n        affine reprsente par l\'asymptote, s\'approche de&nbsp;0 par\n        valeurs positives&nbsp;; la courbe est alors au-dessus de\n        l\'asymptote.<br>De mme, si <img src=\"img.php?ImgId=1_me207_m47\" align=\"middle\" border=\"0\">, cet cart s\'approche de 0 par\n        valeurs ngatives et la courbe est au-dessous de\n        l\'asymptote.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La fonction inverse <img src=\"img.php?ImgId=1_me207_m48\" align=\"middle\" border=\"0\">, dfinie sur <img src=\"img.php?ImgId=1_me207_m49\" align=\"middle\" border=\"0\">, a une limite nulle\n          en <img src=\"img.php?ImgId=1_me207_m50\" align=\"middle\" border=\"0\"> et une limite\n          infinie en&nbsp;0&nbsp;: <img src=\"img.php?ImgId=1_me207_m51\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_me207_m52\" align=\"middle\" border=\"0\">. Les axes sont les asymptotes\n          de sa reprsentation graphique.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Une fonction polynme est dfinie sur <img src=\"img.php?ImgId=1_me207_m53\" align=\"middle\" border=\"0\">.  l\'infini sa\n          limite est celle de son terme de plus haut degr.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Une fonction rationnelle est le quotient de deux fonctions\n          polynmes,  l\'infini sa limite est donc la limite du quotient de\n          ses termes de plus haut degr.<br>Au voisinage des valeurs interdites qui annulent le\n          dnominateur, on calcule sparment la limite du numrateur et du\n          dnominateur.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Quatre formes indtermines ncessitent une transformation\n          pour pouvoir conclure&nbsp;: &nbsp;<img src=\"img.php?ImgId=1_me207_m54\" align=\"middle\" border=\"0\">&nbsp;, &nbsp;<img src=\"img.php?ImgId=1_me207_m55\" align=\"middle\" border=\"0\">&nbsp;, &nbsp;<img src=\"img.php?ImgId=1_me207_m56\" align=\"middle\" border=\"0\">&nbsp; et &nbsp;<img src=\"img.php?ImgId=1_me207_m57\" align=\"middle\" border=\"0\">&nbsp;.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Une courbe admet une asymptote verticale lorsqu\'en un\n          point la limite de la fonction est infinie. L\'asymptote est\n          horizontale lorsqu\'en l\'infini la limite est un nombre\n          rel.<br>Elle est oblique, de la forme <i>y</i> =\n          <i>ax</i> + <i>b</i>, lorsque l\'cart\n          <i>f</i>(<i>x</i>)&nbsp;<font size=\"+1\">-</font>&nbsp;(<i>ax</i>&nbsp;+&nbsp;<i>b</i>)\n          est proche de&nbsp;0 au voisinage de l\'infini.<br><br>\n'),('1_ML102','1','ML','Feuilles automatises de calcul','','<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td><div>Une feuille automatise de calcul propose par un tableur peut\n      tre compare  un tableau dont les cases&nbsp;<font size=\"+1\">-</font> &nbsp;on dit\n      aussi cellules&nbsp;<font size=\"+1\">-</font> &nbsp;sont autant d\'crans de\n      calculatrice programmable. On utilise une feuille automatise de\n      calcul lorsque l\'on souhaite traiter mathmatiquement un grand nombre\n      de donnes ou raliser une succession de calculs. C\'est un outil\n      prcieux pour calculer la moyenne des lves, tablir une facture ou\n      effectuer sa comptabilit personnelle.</div></td></tr></table></span><br><span class=\"block1\">1. Comment se prsente une feuille automatise de\n      calcul&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Une feuille automatise de calcul est compose de\n        <font color=\"#FFB500\">cellules</font> repres par un couple\n        lettre/chiffre.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml102i01\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si l\'on veut effectuer le calcul\n        &nbsp;12&nbsp;&times;&nbsp;15&nbsp;, on se place en&nbsp;B2 par\n        un double clic et on entre &nbsp;=&nbsp;12*15&nbsp; (les formules\n        doivent tre systmatiquement prcdes du\n        signe&nbsp;&nbsp;=&nbsp;).<br>Dans l\'exemple ci-dessous, si l\'on souhaite afficher\n        en&nbsp;A4 le produit du contenu des cellules&nbsp;A2 et&nbsp;A3,\n        il faut entrer en&nbsp;A4&nbsp;:&nbsp;&nbsp;=&nbsp;A2*A3&nbsp;.\n        Le logiciel facilite cette saisie&nbsp;; il suffit de taper le\n        signe&nbsp;&nbsp;=&nbsp;, puis de cliquer en&nbsp;A2, de\n        taper&nbsp;&nbsp;*&nbsp;, enfin de cliquer en&nbsp;A3. La formule\n        souhaite s\'affiche au fur et  mesure de ces oprations&nbsp;; on\n        la valide en appuyant sur la\n        touche&nbsp;&nbsp;entre&nbsp;.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml102i02\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Qu\'est-ce que la fonction\n      &nbsp;recopie&nbsp;&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Lorsque l\'on souhaite recopier le contenu d\'une cellule (qui\n        peut tre <font color=\"#FFB500\">un nombre, une formule ou du\n        texte</font>), il suffit de slectionner la cellule en\n        question et de placer le curseur sur le petit carr en bas  droite\n        de celle-ci (la <font color=\"#FFB500\">poigne de\n        recopie</font>)&nbsp;; le curseur prend alors la forme d\'une\n        croix. Il faut ensuite cliquer sur le bouton gauche de la souris,\n        et tout en le maintenant appuy, faire glisser le curseur pour\n        slectionner les cellules o l\'on veut copier\n        l\'information.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Prenons l\'exemple de la facture suivante&nbsp;:<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml102i03\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br>Le prix affich en&nbsp;D3 est calcul par la formule\n        &nbsp;=&nbsp;B3*C3&nbsp;. Afin de ne pas avoir  ressaisir le\n        mme type de formule en&nbsp;D4 et&nbsp;D5, on y recopie le contenu\n        de la cellule&nbsp; D3. On obtient alors la feuille\n        suivante&nbsp;:<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml102i04\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br>On remarque que la formule est toujours du mme type mais\n        que les rfrences ont chang. Dans ce cas, on parle de\n        <font color=\"#FFB500\">rfrences relatives</font>.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Qu\'est-ce qu\'une rfrence relative&nbsp;? Une rfrence\n      absolue&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Lorsque l\'on recopie une formule, le logiciel se charge de\n        modifier les rfrences. Les rfrences obtenues dpendent  la\n        fois de la cellule o l\'on crit et de la <font color=\"#FFB500\">cellule\n        source</font>. On dit que ces rfrences sont\n        <font color=\"#FFB500\">relatives</font>.<br>Voici quelques exemples de recopies obtenues  partir de la\n        cellule source&nbsp;B2.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml102i05\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Il peut arriver que l\'on ait besoin de faire rfrence  une\n        cellule bien dtermine&nbsp;: une cellule qui contient une\n        constante ncessaire pour tous les calculs, comme le taux\n        de&nbsp;TVA. Il faut donc faire une <font color=\"#FFB500\">rfrence\n        absolue</font> vers cette cellule. Il suffit pour cela de\n        slectionner la cellule et d\'appuyer sur la touche&nbsp;F4 du\n        clavier&nbsp;; <font color=\"#FFB500\">un signe&nbsp;$ apparat</font>\n        alors devant la lettre et le chiffre.<br>Reprenons l\'exemple prcdent. Dans la facture, si l\'on\n        place en&nbsp;B1 le coefficient multiplicatif associ \n        la&nbsp;TVA, on obtiendra, aprs recopie, le tableau\n        suivant&nbsp;:<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml102i06\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br>Ainsi, $B$1 fait rfrence  la cellule&nbsp;B1 et ce,\n        quelle que soit la cellule de recopie.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    On peut galement fixer uniquement la colonne en\n        tapant&nbsp;$A1 ou la ligne en tapant&nbsp;A$1. Dans ce cas, seule\n        la colonne ou la ligne non prcde du signe&nbsp;$ varie.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Comment reprsenter graphiquement des\n      donnes&nbsp;?</span><br>Supposons que l\'on souhaite reprsenter graphiquement la\n        <font color=\"#FFB500\">srie chronologique</font> suivante.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml102i07\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour <font color=\"#FFB500\">insrer un graphique</font> dans la\n        feuille de calcul, on se place sur la cellule concerne, puis\n        <font color=\"#FFB500\">on lance l\'assistant graphique</font> en\n        cliquant sur le bouton <img src=\"img.php?ImgId=1_ml102i08\" id=\"1_ml102i08\"> de la barre\n        d\'outils. Dans le menu, on slectionne ensuite le type de graphique\n        souhait.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml102i09\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    On clique sur &nbsp;Suivant&nbsp;. Pour remplir le champ\n        &nbsp;Plage de donnes&nbsp;, il suffit de slectionner les\n        donnes que l\'on souhaite reprsenter en\n        <font color=\"#FFB500\">ordonne</font>. Ici, ce sont les donnes de la\n        colonne&nbsp;B. On obtient ainsi le panneau suivant.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml102i10\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    L\'<font color=\"#FFB500\">aperu</font> du graphique montre que\n        <font color=\"#FFB500\">l\'axe des abscisses</font> porte encore la\n        graduation par dfaut. On souhaite graduer cet axe avec la srie\n        des annes. Pour ce faire, on clique sur l\'onglet\n        &nbsp;Srie&nbsp;, puis dans le champ &nbsp;tiquette des\n        abscisses (X)&nbsp;, enfin, on slectionne les donnes  placer en\n        abscisse. On obtient alors le graphique attendu.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml102i11\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Il ne reste plus qu\' cliquer sur &nbsp;Suivant&nbsp;.\n        L\'tape qui suit permet de personnaliser ce graphique (couleur,\n        polices, disposition...).<br><br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Les <font color=\"#FFB500\">formules</font> contenues dans les\n        cellules de tableur dbutent toujours par le\n        signe&nbsp;&nbsp;=&nbsp; suivi d\'une expression numrique, d\'une\n        fonction ou d\'une rfrence relative ou absolue.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si l\'on souhaite <font color=\"#FFB500\">faire rfrence  une\n        cellule</font> bien dtermine, dont la valeur est fixe, il\n        faut utiliser une rfrence absolue. Par exemple,&nbsp;$A$1 est une\n        rfrence absolue de la cellule&nbsp;A1. Pour afficher\n        automatiquement&nbsp;$A$1 au lieu de&nbsp;A1, il suffit de cliquer\n        sur la cellule&nbsp;A1 puis d\'appuyer sur la touche&nbsp;F4 du\n        clavier.<br><br>\n'),('1_ML103','1','ML','Reprsentations graphiques','','<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td><div>Un graphique permet d\'apprhender facilement une situation, de\n      percevoir d\'un seul coup d\'&oelig;il un ensemble de donnes, de\n      comparer deux situations en tudiant la position relative de deux\n      courbes. Il existe plusieurs manires de reprsenter les mmes\n      donnes, chacune mettant en avant ou en retrait certaines\n      caractristiques. Comment lire et interprter correctement un\n      graphique&nbsp;? Quels lments influent sur une reprsentation\n      graphique&nbsp;?</div></td></tr></table></span><br><span class=\"block1\">1. Comment lire un graphique dans un repre du\n      plan&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour cela, il est ncessaire de revoir le vocabulaire\n        mathmatique relatif aux reprsentations graphiques. Prenons\n        l\'exemple du graphique ci-dessous qui reprsente l\'ge moyen des\n        femmes  la maternit de&nbsp;1955 &nbsp;1997.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml103i01\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La courbe reprsente la <font color=\"#FFB500\">fonction\n        <i>f</i></font> qui,  toute anne\n        <i>x</i>, associe l\'ge moyen <i>f(x)</i>  la\n        premire naissance. Cette fonction est dfinie sur l\'intervalle\n        [1955&nbsp;;&nbsp;1997].<br>L\'<font color=\"#FFB500\">image</font> de&nbsp;1991 par la\n        fonction <i>f</i> est&nbsp;28,4.\n        L\'<font color=\"#FFB500\">antcdent</font> de&nbsp;28,4\n        par&nbsp;<i>f</i> est&nbsp;1991.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Comment lire et reprsenter les variations d\'une\n      courbe&nbsp;?</span><br>Reprenons l\'exemple ci-dessus. On dit que la fonction\n      <i>f</i> est <font color=\"#FFB500\">dcroissante</font> sur\n      l\'intervalle [1955&nbsp;;&nbsp;1975] et\n      <font color=\"#FFB500\">croissante</font> sur l\'intervalle\n      [1975&nbsp;;&nbsp;1997].<br>Ces informations peuvent tre rsumes dans le\n      <font color=\"#FFB500\">tableau de variations</font> suivant.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml103i02\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Qu\'est-ce qu\'un changement de fentre\n      graphique&nbsp;?</span><br>Lorsque l\'on doit reprsenter graphiquement des donnes, il\n      faut d\'abord choisir une <font color=\"#FFB500\">chelle</font> pour\n      l\'axe des abscisses et l\'axe des ordonnes. Il y a plusieurs\n      possibilits qui correspondent  plusieurs <font color=\"#FFB500\">fentres\n      graphiques</font>. Les deux courbes ci-dessous reprsentent\n      les mmes donnes dans deux fentres graphiques diffrentes.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml103i03\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml103i04\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><span class=\"block1\">4. Comment lire un graphique dans un repre de\n      l\'espace&nbsp;?</span><br>On sait que, dans le plan, il suffit de deux nombres pour\n      reprer un point M&nbsp;:\n      l\'<font color=\"#FFB500\">abscisse&nbsp;<i>x</i></font> et\n      l\'<font color=\"#FFB500\">ordonne&nbsp;<i>y</i></font>.<br><font color=\"#FFB500\">Dans l\'espace</font>, il en faut un\n      troisime&nbsp;: <font color=\"#FFB500\">la\n      cote&nbsp;<i>z</i></font>. Les repres de l\'espace\n      se prsentent gnralement sous la forme suivante&nbsp;:<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml103i05\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">5. Qu\'appelle-t-on courbes de niveau&nbsp;?</span><br>Considrons la <font color=\"#FFB500\">surface d\'quation\n        <i>z</i>&nbsp;=&nbsp;<i>xy</i></font>\n        reprsente dans le repre de l\'espace ci-dessous.<br>Un point <i>M</i> de cette surface dont l\'abscisse\n        est&nbsp;<i>x</i> et l\'ordonne&nbsp;<i>y</i> a\n        pour cote&nbsp;<i>z</i>&nbsp;=&nbsp;<i>xy</i>,\n        on le note\n        <i>M</i>(<i>x</i>&nbsp;;&nbsp;<i>y</i>&nbsp;;&nbsp;<i>xy</i>).<br>Les points de cette surface qui ont la mme\n        cote&nbsp;<i>z</i> forment des courbes appeles\n        <font color=\"#FFB500\">courbes de niveau</font>. Elles sont dessines\n        en noir sur la reprsentation prcdente.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml103i06\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Les courbes de niveau sont trs utilises en cartographie\n        car elles permettent de reprsenter dans le plan la surface d\'un\n        relief. Il suffit pour cela de relier les points de cette surface\n        qui ont la mme cote.<br>Dans l\'exemple ci-dessous, qui est une vue en plan de la\n        surface prcdente, les points des zones bleues  vertes ont une\n        cote comprise entre&nbsp;<font size=\"+1\">-</font>25 et&nbsp;0. Les diffrentes\n        zones colores sont ici dlimites par les courbes de niveau&nbsp;:\n        <i>z</i>&nbsp;=&nbsp;<font size=\"+1\">-</font>25&nbsp;;&nbsp;<i>z</i>&nbsp;=&nbsp;<font size=\"+1\">-</font>20&nbsp;;&nbsp;<i>z</i>&nbsp;=&nbsp;<font size=\"+1\">-</font>15&nbsp;;\n        jusqu\'&nbsp;<i>z</i>&nbsp;=&nbsp;25.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml103i07\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br>\n'),('1_ML104','1','ML','Rsolution graphique d\'quations et d\'inquations','','<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td>\n<div>&nbsp; partir de quel seuil, une production est-elle\n      rentable&nbsp;?&nbsp;</div>\n<div>&nbsp;Si l\'on connat les valeurs d\'une grandeur  deux\n      instants donns, comment dterminer une valeur  un instant\n      intermdiaire&nbsp;?&nbsp;</div>\n<div>Ces questions peuvent tre traduites sous la forme d\'quations\n      ou d\'inquations que l\'on peut rsoudre graphiquement.</div>\n</td></tr></table></span><br><span class=\"block1\">1. Comment rsoudre graphiquement une quation du type\n      <i>f(x)</i>&nbsp;=&nbsp;<i>k</i>&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Les solutions de cette quation sont les abscisses des\n        points de la courbe qui ont pour ordonne <i>k</i>. Pour\n        les trouver, il suffit de tracer la <font color=\"#FFB500\">droite d\'quation\n        <i>y</i>&nbsp;=&nbsp;<i>k</i></font> qui\n        est parallle  l\'axe des abscisses. Ensuite, on lit les valeurs\n        approches des abscisses des <font color=\"#FFB500\">points d\'intersection de\n        cette droite avec la courbe reprsentative\n        de&nbsp;<i>f</i></font>. Ces valeurs approches\n        sont lues avec la prcision permise par le graphique.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Il se peut qu\'il n\'y ait aucun point d\'intersection entre la\n        droite et la courbe. Dans ce cas, on dira que l\'quation n\'a pas de\n        solution.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Comment rsoudre graphiquement une quation du type\n      <i>f(x)</i>&nbsp;=&nbsp;<i>g(x)</i>&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Les solutions de cette quation sont les abscisses des\n        <font color=\"#FFB500\">points d\'intersection des courbes reprsentatives\n        de&nbsp;<i>f</i> et\n        de&nbsp;<i>g</i></font>. Il suffit donc de reprer\n        ces points d\'intersection et de lire une valeur approche de leurs\n        abscisses avec la prcision permise par le graphique.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Il se peut qu\'il n\'y ait aucun point d\'intersection entre\n        les deux courbes. Dans ce cas, on dira que l\'quation n\'a pas de\n        solution.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Comment rsoudre graphiquement une inquation du type\n      <i>f(x)</i>&nbsp;<img src=\"img.php?ImgId=1_ml104_sge\" border=\"0\" align=\"middle\">&nbsp;<i>g(x)</i>&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Les solutions de cette inquation sont constitues des\n        abscisses des points d\'intersection des courbes reprsentatives\n        de&nbsp;<i>f</i> et&nbsp;<i>g</i> et des\n        abscisses des <font color=\"#FFB500\">points de la courbe\n        de&nbsp;<i>f</i> qui sont situs au-dessus de la courbe\n        de&nbsp;<i>g</i></font>. On colorie donc les\n        points de la courbe de&nbsp;<i>f</i> situs sur ou\n        au-dessus de la courbe reprsentative de&nbsp;<i>g</i> et\n        on lit en abscisse les solutions. Ces solutions sont reprsentes\n        sous la forme d\'un intervalle ou de la <font color=\"#FFB500\">runion de\n        plusieurs intervalles</font>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Les inquations&nbsp;:\n        <i>f</i>(<i>x</i>)&nbsp;<img src=\"img.php?ImgId=1_ml104_sle\" border=\"0\" align=\"middle\">&nbsp;<i>g</i>(<i>x</i>),\n        <i>f</i>(<i>x</i>)&nbsp;&gt;&nbsp;<i>g</i>(<i>x</i>)\n        et\n        <i>f</i>(<i>x</i>)&nbsp;&lt;&nbsp;<i>g</i>(<i>x</i>)\n        sont rsolues de manire analogue.<br>Par exemple, sur le graphique ci-dessous, les solutions de\n        l\'inquation <img src=\"img.php?ImgId=1_ml104_m1\" align=\"middle\" border=\"0\"> sont\n        donnes par l\'intervalle [<font size=\"+1\">-</font>0,7&nbsp;;&nbsp;1,4].<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml104i01\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Qu\'est-ce qu\'une approximation linaire&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Lorsque l\'on connat les valeurs d\'une grandeur  deux\n        instants, on peut avoir, par interpolation linaire, une ide de la\n        valeur de cette grandeur  un instant intermdiaire. Cette valeur\n        est appele <font color=\"#FFB500\">approximation\n        linaire</font>.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml104i02\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><span class=\"block3\">Exemple</span><br>Cet exemple est fond sur la figure ci-dessus. On cherche\n        une valeur approche de la grandeur tudie pour l\'anne&nbsp;1998.\n        On admet que les accroissements sont proportionnels, donc que les\n        points sont relis par un segment. On calcule la\n        <font color=\"#FFB500\">pente</font> de ce segment que l\'on appelle\n        galement accroissement moyen.<br>L\'<font color=\"#FFB500\">accroissement moyen</font> est le\n        rapport entre l\'accroissement&nbsp;\n        <img src=\"img.php?ImgId=1_ml104_sdeltam\" border=\"0\"><i>y</i> de la grandeur&nbsp;y et\n        l\'accroissement&nbsp;\n        <img src=\"img.php?ImgId=1_ml104_sdeltam\" border=\"0\"><i>x</i> de la\n        variable&nbsp;<i>x</i>.<br>La valeur cherche est donne par la formule&nbsp;:<br>valeur en 1998&nbsp;=&nbsp;valeur initiale&nbsp;+&nbsp;<img src=\"img.php?ImgId=1_ml104_m2\" align=\"middle\" border=\"0\">&nbsp;(1998&nbsp;<font size=\"+1\">-</font>anne&nbsp;initiale).<br>Dans notre exemple, l\'anne initiale&nbsp;1995 correspond \n        la valeur initiale&nbsp;80. Si l\'on applique cette formule, la\n        valeur obtenue pour&nbsp;1998 est&nbsp;116. Cette valeur n\'est\n        qu\'une <font color=\"#FFB500\">approximation linaire</font> de la\n        valeur exacte.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Les solutions de l\'quation <img src=\"img.php?ImgId=1_ml104_m3\" align=\"middle\" border=\"0\"> sont les abscisses des points d\'intersection de la\n        courbe reprsentative de <i>f</i> avec la droite\n        d\'quation <img src=\"img.php?ImgId=1_ml104_m4\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Les solutions de l\'quation <img src=\"img.php?ImgId=1_ml104_m5\" align=\"middle\" border=\"0\"> sont les abscisses des points d\'intersection des\n        courbes reprsentatives de <i>f</i> et de\n        <i>g</i>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Les solutions de l\'inquation <img src=\"img.php?ImgId=1_ml104_m6\" align=\"middle\" border=\"0\"> sont les abscisses des points de la courbe\n        reprsentative de&nbsp;<i>f</i> situs au-dessus de la\n        courbe reprsentative de&nbsp;<i>g</i>.<br><br>\n'),('1_ML105','1','ML','Outils graphiques de dnombrement','','<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td><div>On tudie simultanment deux caractres&nbsp;A et&nbsp;B sur\n      une population. On est alors amen  se poser diffrentes\n      questions&nbsp;: &nbsp;Combien d\'individus vrifient le\n      caractre&nbsp;A et le caractre&nbsp;B&nbsp;?&nbsp; &nbsp;Combien\n      ne vrifient que le caractre&nbsp;A&nbsp;?&nbsp; &nbsp;Combien ne\n      possdent aucun de ces caractres&nbsp;?&nbsp; Pour rsoudre ces\n      problmes de dnombrement, on peut reprsenter les donnes sous forme\n      de tableau, de diagramme ou d\'arbre.</div></td></tr></table></span><br><span class=\"block1\">1. Comment dnombrer  l\'aide d\'un tableau&nbsp;?</span><br>Quand on tudie simultanment deux caractres sur une\n        population et qu\' chaque caractre correspond un couple de\n        valeurs, on peut prsenter les rsultats du dnombrement sous forme\n        de <font color=\"#FFB500\">tableau  double entre</font> (on parle\n        aussi de <font color=\"#FFB500\">tableau crois</font>).<br><br><span class=\"block3\">Exemple</span><br>Dans une classe de 36&nbsp;lves&nbsp;: 24&nbsp;lves ont\n        16&nbsp;ans&nbsp;; 23&nbsp;lves font de l\'espagnol&nbsp;;\n        13&nbsp;lves ont 16&nbsp;ans et font de l\'espagnol. Nous pouvons\n        dresser le tableau suivant.<br><br>\n          <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n            <tr>\n<td>&nbsp;</td>\n<td>Espagnol</td>\n<td>Pas espagnol</td>\n<td is_color=\"true\" bgcolor=\"#BED7EE\">Total</td>\n</tr>\n            <tr>\n<td>16 ans</td>\n<td>13</td>\n<td>&nbsp;</td>\n<td is_color=\"true\" bgcolor=\"#BED7EE\">24</td>\n</tr>\n            <tr>\n<td>Pas 16 ans</td>\n<td>&nbsp;</td>\n<td>&nbsp;</td>\n<td is_color=\"true\" bgcolor=\"#BED7EE\"></td>\n</tr>\n            <tr is_color=\"true\" bgcolor=\"#BED7EE\">\n<td>Total</td>\n<td>23</td>\n<td>&nbsp;</td>\n<td>36</td>\n</tr>\n          </table>\n        <br>Grce  ce tableau, nous pouvons facilement apporter une\n        rponse aux questions du type&nbsp;: &nbsp;Quelle est la\n        rpartition en ge des lves qui ne font pas\n        d\'espagnol&nbsp;?&nbsp; ou encore &nbsp;Combien d\'lves n\'ont\n        pas 16&nbsp;ans et ne font pas d\'espagnol&nbsp;?&nbsp;.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Comment dnombrer  l\'aide d\'un diagramme&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour prsenter les rsultats d\'un dnombrement, on peut\n        galement faire appel  un <font color=\"#FFB500\">diagramme</font>\n        compos d\'ensembles circulaires, chaque ensemble correspondant  un\n        des caractres tudis. Lorsque ces caractres sont incompatibles,\n        les ensembles correspondants n\'ont pas\n        d\'<font color=\"#FFB500\">intersection</font>.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml105i01\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Attention, il faut noter convenablement les donnes sur le\n        diagramme. Le premier diagramme ci-dessous correspond bien \n        l\'exemple dvelopp dans la question prcdente, tandis que le\n        second est incohrent. En effet, on y lit que 24&nbsp;lves ont\n        16&nbsp;ans et ne font pas d\'espagnol, que 23&nbsp; lves n\'ont\n        pas 16&nbsp;ans et font de l\'espagnol, et que 13&nbsp;lves\n        vrifient les deux caractres  la fois&nbsp;; selon ce diagramme,\n        la classe comprendrait donc 60&nbsp;lves au lieu\n        de&nbsp;36.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml105i02\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Comment dnombrer  l\'aide d\'un arbre\n      pondr&nbsp;?</span><br>Lorsqu\'au cours d\'une tude, on a une\n        <font color=\"#FFB500\">succession de choix</font>, on reprsente les\n        diffrentes possibilits  l\'aide d\'un\n        <font color=\"#FFB500\">arbre</font>. Il se peut que chaque choix soit\n        pondr&nbsp;; les branches de l\'arbre portent alors des\n        coefficients et l\'arbre est dit <font color=\"#FFB500\">pondr</font>.\n        C\'est souvent le cas lorsque l\'information est donne sous forme de\n        pourcentages.<br><br><span class=\"block3\">Exemple</span><br>Trois candidats&nbsp;A, B et&nbsp;C se prsentent  une\n        lection. Au premier tour, 38&nbsp;% des suffrages exprims se\n        portent sur le candidat&nbsp;A, 30&nbsp;% sur le candidat&nbsp;B\n        et&nbsp;32&nbsp;% sur le candidat&nbsp;C. Au second tour, deux\n        candidats sont slectionns&nbsp;: A et&nbsp;C.<br>On sait que 90&nbsp;% des personnes qui ont vot pour&nbsp;A\n        au premier tour ont aussi vot pour&nbsp;A au second tour. De plus,\n        45&nbsp;% des lecteurs de&nbsp;B ont vot&nbsp;A. Enfin, 95&nbsp;%\n        des lecteurs de&nbsp;C ont vot&nbsp;C au second tour.<br> l\'aide de ces donnes, on a construit et complt l\'arbre\n        pondr suivant&nbsp;:<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml105i03\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br>On peut en dduire que 34,2&nbsp;% des lecteurs ont vot A\n        au premier et au second tour. En effet, <img src=\"img.php?ImgId=1_ml105_m1\" align=\"middle\" border=\"0\">&nbsp;; c\'est\n        ce que l\'on appelle le <font color=\"#FFB500\">&nbsp;principe\n        multiplicatif&nbsp;</font>. Remarquons que, dans un arbre\n        pondr, la somme des coefficients issus d\'un mme n&oelig;ud\n        vaut&nbsp;1. C\'est la <font color=\"#FFB500\">&nbsp;loi des\n        n&oelig;uds&nbsp;</font>.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Comment dnombrer  l\'aide d\'un arbre de\n      choix&nbsp;?</span><br>On vient de voir que, lorsque plusieurs choix se succdent,\n        on peut reprsenter les diffrentes possibilits  l\'aide d\'un\n        arbre.<br>Si l\'on souhaite <font color=\"#FFB500\">dnombrer toutes les\n        possibilits</font>, on dresse un <font color=\"#FFB500\">arbre de\n        choix</font>.<br><br><span class=\"block3\">Exemple</span><br>Un coursier doit livrer trois colis chez les clients&nbsp;A,\n        B et&nbsp;C. On connat la longueur de chaque trajet. On sait par\n        ailleurs qu\'il ne repasse pas par son point de\n        dpart&nbsp;D.<br>La carte donne les informations suivantes.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml105i04\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br>En dressant l\'arbre de choix ci-dessous, il est ensuite\n        facile de dterminer le trajet le plus court et le trajet le plus\n        long.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml105i05\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Dans un exercice de dnombrement, il faut choisir le mode de\n        reprsentation des donnes le plus adquat.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Lorsque l\'information est donne sous la forme de\n        pourcentages ou de pourcentages de pourcentages, on dresse un arbre\n        pondr. Il est alors ncessaire de connatre la &nbsp;loi des\n        n&oelig;uds&nbsp;&nbsp;: la somme des coefficients affects aux\n        branches issues d\'un mme n&oelig;ud vaut&nbsp;1 ou&nbsp;100&nbsp;%.\n        Il faut galement savoir utiliser le &nbsp;principe\n        multiplicatif&nbsp;&nbsp;: le coefficient affect  un chemin est\n        gal au produit des coefficients des branches qui le\n        composent.<br><br>\n'),('1_ML201','1','ML','Relevs statistiques','','<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td><div>Les relevs statistiques font partie de notre quotidien. C\'est\n      pourquoi il est important de comprendre comment ils sont tablis et\n      quelle exploitation on peut en faire. Plusieurs questions se\n      posent&nbsp;: quelles sont les mthodes des enquteurs&nbsp;? Une\n      fois les donnes recueillies, est-il possible de les rsumer par des\n      paramtres&nbsp;? Comment calcule-t-on ces paramtres&nbsp;? Quels\n      sont ceux qui permettent de comparer facilement deux sries\n      statistiques&nbsp;?</div></td></tr></table></span><br><span class=\"block1\">1. Comment laborer une enqute statistique&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Une enqute statistique porte sur un ensemble appel\n        <font color=\"#FFB500\">population</font> et qui est compos\n        d\'individus. Elle consiste  tudier un\n        <font color=\"#FFB500\">caractre</font> au sein de cette\n        population.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    L\'laboration d\'une enqute statistique comprend\n        <font color=\"#FFB500\">trois tapes principales</font>.<br><font color=\"#FFB500\">1. Dfinition d\'une\n        problmatique</font>. Celle-ci doit tre prcise. Ainsi la\n        question &nbsp;Quel est le nombre de battements cardiaques  la\n        minute&nbsp;?&nbsp; est trop vague. Il convient de prciser si les\n        individus sur lesquels porte l\'tude sont au repos ou non,  quelle\n        tranche d\'ge ils appartiennent, s\'ils ont une activit sportive\n        rgulire.<br><font color=\"#FFB500\">2. Recensement des donnes</font> \n        collecter&nbsp;: cela revient  laborer une codification des\n        donnes.<br><font color=\"#FFB500\">3. tablissement d\'un protocole</font>\n        de recueil&nbsp;: lors du recueil des donnes, il convient de tenir\n        compte des fluctuations de l\'exprience. Ainsi pour l\'tude du\n        nombre de battements cardiaques  la minute, on pourra effectuer\n        trois mesures et en garder la valeur moyenne.<br>Il convient galement de tenir compte des caractristiques\n        des individus slectionns pour l\'enqute de faon  constituer un\n        <font color=\"#FFB500\">chantillon reprsentatif</font> de la\n        population totale.<br><br><span class=\"block1\">2. Avec quels paramtres caractriser une srie\n      statistique&nbsp;?</span><br>Pour caractriser une srie statistique, on cherche en\n        premier lieu pour quelles valeurs du caractre la frquence\n        d\'observation est la plus grande. On distingue ainsi trois\n        <font color=\"#FFB500\">paramtres de position</font>&nbsp;: le mode,\n        la moyenne et la mdiane.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Le <font color=\"#FFB500\">mode</font> est la valeur du\n        caractre  laquelle correspond un effectif maximal.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La <font color=\"#FFB500\">moyenne</font> <img src=\"img.php?ImgId=1_ml201_m1\" align=\"bottom\" border=\"0\"> est la moyenne pondre des\n        valeurs prises par le caractre. Soit\n        <i>n</i><sub><i>i</i></sub> l\'effectif\n        correspondant  la valeur\n        <i>x</i><sub><i>i</i></sub> du\n        caractre&nbsp;: <img src=\"img.php?ImgId=1_ml201_m2\" align=\"middle\" border=\"0\">.<br>Si une srie statistique contient des valeurs extrmes\n        incohrentes, on calcule alors sa moyenne lague en liminant ces\n        valeurs extrmes aberrantes.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La <font color=\"#FFB500\">mdiane</font> est la valeur du\n        caractre qui partage la srie ordonne des valeurs en deux\n        sous-ensembles de mme effectif. Si le nombre de valeurs de la\n        srie est impair, c\'est--dire de la forme <img src=\"img.php?ImgId=1_ml201_m3\" align=\"middle\" border=\"0\">, la mdiane est la valeur du\n        milieu, celle de rang <img src=\"img.php?ImgId=1_ml201_m4\" align=\"middle\" border=\"0\">. Si\n        ce nombre est pair, de la forme 2<i>n</i>, la mdiane est\n        la moyenne des valeurs de rangs <i>n</i> et <img src=\"img.php?ImgId=1_ml201_m5\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Comment caractriser la dispersion d\'une\n      srie&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    De nouveaux paramtres vont nous permettre de quantifier la\n        dispersion d\'une srie. On les appelle <font color=\"#FFB500\">paramtres de\n        dispersion</font>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Les <font color=\"#FFB500\">quartiles</font> sont les valeurs du\n        caractre qui partagent la srie ordonne des donnes en quatre\n        sous-ensembles  peu prs de mme effectif.<br>Le premier quartile est la plus petite valeur du caractre\n        telle qu\'au moins&nbsp;25&nbsp;% des donnes sont infrieures ou\n        gales  cette valeur. On le note&nbsp;Q<sub>1</sub>.<br>Le troisime quartile est la plus petite valeur du caractre\n        telle qu\'au moins&nbsp;75&nbsp;% des donnes sont infrieures ou\n        gales  cette valeur. On le note&nbsp;Q<sub>3</sub>.<br>Ces quartiles sont les plus utiliss. Remarquons que le\n        deuxime quartile ne correspond pas exactement  la\n        mdiane.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    On dfinit de la manire analogue les\n        <font color=\"#FFB500\">dciles</font>, par rapport  une partition de\n        la srie en dix sous-ensembles de mme effectif.<br>Le premier dcile est la plus petite valeur du caractre\n        telle qu\'au moins&nbsp;10&nbsp;% des donnes sont infrieures ou\n        gales  cette valeur. On le note&nbsp;D<sub>1</sub>.<br>Le neuvime dcile est la plus petite valeur du caractre\n        telle qu\'au moins&nbsp;90&nbsp;% des donnes sont infrieures ou\n        gales  cette valeur. On le note&nbsp;D<sub>9</sub>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    L\'<font color=\"#FFB500\">intervalle interquartile</font> est\n        l\'intervalle [Q<sub>1</sub>&nbsp;;&nbsp;Q<sub>3]</sub> dont\n        les extrmits sont le premier et le troisime quartile. L\'cart\n        interquartile est la longueur de l\'intervalle interquartile,\n        c\'est--dire la diffrence\n        Q<sub>3</sub>&nbsp;<font size=\"+1\">-</font>&nbsp;Q<sub>1</sub> entre le\n        troisime et le premier quartile.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    L\'<font color=\"#FFB500\">intervalle interdcile</font> est\n        l\'intervalle [D<sub>1</sub>&nbsp;;&nbsp;D<sub>9</sub>] dont\n        les extrmits sont le premier et le neuvime dcile. L\'cart\n        interdcile est la longueur de l\'intervalle interdcile,\n        c\'est--dire la diffrence\n        D<sub>1</sub>&nbsp;<font size=\"+1\">-</font>D<sub>9</sub> entre le neuvime\n        et le premier dcile.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Comment rsumer toutes ces donnes&nbsp;?</span><br>Un rsum des donnes d\'une enqute statistique peut tre\n      fourni sous la forme d\'un <font color=\"#FFB500\">diagramme &nbsp;en bote \n      moustaches&nbsp;</font>, construit  l\'aide des paramtres\n      vus ci-dessus. Les &nbsp;moustaches&nbsp; correspondent aux valeurs\n      extrmes de la srie.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml201i01\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Soit <i>n</i><sub><i>i</i></sub>\n        l\'effectif correspondant  la valeur\n        <i>x</i><sub><i>i</i></sub> du caractre.\n        La moyenne d\'une srie statistique est donne par la formule&nbsp;:\n        <img src=\"img.php?ImgId=1_ml201_m6\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La mdiane est la valeur du caractre qui partage la srie\n        ordonne des valeurs en deux sous-ensembles de mme\n        effectif.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    L\'intervalle interquartile contient la moiti centrale des\n        valeurs.<br><br>\n'),('1_ML202','1','ML','Variance et cart type','','<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td>\n<div>Les deux sries de notes 8, 9, 11, 12 et 0, 9, 11, 20 ont la\n      mme mdiane et la mme moyenne, gales  10&nbsp;; l\'cart\n      interquartile de ces deux sries est aussi identique.</div>\n<div>Pour pouvoir diffrencier ces sries et prendre en compte les\n      valeurs extrmes de la seconde srie, on est amen  introduire un\n      nouveau paramtre de dispersion&nbsp;: l\'cart type.</div>\n</td></tr></table></span><br><span class=\"block1\">1. Comment calculer la variance et l\'cart type&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour quantifier la <font color=\"#FFB500\">dispersion</font>\n        d\'une srie par rapport  sa <font color=\"#FFB500\">moyenne</font>, il\n        semble naturel de calculer la moyenne des diffrences (ou des\n        carts) entre les valeurs observes et la moyenne, mais avec le\n        risque d\'obtenir des nombres ngatifs qui, ajouts  des nombres\n        positifs, s\'annulent. C\'est pourquoi on a choisi de calculer la\n        &nbsp;moyenne des carrs des carts  la moyenne&nbsp;.<br>Telle est la dfinition de la <font color=\"#FFB500\">variance\n        <i>V</i></font> d\'une srie statistique.<br>Soit <i>n</i><sub>i</sub> l\'effectif\n        correspondant  la valeur <i>x</i><sub>i</sub> du\n        caractre, alors <i>V</i> est dfinie par&nbsp;:<br><img src=\"img.php?ImgId=1_ml202_m1\" align=\"middle\" border=\"0\">&nbsp;.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    L\'<font color=\"#FFB500\">cart type \n        <img src=\"img.php?ImgId=1_ml202_ssigma\" border=\"0\"></font> est dfini, lui, comme la racine carre de\n        la variance&nbsp;: <img src=\"img.php?ImgId=1_ml202_m2\" align=\"middle\" border=\"0\">&nbsp;.<br>C\'est un paramtre particulirement utilis dans le cas de\n        donnes dites gaussiennes.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Comment reconnatre si des donnes sont\n      gaussiennes&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Les <font color=\"#FFB500\">donnes gaussiennes</font> se\n        caractrisent par une rpartition en <font color=\"#FFB500\">forme de\n        cloche</font>.<br>Elles ont l\'allure suivante&nbsp;:<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml202i01\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Dans le cas de donnes gaussiennes, la mdiane et la moyenne\n        sont confondues. La mdiane est, de plus, le milieu de l\'intervalle\n        interquartile&nbsp;; ainsi, le corps du diagramme qui reprsente\n        les donnes est <font color=\"#FFB500\">symtrique par rapport  la\n        mdiane</font>.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Comment dfinir une plage de normalit, un niveau de\n      confiance&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si une distribution statistique est gaussienne, de moyenne\n        <img src=\"img.php?ImgId=1_ml202_m3\" align=\"bottom\" border=\"0\"> et d\'cart type \n        <img src=\"img.php?ImgId=1_ml202_ssigma\" border=\"0\">, alors&nbsp;: \n        <div>\n<div>\n<font size=\"+1\">-</font> environ 68&nbsp;% des donnes sont dans l\'intervalle <img src=\"img.php?ImgId=1_ml202_m4\" align=\"middle\" border=\"0\">&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> environ 95&nbsp;% des donnes sont dans l\'intervalle <img src=\"img.php?ImgId=1_ml202_m5\" align=\"middle\" border=\"0\">&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> environ 99,7&nbsp;% des donnes sont dans l\'intervalle <img src=\"img.php?ImgId=1_ml202_m6\" align=\"middle\" border=\"0\">.</div>\n</div>\n<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml202i02\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Ces rsultats montrent l\'importance de l\'cart type. Ils\n        nous permettent de dfinir les <font color=\"#FFB500\">plages de\n        normalit</font>.<br>Ainsi, l\'intervalle <img src=\"img.php?ImgId=1_ml202_m7\" align=\"middle\" border=\"0\"> est la plage de\n        normalit pour un <font color=\"#FFB500\">niveau de confiance</font>\n        de&nbsp;95&nbsp;%. Notons qu\'environ&nbsp;1 donne sur&nbsp;20 se\n        trouve  l\'extrieur de cette plage.<br>On simplifie en admettant que l\'intervalle <img src=\"img.php?ImgId=1_ml202_m8\" align=\"middle\" border=\"0\"> est la plage de normalit pour un niveau de\n        confiance de&nbsp;99&nbsp;% (au lieu de&nbsp;99,7&nbsp;%).<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La variance <i>V</i> de la srie statistique est\n        gale  la moyenne des carrs des carts  la moyenne. Soit\n        <i>n</i><sub><i>i</i></sub> l\'effectif\n        correspondant  la valeur\n        <i>x</i><sub><i>i</i></sub> du\n        caractre&nbsp;: <img src=\"img.php?ImgId=1_ml202_m9\" align=\"middle\" border=\"0\">&nbsp;.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    L\'cart type \n        <img src=\"img.php?ImgId=1_ml202_ssigma\" border=\"0\">est la racine carre de la variance&nbsp;: <img src=\"img.php?ImgId=1_ml202_m10\" align=\"middle\" border=\"0\">&nbsp;.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Des donnes sont gaussiennes lorsque le corps du diagramme\n        qui les reprsente est symtrique par rapport  la mdiane et\n        lorsque la mdiane est gale  la moyenne.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Dans le cas de donnes gaussiennes, les intervalles <img src=\"img.php?ImgId=1_ml202_m11\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ml202_m12\" align=\"middle\" border=\"0\"> sont des plages de\n        normalit pour des niveaux de confiance respectifs\n        de&nbsp;95&nbsp;% et&nbsp;99&nbsp;%.<br><br>\n'),('1_ML203','1','ML','Tableaux croiss','','<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td><div>Lorsque l\'on tudie simultanment deux caractres&nbsp;A\n      et&nbsp;B sur une population, on obtient une srie statistique  deux\n      variables que l\'on peut prsenter sous la forme d\'un tableau  double\n      entre ou tableau crois. L\'objectif est ici de montrer comment on\n      peut convertir les valeurs d\'un tableau crois en pourcentages ou\n      comment on peut dterminer,  partir du tableau, la frquence d\'un\n      caractre&nbsp;A en fonction d\'un caractre&nbsp;B et\n      inversement.</div></td></tr></table></span><br><span class=\"block1\">1. Comment construire et interprter un tableau\n      crois&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour construire un <font color=\"#FFB500\">tableau crois \n        partir</font> des donnes <font color=\"#FFB500\">d\'une srie\n        statistique  deux variables</font>, il suffit de placer en\n        lignes les valeurs possibles de la premire variable et en colonnes\n        les valeurs possibles de la seconde variable. Chaque cellule\n        contient le nombre d\'individus vrifiant simultanment le critre\n        de ligne et le critre de colonne. On parle aussi de\n        <font color=\"#FFB500\">tableau de rpartition</font>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Prenons l\'exemple suivant&nbsp;: dans une classe de\n        36&nbsp;lves, 24&nbsp;lves ont 16&nbsp;ans&nbsp;;\n        23&nbsp;lves font de l\'espagnol&nbsp;; 13&nbsp;lves ont\n        16&nbsp;ans et font de l\'espagnol. Nous pouvons dresser le tableau\n        ci-dessous.<br><br>\n          <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n            <tr>\n<td>&nbsp;</td>\n<td>Espagnol</td>\n<td>Pas espagnol</td>\n<td is_color=\"true\" bgcolor=\"#BED7EE\">Total</td>\n</tr>\n            <tr>\n<td>16 ans</td>\n<td>13</td>\n<td><font color=\"#FFB500\">11</font></td>\n<td is_color=\"true\" bgcolor=\"#BED7EE\">24</td>\n</tr>\n            <tr>\n<td>Pas 16 ans</td>\n<td><font color=\"#FFB500\">10</font></td>\n<td><font color=\"#FFB500\">2</font></td>\n<td is_color=\"true\" bgcolor=\"#BED7EE\"><font color=\"#FFB500\">12</font></td>\n</tr>\n            <tr is_color=\"true\" bgcolor=\"#BED7EE\">\n<td>Total</td>\n<td>23</td>\n<td><font color=\"#FFB500\">13</font></td>\n<td>36</td>\n</tr>\n          </table>\n        <br>Les <font color=\"#FFB500\">marges</font> du tableau contiennent\n        les effectifs totaux par ligne et par colonne. La cellule situe en\n        bas  droite du tableau, contient l\'<font color=\"#FFB500\">effectif\n        total</font>.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Comment construire et interprter un tableau des\n      pourcentages&nbsp;?</span><br>En divisant chaque effectif d\'un tableau crois par\n        l\'effectif total, on obtient un <font color=\"#FFB500\">tableau des\n        frquences</font>. Si l\'on multiplie les frquences\n        par&nbsp;100, on obtient un <font color=\"#FFB500\">tableau des\n        pourcentages</font>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Reprenons l\'exemple prcdent&nbsp;: on divise chaque\n        effectif par&nbsp;36 (le nombre total d\'lves dans la classe) puis\n        on multiplie par&nbsp;100&nbsp;; on obtient alors le tableau des\n        pourcentages ci-dessous.<br><br>\n          <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n            <tr>\n<td>&nbsp;</td>\n<td>Espagnol</td>\n<td>Pas espagnol</td>\n<td is_color=\"true\" bgcolor=\"#BED7EE\">Total</td>\n</tr>\n            <tr>\n<td>16 ans</td>\n<td>36&nbsp;%</td>\n<td>31&nbsp;%</td>\n<td is_color=\"true\" bgcolor=\"#BED7EE\">67&nbsp;%</td>\n</tr>\n            <tr>\n<td>Pas 16 ans</td>\n<td>28&nbsp;%</td>\n<td>5&nbsp;%</td>\n<td is_color=\"true\" bgcolor=\"#BED7EE\">33&nbsp;%</td>\n</tr>\n            <tr is_color=\"true\" bgcolor=\"#BED7EE\">\n<td>Total</td>\n<td>64&nbsp;%</td>\n<td>36&nbsp;%</td>\n<td>100&nbsp;%</td>\n</tr>\n          </table>\n        <br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Un tableau des pourcentages permet de rpondre aux questions\n        du type&nbsp;: &nbsp;Quel est le pourcentage d\'individus vrifiant\n        telle valeur du caractre&nbsp;A&nbsp;?&nbsp; ou encore&nbsp;:\n        &nbsp;Quel est le pourcentage d\'individus vrifiant en mme temps\n        telle valeur du caractre&nbsp;A et telle valeur du\n        caractre&nbsp;B&nbsp;?&nbsp;<br>Ainsi,  l\'aide du tableau prcdent, on lit\n        que&nbsp;64&nbsp;% des lves de la classe font de l\'espagnol mais\n        aussi que&nbsp;5&nbsp;% des lves de la classe n\'ont pas\n        16&nbsp;ans et ne font pas d\'espagnol.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Comment construire et interprter un tableau des\n      pourcentages en lignes&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour obtenir un <font color=\"#FFB500\">tableau des pourcentages en\n        lignes</font>, on divise les effectifs de chaque ligne du\n        tableau de rpartition par l\'effectif total de cette ligne, puis on\n        multiplie par&nbsp;100. Chaque pourcentage est donn\n        <font color=\"#FFB500\">par rapport  la valeur de la\n        ligne</font>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     partir de l\'exemple prcdent, on obtient le tableau\n        ci-dessous.<br><br>\n          <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n            <tr>\n<td>&nbsp;</td>\n<td>Espagnol</td>\n<td>Pas espagnol</td>\n<td is_color=\"true\" bgcolor=\"#BED7EE\">Total</td>\n</tr>\n            <tr>\n<td>16 ans</td>\n<td>54&nbsp;%</td>\n<td>46&nbsp;%</td>\n<td is_color=\"true\" bgcolor=\"#BED7EE\">\n              <font color=\"#FFB500\">100&nbsp;%</font>\n</td>\n</tr>\n            <tr>\n<td>Pas 16 ans</td>\n<td>83&nbsp;%</td>\n<td>17&nbsp;%</td>\n<td is_color=\"true\" bgcolor=\"#BED7EE\">\n              <font color=\"#FFB500\">100&nbsp;%</font>\n</td>\n</tr>\n            <tr is_color=\"true\" bgcolor=\"#BED7EE\">\n<td><font color=\"#FFB500\">Total</font></td>\n<td>64&nbsp;%</td>\n<td>36&nbsp;%</td>\n<td><font color=\"#FFB500\">100&nbsp;%</font></td>\n</tr>\n          </table>\n        <br>Ainsi, pour cette classe, 54&nbsp;% des lves gs de\n        16&nbsp;ans font de l\'espagnol et&nbsp;17&nbsp;% des lves qui\n        n\'ont pas 16&nbsp;ans ne font pas d\'espagnol.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Comment construire et interprter un tableau des\n      pourcentages en colonnes&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour obtenir un <font color=\"#FFB500\">tableau des pourcentages en\n        colonnes</font>, on divise les effectifs de chaque colonne\n        du tableau de rpartition par l\'effectif total de la colonne puis\n        on multiplie par&nbsp;100. Chaque pourcentage est donn\n        <font color=\"#FFB500\">par rapport  la valeur de la\n        colonne</font>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     partir de l\'exemple prcdent, on obtient le tableau\n        ci-dessous.<br><br>\n          <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n            <tr>\n<td>&nbsp;</td>\n<td>Espagnol</td>\n<td>Pas espagnol</td>\n<td is_color=\"true\" bgcolor=\"#BED7EE\"><font color=\"#FFB500\">Total</font></td>\n</tr>\n            <tr>\n<td>16 ans</td>\n<td>57&nbsp;%</td>\n<td>85&nbsp;%</td>\n<td is_color=\"true\" bgcolor=\"#BED7EE\">67&nbsp;%</td>\n</tr>\n            <tr>\n<td>Pas 16 ans</td>\n<td>43&nbsp;%</td>\n<td>15&nbsp;%</td>\n<td is_color=\"true\" bgcolor=\"#BED7EE\">33&nbsp;%</td>\n</tr>\n            <tr is_color=\"true\" bgcolor=\"#BED7EE\">\n<td>Total</td>\n<td><font color=\"#FFB500\">100&nbsp;%</font></td>\n<td><font color=\"#FFB500\">100&nbsp;%</font></td>\n<td><font color=\"#FFB500\">100&nbsp;%</font></td>\n</tr>\n          </table>\n        <br>Ainsi, pour cette classe, 57&nbsp;% des lves qui font de\n        l\'espagnol ont 16&nbsp;ans et&nbsp;15&nbsp;% des lves qui ne font\n        pas d\'espagnol n\'ont pas 16&nbsp;ans.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Une srie statistique  deux variables se reprsente par un\n        tableau  double entre appel aussi tableau crois ou tableau de\n        rpartition.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si l\'on souhaite <font color=\"#FFB500\">privilgier un des deux\n        caractres</font>, on dresse un tableau des pourcentages en\n        lignes ou en colonnes. Pour obtenir un tableau des pourcentages en\n        lignes, on divise les effectifs de chaque ligne du tableau de\n        rpartition par leur somme et on multiplie par&nbsp;100. Pour\n        obtenir un tableau des pourcentages en colonnes, on divise les\n        effectifs de chaque colonne du tableau de rpartition par leur\n        somme et on multiplie par&nbsp;100.<br><br>\n'),('1_ML301','1','ML','Suites arithmtiques et croissance linaire','','<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td>\n<div>On place un capital de 1&nbsp;000&nbsp;&euro;  intrts\n      simples,  un taux annuel de&nbsp;4&nbsp;%&nbsp;: il n\'est pas\n      difficile de calculer la somme disponible au bout de deux ou de\n      trois&nbsp;ans. Mais comment calculer directement la somme disponible\n      au bout de dix&nbsp;ans&nbsp;?</div>\n<div>L\'exemple cit ci-dessus est un phnomne  croissance\n      linaire&nbsp;: on obtient chaque terme (la somme disponible au bout\n      de <i>n</i>&nbsp;+&nbsp;1 annes)  partir du prcdent (la\n      somme disponible au bout de <i>n</i> annes) en ajoutant\n      une mme quantit (4&nbsp;% de 1&nbsp;000&nbsp;&euro;). Ce\n      phnomne se modlise  l\'aide d\'une suite arithmtique.</div>\n</td></tr></table></span><br><span class=\"block1\">1. Comment calculer le terme gnral d\'une suite\n      arithmtique&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Une <font color=\"#FFB500\">suite numrique\n        (<i>u</i><sub><i>n</i></sub>)</font>\n        est une fonction qui,  un nombre entier\n        naturel&nbsp;<i>n</i>, <font color=\"#FFB500\">le\n        rang</font>, associe un nombre rel\n        <i>u</i><sub><i>n</i></sub>,\n        <font color=\"#FFB500\">le terme de rang <i>n</i></font>. Une\n        suite peut ainsi tre dfinie par son terme gnral de rang\n        <i>n</i> ou par la relation permettant de passer du terme\n        de rang&nbsp;<i>n</i> au terme de rang\n        suivant&nbsp;<i>n</i>&nbsp;+&nbsp;1.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Une suite\n        (<i>u</i><sub><i>n</i></sub>) est dite\n        <font color=\"#FFB500\">arithmtique</font>, s\'il existe un rel\n        <i>r</i> appel <font color=\"#FFB500\">raison</font> de la\n        suite (<i>u</i><sub><i>n</i></sub>) tel\n        que, pour tout entier <i>n</i>,\n        <font color=\"#FFB500\"><i>u</i><sub><i>n</i> +\n        1</sub>&nbsp;=&nbsp;<i>u</i><sub><i>n</i></sub>&nbsp;+&nbsp;<i>r</i></font>.\n        D\'une faon gnrale, une suite est arithmtique lorsque la\n        diffrence de deux termes conscutifs quelconques est\n        constante.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Soit (<i>u</i><sub><i>n</i></sub>)\n        une suite arithmtique de premier\n        terme&nbsp;<i>u</i><sub>0</sub> et de\n        raison&nbsp;<i>r</i>. Pour tout entier\n        naturel&nbsp;<i>n</i>, le <font color=\"#FFB500\">terme\n        gnral</font> de la suite est donn par la relation&nbsp;:\n        <font color=\"#FFB500\"><i>u</i><sub><i>n</i></sub>&nbsp;=&nbsp;<i>u</i><sub>0</sub>&nbsp;+&nbsp;<i>n</i>&nbsp;&times;&nbsp;<i>r</i></font>.\n        Plus gnralement, pour tous naturels&nbsp;<i>n</i>\n        et&nbsp;<i>p</i>&nbsp;: <img src=\"img.php?ImgId=1_ml301_m1\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Comment reprsenter graphiquement une suite\n      arithmtique&nbsp;?</span><br>On place, dans un repre correctement choisi, les points de\n        coordonnes&nbsp;(0&nbsp;;&nbsp;<i>u</i><sub>0</sub>),\n        (1&nbsp;;&nbsp;<i>u</i><sub>1</sub>),\n        (2&nbsp;;&nbsp;<i>u</i><sub>2</sub>),\n        ...<br>De manire gnrale, tous les points de la reprsentation\n        graphique d\'une suite arithmtique de premier\n        terme&nbsp;<i>u</i><sub>0</sub> et de\n        raison&nbsp;<i>r</i> sont des points de la\n        <font color=\"#FFB500\">droite d\'quation\n        <i>y</i>&nbsp;=&nbsp;<i>r</i>&nbsp;&times;&nbsp;<i>x</i>&nbsp;+&nbsp;<i>u</i><sub>0</sub></font>.<br><br><span class=\"block3\">Exemple</span><br>Si <i>u</i><sub>0</sub>&nbsp;=&nbsp;<font size=\"+1\">-</font>5\n        et si la raison est&nbsp;0,75, on obtient le graphique\n        ci-dessous.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml301i01\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Comment reconnatre une suite arithmtique&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si la suite est donne par <font color=\"#FFB500\">une relation de\n        rcurrence</font>, c\'est--dire si\n        <i>u</i><sub><i>n</i> + 1</sub> est exprim\n        en fonction de <i>u</i><sub><i>n</i></sub>,\n        on vrifie que la diffrence <img src=\"img.php?ImgId=1_ml301_m2\" align=\"middle\" border=\"0\"> est constante.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si la suite est donne par <font color=\"#FFB500\">une relation du type\n        <i>u</i><sub><i>n</i></sub>&nbsp;=&nbsp;<i>f</i>(<i>n</i>)</font>,\n        on peut procder comme ci-dessus ou montrer\n        que&nbsp;<i>u</i><sub><i>n</i></sub> peut\n        s\'crire sous la forme&nbsp;: <img src=\"img.php?ImgId=1_ml301_m3\" align=\"middle\" border=\"0\">&nbsp;; la raison de la suite est\n        alors&nbsp;<i>a</i> et son premier terme,\n        <i>b</i>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si l\'on connat <font color=\"#FFB500\">sa reprsentation\n        graphique</font>, on vrifie qu\'il s\'agit d\'une droite\n        d\'quation <img src=\"img.php?ImgId=1_ml301_m4\" align=\"middle\" border=\"0\">,\n        o&nbsp;<i>a</i> est la raison\n        et&nbsp;<i>b</i>, le premier terme.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Comment dterminer le rang <i>p</i> correspondant\n       un terme <i>u</i><sub>p</sub> donn&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    On rsout l\'quation <img src=\"img.php?ImgId=1_ml301_m5\" align=\"middle\" border=\"0\">\n        d\'inconnue&nbsp;<i>n</i><sub>0</sub>.<br>Par exemple, si l\'on a la suite dfinie par <img src=\"img.php?ImgId=1_ml301_m6\" align=\"middle\" border=\"0\"> et que l\'on\n        cherche&nbsp;<i>p</i> tel que <img src=\"img.php?ImgId=1_ml301_m7\" align=\"middle\" border=\"0\">, on crit la suite sous la forme du terme gnral\n        <img src=\"img.php?ImgId=1_ml301_m8\" align=\"middle\" border=\"0\">, puis on\n        rsout l\'quation <img src=\"img.php?ImgId=1_ml301_m9\" align=\"middle\" border=\"0\">. On trouve <img src=\"img.php?ImgId=1_ml301_m10\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    On peut galement utiliser la reprsentation graphique de la\n        suite. Il suffit alors de lire l\'abscisse du point d\'intersection\n        de la droite d\'quation <img src=\"img.php?ImgId=1_ml301_m11\" align=\"middle\" border=\"0\"> avec la droite d\'quation <img src=\"img.php?ImgId=1_ml301_m12\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=t6\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">5. Comment dterminer le sens de variation d\'une suite\n      arithmtique&nbsp;?</span><br>Il faut examiner le signe de la raison <i>r</i> de\n      la suite&nbsp;: \n      <div>\n<div>\n<font size=\"+1\">-</font> si <i>r</i>&nbsp;=&nbsp;0, la suite est\n        <font color=\"#FFB500\">constante</font> et gale\n        &nbsp;<i>u</i><sub>0</sub>&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> si <i>r</i>&nbsp;&lt;&nbsp;0, la suite est\n        strictement <font color=\"#FFB500\">croissante</font>&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> si <i>r</i>&nbsp;&gt;&nbsp;0, la suite est\n        strictement <font color=\"#FFB500\">dcroissante</font>.</div>\n</div>\n<br><br><span class=\"block1\">6. Comment calculer les premiers termes d\'une suite\n      arithmtique avec un tableur&nbsp;?</span><br>On peut s\'inspirer de l\'exemple ci-dessous, il reprsente un\n      extrait de feuille de calcul.<br>Il est important de noter que <font color=\"#FFB500\">$B$1 est la\n      rfrence absolue</font> de la cellule&nbsp;B1 qui contient la\n      raison. Ainsi, cette rfrence est invariable par\n      copier-glisser.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml301i02\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Une suite arithmtique\n        (<i>u</i><sub><i>n</i></sub>) de\n        raison&nbsp;<i>r</i> peut tre dfinie par la relation de\n        rcurrence&nbsp;: <img src=\"img.php?ImgId=1_ml301_m13\" align=\"middle\" border=\"0\"> ou par l\'expression de son terme gnral&nbsp;: <img src=\"img.php?ImgId=1_ml301_m14\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Toute suite\n        arithmtique&nbsp;<i>u</i><sub>n</sub> peut s\'crire\n        sous la forme&nbsp;:\n        <i>u</i><sub><i>n</i></sub>&nbsp;=&nbsp;<i>a</i>&nbsp;&times;&nbsp;<i>n</i>&nbsp;+&nbsp;<i>b</i>,\n        o&nbsp;<i>a</i> est la raison\n        et&nbsp;<i>b</i>, le premier terme.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Une suite arithmtique se reprsente graphiquement par une\n        droite d\'quation\n        <i>y</i>&nbsp;=&nbsp;<i>ax</i>&nbsp;+&nbsp;<i>b</i>.<br><br>\n'),('1_ML302','1','ML','Suites gomtriques et croissance exponentielle','','<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td>\n<div>On place un capital de 1&nbsp;000&nbsp;&euro;  intrts\n      composs  un taux annuel de&nbsp;4&nbsp;%&nbsp;: il n\'est pas\n      difficile de calculer la somme disponible au bout d\'un an ou\n      deux.</div>\n<div>Mais comment calculer directement la somme disponible au bout\n      de dix&nbsp;ans&nbsp;? Ou comment dterminer le nombre d\'annes\n      ncessaire pour doubler le capital initial&nbsp;?</div>\n<div>L\'exemple cit ci-dessus est un phnomne  croissance\n      exponentielle. Il se modlise  l\'aide d\'une suite\n      gomtrique.</div>\n</td></tr></table></span><br><span class=\"block1\">1. Comment calculer le terme gnral d\'une suite\n      gomtrique&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Une suite\n        (<i>u</i><sub><i>n</i></sub>) est dite\n        <font color=\"#FFB500\">gomtrique</font> s\'il existe un\n        rel&nbsp;<i>q</i> appel\n        <font color=\"#FFB500\">raison</font> de la suite tel que, pour tout\n        entier&nbsp;<i>n</i>&nbsp;: <img src=\"img.php?ImgId=1_ml302_m1\" align=\"middle\" border=\"0\">.<br>De faon gnrale, une\n        suite&nbsp;(<i>u</i><sub><i>n</i></sub>)\n        est gomtrique lorsque le quotient de deux termes conscutifs\n        quelconques est constant.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Soit (<i>u</i><sub><i>n</i></sub>)\n        une suite gomtrique de premier\n        terme&nbsp;<i>u</i><sub>0</sub> et de\n        raison&nbsp;<i>q</i>. Pour tout entier naturel non\n        nul&nbsp;<i>n</i>, <font color=\"#FFB500\">le terme\n        gnral</font> de la suite est donn par la relation&nbsp;:\n        <img src=\"img.php?ImgId=1_ml302_m2\" align=\"middle\" border=\"0\">.<br>Plus gnralement, pour tous entiers\n        naturels&nbsp;<i>n</i> et&nbsp;<i>p</i>&nbsp;:\n        <img src=\"img.php?ImgId=1_ml302_m3\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Comment reconnatre une suite gomtrique&nbsp;?</span><br>Si la suite est donne par <font color=\"#FFB500\">une relation de\n        rcurrence</font>, o <img src=\"img.php?ImgId=1_ml302_m4\" align=\"middle\" border=\"0\"> s\'exprime en fonction\n        de&nbsp;<i>u</i><sub><i>n</i></sub>, on\n        essaie de se ramener  la forme ci-dessus&nbsp;: <img src=\"img.php?ImgId=1_ml302_m5\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si la suite est donne par <font color=\"#FFB500\">une relation du type\n        <i>u</i><sub><i>n</i></sub>&nbsp;=&nbsp;<i>f</i>(<i>n</i>)</font>,\n        on calcule le quotient de deux termes conscutifs <img src=\"img.php?ImgId=1_ml302_m6\" align=\"middle\" border=\"0\">\n        (pour <i>u</i><sub><i>n</i></sub> non nul)\n        et on montre qu\'il est constant, c\'est--dire qu\'il ne dpend pas\n        de&nbsp;<i>n</i>&nbsp;; ce nombre constant est la raison\n        de la suite gomtrique.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Comment dterminer le sens de variation d\'une suite\n      gomtrique&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Il faut examiner le signe de la\n        raison&nbsp;<i>q</i> et celui du premier\n        terme&nbsp;<i>u</i><sub>0</sub> de la suite. \n        <div>\n<div>\n<font size=\"+1\">-</font> si\n          <font color=\"#FFB500\"><i>q</i>&nbsp;=&nbsp;1</font>, la\n          suite est <font color=\"#FFB500\">constante</font>&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> si\n          <font color=\"#FFB500\"><i>q</i>&nbsp;&lt;&nbsp;<i>0</i></font>,\n          la suite n\'est <font color=\"#FFB500\">pas monotone</font>. Ses\n          termes sont alternativement positifs et ngatifs&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font> dans les autres cas, on peut utiliser le tableau\n          suivant&nbsp;:</div>\n</div>\n<br><br>\n          <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n            <tr>\n<td>&nbsp;</td>\n<td>\n              <font color=\"#FFB500\">0&nbsp;&lt;&nbsp;<i>q</i>&nbsp;&lt;&nbsp;1</font>\n</td>\n<td>\n              <font color=\"#FFB500\"><i>q</i>&nbsp;&gt;&nbsp;1</font>\n</td>\n</tr>\n            <tr>\n<td>\n              <i>u</i><sub>0</sub>&nbsp;&gt;&nbsp;0</td>\n<td>strictement dcroissante</td>\n<td>strictement croissante</td>\n</tr>\n            <tr>\n<td>\n              <i>u</i><sub>0</sub>&nbsp;&lt;&nbsp;0</td>\n<td>strictement croissante</td>\n<td>strictement dcroissante</td>\n</tr>\n          </table>\n        <br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si l\'on ne connat pas la raison de la suite,\n        <font color=\"#FFB500\">on tudie le signe\n        de&nbsp;<i>u</i><sub><i>n</i> +\n        1</sub>&nbsp;<font size=\"+1\">-</font>&nbsp;<i>u</i><sub>n</sub></font>.\n        Si, pour tout <i>n</i>, le signe de cette diffrence est\n        positif, on dira que la suite est croissante&nbsp;; s\'il est\n        ngatif, on dira que la suite est dcroissante.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=t6\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Comment reconnatre une croissance\n      exponentielle&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Par dfinition, lorsque <img src=\"img.php?ImgId=1_ml302_m7\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ml302_m8\" align=\"middle\" border=\"0\">, on dira\n        que la <font color=\"#FFB500\">croissance</font> de la\n        suite&nbsp;(<i>u</i><sub><i>n</i></sub>)\n        est <font color=\"#FFB500\">exponentielle</font>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour reconnatre une croissance exponentielle, lorsque la\n        suite est prsente sous la forme d\'une srie de nombres, il faut\n        vrifier que le quotient de deux termes conscutifs <img src=\"img.php?ImgId=1_ml302_m9\" align=\"middle\" border=\"0\">\n        est toujours constant et positif.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Graphiquement, une croissance exponentielle a l\'allure de la\n        courbe donne ci-aprs. Mais seul le calcul du quotient des termes\n        conscutifs permet de conclure.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t7\')\"><img src=\"img.php?ImgId=t7\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">5. Comment dterminer le rang\n      <i>n</i><sub>0</sub> correspondant  un terme\n      <i>u</i><sub><i>n</i></sub><sub>0</sub>\n      donn&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Connaissant <i>u</i><sub>0</sub> et <img src=\"img.php?ImgId=1_ml302_m10\" align=\"middle\" border=\"0\">, on rsout l\'quation <img src=\"img.php?ImgId=1_ml302_m11\" align=\"middle\" border=\"0\">,\n        d\'inconnue <i>n</i><sub>0</sub>, par\n        <font color=\"#FFB500\">recherche exploratoire</font>  la\n        calculatrice. Pour cela, on utilise la fonction &nbsp;table&nbsp;\n        de la calculatrice ou,  dfaut, on teste diffrentes valeurs\n        probables.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=t6\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">6. Comment reprsenter graphiquement une suite\n      gomtrique&nbsp;?</span><br>On place, dans un <font color=\"#FFB500\">repre correctement\n      choisi</font>, les points de\n      coordonnes&nbsp;(0&nbsp;;&nbsp;<i>u</i><sub>0</sub>),\n      (1&nbsp;;&nbsp;<i>u</i><sub>1</sub>),\n      (2&nbsp;;&nbsp;<i>u</i><sub>2</sub>),\n      ...<br>Par exemple, si <img src=\"img.php?ImgId=1_ml302_m12\" align=\"middle\" border=\"0\"> et\n      si la raison est&nbsp;1,5, on obtient le graphique\n      ci-dessous.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml302i01\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><span class=\"block1\">7. Comment calculer les premiers termes d\'une suite\n      gomtrique avec un tableur&nbsp;?</span><br>On peut s\'inspirer de l\'exemple ci-dessous reprsentant un\n      extrait de feuille de calcul.<br>Il est important de noter que&nbsp;$B$1 est la\n      <font color=\"#FFB500\">rfrence absolue</font>  la cellule&nbsp;B1 qui\n      contient la raison. Ainsi, cette rfrence est invariable par\n      copier-glisser.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml302i02\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Une suite gomtrique (<i>u</i><sub>n</sub>)\n        de raison&nbsp;<i>q</i> peut tre dfinie par la relation\n        de rcurrence&nbsp;: <img src=\"img.php?ImgId=1_ml302_m13\" align=\"middle\" border=\"0\"> ou par l\'expression de son terme gnral&nbsp;: <img src=\"img.php?ImgId=1_ml302_m14\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Le premier terme <i>u</i><sub>0</sub> tant\n        strictement positif, la suite\n        gomtrique&nbsp;(<i>u</i><sub>n</sub>) est\n        strictement croissante si <img src=\"img.php?ImgId=1_ml302_m15\" align=\"middle\" border=\"0\"> et strictement dcroissante\n        si&nbsp;0&nbsp;&lt;&nbsp;q&nbsp;&lt;&nbsp;1.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La croissance d\'une suite de nombres positifs sera dite\n        exponentielle si les coefficients multiplicatifs permettant de\n        passer d\'un terme au suivant sont gaux et strictement suprieurs\n        &nbsp;1.<br><br>\n'),('1_ML303','1','ML','Autres exemples de croissance','','<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td>\n<div>Considrons la suite arithmtique de terme gnral <img src=\"img.php?ImgId=1_ml303_m1\" align=\"middle\" border=\"0\"> et la suite gomtrique\n      <img src=\"img.php?ImgId=1_ml303_m2\" align=\"middle\" border=\"0\">. Ces deux suites sont\n      croissantes. Dans le premier cas, la croissance est linaire (sa\n      reprsentation graphique est une droite), dans le second cas, elle\n      est exponentielle.</div>\n<div>Il existe cependant d\'autres types de suites, par exemple\n      <img src=\"img.php?ImgId=1_ml303_m3\" align=\"middle\" border=\"0\">, qui correspondent \n      d\'autres modles de croissance. De ces suites, on peut dire que ce\n      sont des suites aux diffrences secondes constantes. Qu\'est-ce que\n      cela signifie&nbsp;?</div>\n</td></tr></table></span><br><span class=\"block1\">1. Qu\'appelle-t-on suite des diffrences premires&nbsp;?\n      Suite des diffrences secondes&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Soit une suite\n        (<i>u</i><sub><i>n</i></sub>). On\n        pose&nbsp;: <img src=\"img.php?ImgId=1_ml303_m4\" align=\"middle\" border=\"0\">. On dit que la suite\n        (<i>u\'</i><sub><i>n</i></sub>) est la suite\n        des diffrences premires de la suite\n        (<i>u</i><sub><i>n</i></sub>).<br><br>\n          <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n            <tr>\n<td>Suite\n              (<i>u</i><sub><i>n</i></sub>)</td>\n<td>\n<i>u</i><sub>0</sub>\n</td>\n<td>\n<i>u</i><sub>1</sub>\n</td>\n<td>\n<i>u</i><sub>2</sub>\n</td>\n<td>\n<i>u</i><sub>3</sub>\n</td>\n<td>\n<i>u</i><sub>4</sub>\n</td>\n</tr>\n            <tr>\n<td>Suite\n              (<i>u\'</i><sub><i>n</i></sub>)</td>\n<td>\n              <i>u\'</i><sub><i>0</i></sub>&nbsp;=&nbsp;<i>u</i><sub>1</sub>&nbsp;<font size=\"+1\">-</font>&nbsp;<i>u</i><sub>0</sub>\n</td>\n<td>\n              <i>u\'</i><sub><i>1</i></sub>&nbsp;=&nbsp;<i>u</i><sub>2</sub>&nbsp;<font size=\"+1\">-</font>&nbsp;<i>u</i><sub>1</sub>\n</td>\n<td>\n              <i>u\'</i><sub><i>2</i></sub>&nbsp;=&nbsp;<i>u</i><sub>3</sub>&nbsp;<font size=\"+1\">-</font>&nbsp;<i>u</i><sub>2</sub>\n</td>\n<td>\n              <i>u\'</i><sub><i>3</i></sub>&nbsp;=&nbsp;<i>u</i><sub>4</sub>&nbsp;<font size=\"+1\">-</font>&nbsp;<i>u</i><sub>3</sub>\n</td>\n<td>...</td>\n</tr>\n          </table>\n        <br>On remarquera que, si la\n        suite&nbsp;(<i>u</i><sub><i>n</i></sub>)\n        est arithmtique, la suite des diffrences premires\n        de&nbsp;(<i>u</i><sub><i>n</i></sub>) est\n        constante.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    On pose maintenant&nbsp;: <img src=\"img.php?ImgId=1_ml303_m5\" align=\"middle\" border=\"0\">. On dit que la\n        suite&nbsp;(<i>u\'\'</i><sub><i>n</i></sub>)\n        est la suite des diffrences secondes de la\n        suite&nbsp;(<i>u</i><sub><i>n</i></sub>).\n        Pour obtenir les termes de cette suite, on ajoute une ligne au\n        tableau prcdent.<br><br>\n          <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n            <tr>\n<td>Suite\n              (<i>u</i><sub><i>n</i></sub>)</td>\n<td>\n<i>u</i><sub>0</sub>\n</td>\n<td>\n<i>u</i><sub>1</sub>\n</td>\n<td>\n<i>u</i><sub>2</sub>\n</td>\n<td>\n<i>u</i><sub>3</sub>\n</td>\n</tr>\n            <tr>\n<td>Suite\n              (<i>u\'</i><sub><i>n</i></sub>)</td>\n<td>\n              <i>u\'</i><sub><i>0</i></sub>&nbsp;=&nbsp;<i>u</i><sub>1</sub>&nbsp;<font size=\"+1\">-</font>&nbsp;<i>u</i><sub>0</sub>\n</td>\n<td>\n              <i>u\'</i><sub><i>1</i></sub>&nbsp;=&nbsp;<i>u</i><sub>2</sub>&nbsp;<font size=\"+1\">-</font>&nbsp;<i>u</i><sub>1</sub>\n</td>\n<td>\n              <i>u\'</i><sub><i>2</i></sub>&nbsp;=&nbsp;<i>u</i><sub>3</sub>&nbsp;<font size=\"+1\">-</font>&nbsp;<i>u</i><sub>2</sub>\n</td>\n<td>...</td>\n</tr>\n            <tr>\n<td>Suite\n              (<i>u\'\'</i><sub><i>n</i></sub>)</td>\n<td>\n              <i>u\'\'</i><sub><i>0</i></sub>&nbsp;=&nbsp;<i>u\'</i><sub>1</sub>&nbsp;<font size=\"+1\">-</font>&nbsp;<i>u\'</i><sub>0</sub>\n</td>\n<td>\n              <i>u\'\'</i><sub><i>1</i></sub>&nbsp;=&nbsp;<i>u\'</i><sub>2</sub>&nbsp;<font size=\"+1\">-</font>&nbsp;<i>u\'</i><sub>1</sub>\n</td>\n<td>\n              <i>u\'\'</i><sub><i>2</i></sub>&nbsp;=&nbsp;<i>u\'</i><sub>3</sub>&nbsp;<font size=\"+1\">-</font>&nbsp;<i>u\'</i><sub>2</sub>\n</td>\n<td>...</td>\n</tr>\n          </table>\n        <br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Qu\'est-ce qu\'une suite aux diffrences secondes\n      constantes&nbsp;?</span><br>\n          <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n            <tr>\n<td>Suite\n              (<i>u</i><sub><i>n</i></sub>)</td>\n<td>\n<i>u</i><sub>0</sub>\n</td>\n<td>\n<i>u</i><sub>1</sub>\n</td>\n<td>\n<i>u</i><sub>2</sub>\n</td>\n<td>\n<i>u</i><sub>3</sub>\n</td>\n</tr>\n            <tr>\n<td>Suite\n              (<i>u\'</i><sub><i>n</i></sub>)</td>\n<td>\n              <i>u\'</i><sub><i>0</i></sub>&nbsp;=&nbsp;<i>u</i><sub>1</sub>&nbsp;<font size=\"+1\">-</font>&nbsp;<i>u</i><sub>0</sub>\n</td>\n<td>\n              <i>u\'</i><sub><i>1</i></sub>&nbsp;=&nbsp;<i>u</i><sub>2</sub>&nbsp;<font size=\"+1\">-</font>&nbsp;<i>u</i><sub>1</sub>\n</td>\n<td>\n              <i>u\'</i><sub><i>2</i></sub>&nbsp;=&nbsp;<i>u</i><sub>3</sub>&nbsp;<font size=\"+1\">-</font>&nbsp;<i>u</i><sub>2</sub>\n</td>\n<td>...</td>\n</tr>\n            <tr>\n<td>Suite\n              (<i>u\'\'</i><sub><i>n</i></sub>)</td>\n<td>\n              <i>u\'\'</i><sub><i>0</i></sub>&nbsp;=&nbsp;<i>u\'</i><sub>1</sub>&nbsp;<font size=\"+1\">-</font>&nbsp;<i>u\'</i><sub>0</sub>\n</td>\n<td>\n              <i>u\'\'</i><sub><i>1</i></sub>&nbsp;=&nbsp;<i>u\'</i><sub>2</sub>&nbsp;<font size=\"+1\">-</font>&nbsp;<i>u\'</i><sub>1</sub>\n</td>\n<td>...</td>\n<td>...</td>\n</tr>\n          </table>\n        <br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La suite\n        (<i>u</i><sub><i>n</i></sub>) est dite une\n        suite aux diffrences secondes constantes si la dernire ligne du\n        tableau ci-dessus est compose de nombres gaux. C\'est le cas si la\n        <font color=\"#FFB500\">suite des diffrences premires</font> de\n        (<i>u</i><sub><i>n</i></sub>) est une\n        <font color=\"#FFB500\">suite arithmtique</font>, c\'est--dire, s\'il\n        existe&nbsp;<i>a</i> et&nbsp;<i>b</i>, tels\n        que&nbsp;: <img src=\"img.php?ImgId=1_ml303_m6\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La <font color=\"#FFB500\">forme gnrale</font> des suites aux\n        diffrences secondes constantes est <img src=\"img.php?ImgId=1_ml303_m7\" align=\"middle\" border=\"0\"> (par exemple&nbsp;: <img src=\"img.php?ImgId=1_ml303_m8\" align=\"middle\" border=\"0\">).<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Comment calculer les diffrences secondes d\'une suite \n      l\'aide d\'un tableur&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Un <font color=\"#FFB500\">tableur</font> permet de calculer\n        rapidement les diffrences secondes d\'une suite. Voici le tableau\n        obtenu  partir de la suite de terme gnral&nbsp;: <img src=\"img.php?ImgId=1_ml303_m9\" align=\"middle\" border=\"0\">.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml303i01\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br>Les cellules de ce tableau contiennent les formules\n        suivantes&nbsp;:<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ml303i02\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br>Notons que le tableau n\'est constitu que de rfrences\n        relatives.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Qu\'est ce qu\'une croissance quadratique&nbsp;? Une\n      croissance cubique&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Une <font color=\"#FFB500\">croissance quadratique</font> est un\n        phnomne de croissance que l\'on peut modliser par une suite de la\n        forme&nbsp;: <img src=\"img.php?ImgId=1_ml303_m10\" align=\"middle\" border=\"0\">.<br>Par exemple, la suite des carrs dfinie par <img src=\"img.php?ImgId=1_ml303_m11\" align=\"middle\" border=\"0\"> est une suite\n        quadratique.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Une <font color=\"#FFB500\">croissance cubique</font> peut quant\n         elle tre modlise par une suite de la forme&nbsp;: <img src=\"img.php?ImgId=1_ml303_m12\" align=\"middle\" border=\"0\">.<br>Par exemple, la suite des cubes dfinie par <img src=\"img.php?ImgId=1_ml303_m13\" align=\"middle\" border=\"0\"> est une suite\n        cubique.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br>Une suite aux diffrences secondes constantes peut toujours\n        s\'exprimer sous la forme&nbsp;: <img src=\"img.php?ImgId=1_ml303_m14\" align=\"middle\" border=\"0\">.<br>Rciproquement, toutes les suites de la forme <img src=\"img.php?ImgId=1_ml303_m15\" align=\"middle\" border=\"0\"> sont des suites aux\n        diffrences secondes constantes.<br><br>\n'),('1_MS101','1','MS','Statistique',NULL,'<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3.org/TR/html4/loose.dtd\">\n<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td>\n<div>Une tude statistique se droule normalement en plusieurs tapes&nbsp;:</div>\n<div>\n<font size=\"+1\">-</font>  collecte des donnes&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font>  classement des donnes en un tableau&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font>  reprsentation de cette srie  l\'aide d\'un diagramme statistique&nbsp;;</div>\n<div>\n<font size=\"+1\">-</font>  caractrisation de la srie  l\'aide de paramtres.</div>\n<div>En classe de seconde, on a tudi deux paramtres&nbsp;: la moyenne et la mdiane.</div>\n<div>On dfinit ici de nouveaux paramtres&nbsp;: la variance, l\'cart type, les quartiles et l\'intervalle interquartile, et on utilise un nouveau type de reprsentation&nbsp;: le diagramme en bote, qui permet de comparer rapidement deux sries.</div>\n</td></tr></table></span><br><span class=\"block1\">1. Comment calculer une variance et un cart type&nbsp;?</span><br>Soit la srie statistique de taille <i>n</i> suivante&nbsp;:<br><br><table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n      <tr>\n<td><i>X</i></td>\n<td>\n<i>x</i><sub>1</sub>\n</td>\n<td>\n<i>x</i><sub>2</sub>\n</td>\n<td>...</td>\n<td>\n<i>x</i><sub>p</sub>\n</td>\n<td>&nbsp;</td>\n</tr>\n      <tr>\n<td>Effectif</td>\n<td>\n<i>n</i><sub>1</sub>\n</td>\n<td>\n<i>n</i><sub>2</sub>\n</td>\n<td>...</td>\n<td>\n<i>n</i><sub>p</sub>\n</td>\n<td><i>n</i></td>\n</tr>\n      </table>\n<br>On rappelle que la <font color=\"#FFB500\">moyenne</font> de <i>X</i> est le nombre&nbsp;: <img src=\"img.php?ImgId=1_ms101_m1\" align=\"middle\" border=\"0\">.<br>On appelle <font color=\"#FFB500\">variance</font> de la srie statistique <i>X</i>, le nombre&nbsp;:<br><img src=\"img.php?ImgId=1_ms101_m2\" align=\"middle\" border=\"0\">, qu\'on rcrit ainsi&nbsp;:<br><img src=\"img.php?ImgId=1_ms101_m3\" align=\"middle\" border=\"0\">.<br>L\'<font color=\"#FFB500\">cart type</font> de <i>X</i> est le nombre&nbsp;: <img src=\"img.php?ImgId=1_ms101_m4\" align=\"middle\" border=\"0\">.<br><br><span class=\"block3\">Exemple</span><br>On tudie <i>X</i> l\'ge des employs d\'une entreprise. On obtient&nbsp;:<br><br><table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n      <tr>\n<td>ge</td>\n<td>[20&nbsp;; 25[</td>\n<td>[25&nbsp;; 30[</td>\n<td>[30&nbsp;; 35[</td>\n<td>[35&nbsp;; 40[</td>\n<td>[40&nbsp;; 45[</td>\n<td>[45&nbsp;; 50[</td>\n<td>[50&nbsp;; 55[</td>\n<td>&nbsp;</td>\n</tr>\n      <tr>\n<td>Effectif</td>\n<td>150</td>\n<td>300</td>\n<td>600</td>\n<td>750</td>\n<td>450</td>\n<td>600</td>\n<td>150</td>\n<td>3&nbsp;000</td>\n</tr>\n      </table>\n<br>La moyenne de <i>X</i> est&nbsp;:<br><img src=\"img.php?ImgId=1_ms101_m5\" align=\"middle\" border=\"0\"><br><img src=\"img.php?ImgId=1_ms101_m6\" align=\"middle\" border=\"0\">.<br>La variance de <i>X</i> est&nbsp;:<br><img src=\"img.php?ImgId=1_ms101_m7\" align=\"middle\" border=\"0\"><br><img src=\"img.php?ImgId=1_ms101_m8\" align=\"middle\" border=\"0\">.<br>Et l\'cart type de <i>X</i> est&nbsp;: <img src=\"img.php?ImgId=1_ms101_m9\" align=\"middle\" border=\"0\">.<br><br><span class=\"block3\">Remarques</span><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    La variance, l\'cart type mesurent la faon dont les valeurs de <i>X</i> se dispersent autour de la moyenne. Ce sont des <font color=\"#FFB500\">paramtres de dispersion</font> (alors que la moyenne et la mdiane sont des paramtres de position, ils prcisent vers quelles valeurs se situe la srie).<br><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    On peut aussi calculer la variance  l\'aide de la formule suivante&nbsp;:<br><img src=\"img.php?ImgId=1_ms101_m10\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    Dans le cas o, au lieu d\'avoir une valeur <img src=\"img.php?ImgId=1_ms101_m11\" align=\"middle\" border=\"0\">, on a un intervalle, les formules sont les mmes en remplaant <img src=\"img.php?ImgId=1_ms101_m12\" align=\"middle\" border=\"0\"> par le <font color=\"#FFB500\">centre de l\'intervalle</font>.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Comment calculer la mdiane d\'une srie statistique&nbsp;?</span><br>La mdiane, que l\'on note <i>m</i><sub>e</sub>, est le nombre qui spare la srie ordonne en valeurs croissantes <font color=\"#FFB500\">en deux groupes de mme effectif</font>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Pour la trouver, on crit la liste de toutes les valeurs de la srie par ordre croissant, chacune d\'elles tant rpte autant de fois que son effectif.<br>On distingue ensuite deux cas&nbsp;:<br><font size=\"+1\">-</font>  si l\'effectif total <i>n</i> est un nombre impair, la mdiane est le terme de rang <img src=\"img.php?ImgId=1_ms101_m13\" align=\"middle\" border=\"0\">&nbsp;;<br><font size=\"+1\">-</font>  si l\'effectif total <i>n</i> est un nombre pair, la mdiane est le centre de l\'intervalle form par les termes de rang <img src=\"img.php?ImgId=1_ms101_m14\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms101_m15\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Quand la <font color=\"#FFB500\">srie</font> est <font color=\"#FFB500\">regroupe par classes</font>, on dtermine la mdiane soit graphiquement  partir du polygone des effectifs ou des frquences cumuls, soit par interpolation linaire.<br><br><span class=\"block3\">Exemple</span><br>Reprenons l\'exemple prcdent. On tudie <i>X</i> l\'ge des employs d\'une entreprise. On a&nbsp;:<br><br><table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n      <tr>\n<td>ge</td>\n<td>[20&nbsp;; 25[</td>\n<td>[25&nbsp;; 30[</td>\n<td>[30&nbsp;; 35[</td>\n<td>[35&nbsp;; 40[</td>\n<td>[40&nbsp;; 45[</td>\n<td>[45&nbsp;; 50[</td>\n<td>[50&nbsp;; 55[</td>\n<td>&nbsp;</td>\n</tr>\n      <tr>\n<td>Effectif</td>\n<td>150</td>\n<td>300</td>\n<td>600</td>\n<td>750</td>\n<td>450</td>\n<td>600</td>\n<td>150</td>\n<td>3&nbsp;000</td>\n</tr>\n      <tr>\n<td>Effectif cumul</td>\n<td>150</td>\n<td>450</td>\n<td>1&nbsp;050</td>\n<td>1&nbsp;800</td>\n<td>2&nbsp;250</td>\n<td>2&nbsp;850</td>\n<td>3&nbsp;000</td>\n<td>&nbsp;</td>\n</tr>\n      </table>\n<br>Nous avons rajout dans le tableau une ligne pour les effectifs cumuls. Ainsi, on peut y lire que 1&nbsp;050 individus ont moins de 35 ans et que 1&nbsp;800 individus ont moins de 40 ans.<br>La mdiane <i>m</i><sub><i>e</i></sub> qui correspond  l\'effectif cumul 1&nbsp;500, appartient  l\'intervalle [35&nbsp;; 40[.<br>On a&nbsp;:<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ms101i01\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br>Notons A(35&nbsp;; 1&nbsp;050) et B(35&nbsp;; 1&nbsp;800).<br>On cherche <i>m</i><sub><i>e</i></sub> l\'abscisse du point M de [AB] d\'ordonne 1&nbsp;500.<br><img src=\"img.php?ImgId=1_ms101_m16\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms101_m17\" align=\"middle\" border=\"0\"> sont colinaires.<br>Par consquent&nbsp;: <img src=\"img.php?ImgId=1_ms101_m18\" align=\"middle\" border=\"0\">, d\'o <img src=\"img.php?ImgId=1_ms101_m19\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Comment dterminer les quartiles d\'une srie statistique&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Soit une srie statistique <i>X</i> de taille <i>n</i>.<br>Le <font color=\"#FFB500\">premier quartile</font> <i>Q</i><sub>1</sub> est la plus petite valeur de la srie telle qu\'au moins 25&nbsp;% des donnes soient infrieures ou gales  <i>Q</i><sub>1</sub>.<br>Le <font color=\"#FFB500\">troisime quartile</font> <i>Q</i><sub>3</sub> est la plus petite valeur de la srie telle qu\'au moins 75&nbsp;% des donnes soient infrieures ou gales  <i>Q</i><sub>3</sub>.<br>L\'intervalle interquartile est l\'intervalle <img src=\"img.php?ImgId=1_ms101_m20\" align=\"middle\" border=\"0\">.<br>Le nombre <img src=\"img.php?ImgId=1_ms101_m21\" align=\"middle\" border=\"0\"> s\'appelle l\'<font color=\"#FFB500\">interquartile</font>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Pour <font color=\"#FFB500\">dterminer les quartiles</font> <i>Q</i><sub>1</sub> et <i>Q</i><sub>3</sub>, on procde un peu comme pour la mdiane.<br>On crit la liste de toutes les valeurs de la srie par ordre croissant, chacune d\'elles tant rpte autant de fois que son effectif.<br>On distingue ensuite deux cas&nbsp;:<br><font size=\"+1\">-</font>  si <img src=\"img.php?ImgId=1_ms101_m22\" align=\"middle\" border=\"0\"> est un entier <i>p</i>, <i>Q</i><sub>1</sub> est le terme de rang <i>p</i> et <i>Q</i><sub>3</sub> est le terme de rang 3<i>p</i>&nbsp;;<br><font size=\"+1\">-</font>  si <img src=\"img.php?ImgId=1_ms101_m23\" align=\"middle\" border=\"0\"> n\'est pas un entier, <i>Q</i><sub>1</sub> est le terme de rang immdiatement suprieur  <img src=\"img.php?ImgId=1_ms101_m24\" align=\"middle\" border=\"0\"> et <i>Q</i><sub>3</sub> est le terme de rang immdiatement suprieur  <img src=\"img.php?ImgId=1_ms101_m25\" align=\"middle\" border=\"0\">.<br>Quand la srie est regroupe par classes, on dtermine les quartiles soit graphiquement  partir du polygone des effectifs ou des frquences cumuls, soit par interpolation linaire.<br><br><span class=\"block3\">Exemple</span><br>Reprenons l\'exemple prcdent. On tudie <i>X</i> l\'ge des employs d\'une entreprise. On a&nbsp;:<br><br><table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n      <tr>\n<td>ge</td>\n<td>[20&nbsp;; 25[</td>\n<td>[25&nbsp;; 30[</td>\n<td>[30&nbsp;; 35[</td>\n<td>[35&nbsp;; 40[</td>\n<td>[40&nbsp;; 45[</td>\n<td>[45&nbsp;; 50[</td>\n<td>[50&nbsp;; 55[</td>\n<td>&nbsp;</td>\n</tr>\n      <tr>\n<td>Effectif</td>\n<td>150</td>\n<td>300</td>\n<td>600</td>\n<td>750</td>\n<td>450</td>\n<td>600</td>\n<td>150</td>\n<td>3&nbsp;000</td>\n</tr>\n      <tr>\n<td>Effectif cumul</td>\n<td>150</td>\n<td>450</td>\n<td>1&nbsp;050</td>\n<td>1&nbsp;800</td>\n<td>2&nbsp;250</td>\n<td>2&nbsp;850</td>\n<td>3&nbsp;000</td>\n<td>&nbsp;</td>\n</tr>\n      </table>\n<br>25&nbsp;% de 3&nbsp;000 font 750.  l\'aide des effectifs cumuls, on peut voir que <i>Q</i><sub>1</sub> appartient  [30&nbsp;; 35[. On a le graphique suivant&nbsp;:<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ms101i02\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br>Notons A(30&nbsp;; 450) et B(35&nbsp;; 1&nbsp;050).<br>On cherche <i>Q</i><sub>1</sub> l\'abscisse du point M de [AB] d\'ordonne 750.<br><img src=\"img.php?ImgId=1_ms101_m26\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms101_m27\" align=\"middle\" border=\"0\"> sont colinaires.<br>Par consquent&nbsp;: <img src=\"img.php?ImgId=1_ms101_m28\" align=\"middle\" border=\"0\">, d\'o <img src=\"img.php?ImgId=1_ms101_m29\" align=\"middle\" border=\"0\">.<br>75&nbsp;% de 3&nbsp;000 font 2&nbsp;250.  l\'aide des effectifs cumuls, on peut voir que 2&nbsp;250 employs ont moins de 45 ans. D\'o <i>Q</i><sub>3</sub> est gal  45.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=t6\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Comment se transforment les paramtres d\'une srie lors d\'un changement affine&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Soit la srie statistique de taille <i>n</i> suivante&nbsp;:<br><br><table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n      <tr>\n<td><i>X</i></td>\n<td>\n<i>x</i><sub>1</sub>\n</td>\n<td>\n<i>x</i><sub>2</sub>\n</td>\n<td>...</td>\n<td>\n<i>x</i><sub>p</sub>\n</td>\n<td>&nbsp;</td>\n</tr>\n      <tr>\n<td>Effectif</td>\n<td>\n<i>n</i><sub>1</sub>\n</td>\n<td>\n<i>n</i><sub>2</sub>\n</td>\n<td>...</td>\n<td>\n<i>n</i><sub>p</sub>\n</td>\n<td><i>N</i></td>\n</tr>\n      </table>\n<br>On considre la srie statistique <img src=\"img.php?ImgId=1_ms101_m30\" align=\"middle\" border=\"0\">. C\'est--dire la srie&nbsp;:<br><br><table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n      <tr>\n<td><i>Y</i></td>\n<td>\n<i>y</i><sub>1</sub>\n</td>\n<td>\n<i>y</i><sub>2</sub>\n</td>\n<td>...</td>\n<td>\n<i>y</i><sub>p</sub>\n</td>\n<td>&nbsp;</td>\n</tr>\n      <tr>\n<td>Effectif</td>\n<td>\n<i>n</i><sub>1</sub>\n</td>\n<td>\n<i>n</i><sub>2</sub>\n</td>\n<td>...</td>\n<td>\n<i>n</i><sub>p</sub>\n</td>\n<td><i>N</i></td>\n</tr>\n      </table>\n<br>o <img src=\"img.php?ImgId=1_ms101_m31\" align=\"middle\" border=\"0\">.<br>En reprenant nos notations, on a&nbsp;:<br><img src=\"img.php?ImgId=1_ms101_m32\" align=\"middle\" border=\"0\">&nbsp;; <img src=\"img.php?ImgId=1_ms101_m33\" align=\"middle\" border=\"0\">&nbsp;; <img src=\"img.php?ImgId=1_ms101_m34\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Si <img src=\"img.php?ImgId=1_ms101_m35\" align=\"middle\" border=\"0\"> sont la mdiane, le premier quartile, le troisime quartile de <i>X</i> et si <img src=\"img.php?ImgId=1_ms101_m36\" align=\"middle\" border=\"0\"> sont la mdiane, le premier quartile, le troisime quartile de <i>Y</i>, on a&nbsp;:<br><img src=\"img.php?ImgId=1_ms101_m37\" align=\"middle\" border=\"0\">&nbsp;;<br>si <i>a</i> &gt; 0, <img src=\"img.php?ImgId=1_ms101_m38\" align=\"middle\" border=\"0\">&nbsp;; <img src=\"img.php?ImgId=1_ms101_m39\" align=\"middle\" border=\"0\">&nbsp;;<br>si <i>a</i> &lt; 0, <img src=\"img.php?ImgId=1_ms101_m40\" align=\"middle\" border=\"0\">&nbsp;; <img src=\"img.php?ImgId=1_ms101_m41\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t7\')\"><img src=\"img.php?ImgId=t7\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t8\')\"><img src=\"img.php?ImgId=t8\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">5. Comment tracer un diagramme en bote&nbsp;?</span><br>On construit un diagramme en bote de la faon suivante&nbsp;:<br><font size=\"+1\">-</font>  sur un axe vertical ou horizontal, on repre les valeurs de la srie statistique&nbsp;;<br><font size=\"+1\">-</font>  on place le minimum et le maximum de la srie, le 1<sup>er</sup> quartile, le 3<sup>e</sup> quartile et la mdiane&nbsp;;<br><font size=\"+1\">-</font>  on construit le <font color=\"#FFB500\">rectangle</font> (la bote), parallle  l\'axe, <font color=\"#FFB500\">qui a pour longueur l\'interquartile</font> et une largeur arbitraire.<br>Ce diagramme en bote est aussi appel &nbsp;diagramme  moustaches&nbsp; ou &nbsp;diagramme  pattes&nbsp;.<br><br><span class=\"block3\">Exemple</span><br>Reprenons l\'exemple prcdent, o l\'on tudie l\'ge des employs d\'une entreprise.<br>Le maximum est 55, le minimum est 20. La mdiane est 38, le 1<sup>er</sup> quartile est 32,5 et le 3<sup>e</sup> est 45. D\'o le diagramme en bote suivant&nbsp;:<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ms101i03\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><span class=\"block5\"> retenir absolument</span><br>Soit <i>X</i> une srie statistique.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La variance de <i>X</i> est le nombre&nbsp;: <img src=\"img.php?ImgId=1_ms101_m42\" align=\"middle\" border=\"0\">.<br>L\'cart type de <i>X</i> est la racine carr de la variance&nbsp;: <img src=\"img.php?ImgId=1_ms101_m43\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Le premier quartile de <i>X</i>, not <i>Q</i><sub>1</sub>, est la plus petite valeur de la srie telle qu\'au moins 25&nbsp;% des donnes soient infrieures ou gales  <i>Q</i><sub>1</sub>.<br>Le troisime quartile de <i>X</i>, not <i>Q</i><sub>3</sub>, est la plus petite valeur de la srie telle qu\'au moins 75&nbsp;% des donnes soient infrieures ou gales  <i>Q</i><sub>3</sub>.<br>L\'intervalle interquartile est l\'intervalle <img src=\"img.php?ImgId=1_ms101_m44\" align=\"middle\" border=\"0\">.<br><br>\n'),('1_MS102','1','MS','Probabilits',NULL,'<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3.org/TR/html4/loose.dtd\">\n<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td><div>Par une lettre du 29 juillet 1654, Pascal rpondait  Fermat sur le problme des &nbsp;parties&nbsp; (Pascal, <i>&OElig;uvres compltes</i>, Gallimard, La Pliade, page&nbsp;77). On peut dater de ce jour la naissance des probabilits. Cette branche des mathmatiques prendra son plein essor avec les Bernoulli, puis avec Poisson, jusqu\' fournir, au XX<sup>e</sup> sicle, la base thorique ncessaire pour concevoir les lois de toutes les sciences, de la physique  la sociologie.</div></td></tr></table></span><br><span class=\"block1\">1. Comment dfinir une probabilit&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     On part d\'une exprience alatoire&nbsp;<i>E</i>, exprience dont on peut connatre les issues possibles, mais dont on ne peut pas prvoir le rsultat.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Pour dfinir une probabilit sur <i>E</i>, on procde par tapes&nbsp;:<br><font size=\"+1\">-</font>   l\'aide d\'un arbre par exemple, on dtermine toutes les issues possibles de l\'exprience alatoire&nbsp;; on dfinit ainsi l\'<font color=\"#FFB500\">univers</font> <img src=\"img.php?ImgId=1_ms102_somegam\" border=\"0\"> comme l\'ensemble de toutes les issues possibles de&nbsp;<i>E</i>. On a <img src=\"img.php?ImgId=1_ms102_m1\" align=\"middle\" border=\"0\">&nbsp;;<br><font size=\"+1\">-</font>   chaque issue on attribue une probabilit, c\'est--dire qu\' chaque <i>e</i><sub><i>i</i></sub> on associe un nombre <i>p</i><sub><i>i</i></sub> tel que&nbsp;:<br><img src=\"img.php?ImgId=1_ms102_m2\" align=\"middle\" border=\"0\"><br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Pour dterminer les nombres <i>p</i><sub><i>i</i></sub>, on a deux possibilits&nbsp;:<br><font size=\"+1\">-</font>  on associe  toutes les issues la mme probabilit&nbsp;: <img src=\"img.php?ImgId=1_ms102_m3\" align=\"middle\" border=\"0\">&nbsp;; on dit que la <font color=\"#FFB500\">probabilit</font> est <font color=\"#FFB500\">quirpartie</font> ou que l\'on est dans une situation d\'quiprobabilit&nbsp;;<br><font size=\"+1\">-</font>  on rpte l\'exprience dans des conditions identiques, on dfinit alors <i>p</i><sub><i>i</i></sub> comme la frquence de <i>x</i><sub><i>i</i></sub> quand le nombre de rptitions tend vers&nbsp;<img src=\"img.php?ImgId=1_ms102_m4\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Une fois tablie la <font color=\"#FFB500\">loi de probabilit</font>, on la prsente sous forme de tableau&nbsp;:<br><br>\n      <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n      <tr>\n<td>Issue</td>\n<td>\n<i>e</i><sub>1</sub>\n</td>\n<td>\n<i>e</i><sub>2</sub>\n</td>\n<td>...</td>\n<td>\n<i>e</i><sub><i>n</i></sub>\n</td>\n<td>&nbsp;</td>\n</tr>\n      <tr>\n<td>Probabilit</td>\n<td>\n<i>p</i><sub>1</sub>\n</td>\n<td>\n<i>p</i><sub>2</sub>\n</td>\n<td>...</td>\n<td>\n<i>p</i><sub><i>n</i></sub>\n</td>\n<td>1</td>\n</tr>\n      </table>\n      <br><br><span class=\"block3\">Remarque</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La premire tape est essentielle. Il s\'agit d\'abord de bien comprendre l\'exprience, de la visualiser, de la simuler pour crire quelques issues possibles, puis enfin de dterminer toutes les issues de l\'exprience. C\'est dans ce &nbsp;toutes&nbsp; que rside la difficult.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Comment calculer la probabilit d\'un vnement&nbsp;?</span><br>Soit <i>E</i> une exprience alatoire et <img src=\"img.php?ImgId=1_ms102_m5\" align=\"middle\" border=\"0\">&nbsp; l\'univers associ  <i>E</i>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     On appelle <font color=\"#FFB500\">vnement</font> de l\'exprience alatoire&nbsp;<i>E</i>, tout sous-ensemble de&nbsp;<img src=\"img.php?ImgId=1_ms102_somegam\" border=\"0\">. Autrement dit, un vnement&nbsp;<i>A</i> est une partie de&nbsp;<img src=\"img.php?ImgId=1_ms102_somegam\" border=\"0\">.<br>Quand <i>x</i><sub><i>i</i></sub> appartient &nbsp;<i>A</i>, on dit aussi que <i>x</i><sub><i>i</i></sub> ralise&nbsp;<i>A</i>.<br>On appelle <font color=\"#FFB500\">vnement lmentaire</font>, un vnement constitu d\'un seul lment de&nbsp;<img src=\"img.php?ImgId=1_ms102_somegam\" border=\"0\">, c\'est--dire constitu d\'une seule issue <img src=\"img.php?ImgId=1_ms102_m6\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La probabilit <i>P(A)</i> d\'un vnement&nbsp;<i>A</i> est la somme des probabilits des issues qui le constituent.<br>Dans le cas o la probabilit est quirpartie, chaque issue <i>e</i><sub><i>i</i></sub> a pour probabilit <img src=\"img.php?ImgId=1_ms102_m7\" align=\"middle\" border=\"0\">. Ainsi, si <i>A</i> contient <i>m</i> lments, <img src=\"img.php?ImgId=1_ms102_m8\" align=\"middle\" border=\"0\">. Autrement dit&nbsp;:<br><img src=\"img.php?ImgId=1_ms102_m9\" align=\"middle\" border=\"0\">.<br><br><span class=\"block3\">Remarques</span><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n     La probabilit d\'un vnement lmentaire <img src=\"img.php?ImgId=1_ms102_m10\" align=\"middle\" border=\"0\"> est <i>p</i><sub><i>i</i></sub>.<br><img src=\"img.php?ImgId=1_ms102_somegam\" border=\"0\"> est appel vnement certain et <img src=\"img.php?ImgId=1_ms102_m11\" align=\"middle\" border=\"0\">.<br>Le sous-ensemble vide, not <img src=\"img.php?ImgId=1_ms102_m12\" align=\"middle\" border=\"0\">, est appel vnement impossible et <img src=\"img.php?ImgId=1_ms102_m13\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=t6\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Comment calculer la probabilit de <i>A</i> union <i>B</i>&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Soient <i>A</i> et <i>B</i> deux vnements d\'une mme exprience alatoire.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     <img src=\"img.php?ImgId=1_ms102_m14\" align=\"bottom\" border=\"0\"> est l\'vnement constitu des issues qui appartiennent  <i>A</i> ou  <i>B</i>.<br><img src=\"img.php?ImgId=1_ms102_m15\" align=\"bottom\" border=\"0\"> est l\'vnement constitu des issues qui appartiennent  la fois  <i>A</i> et  <i>B</i>.<br>Quand <img src=\"img.php?ImgId=1_ms102_m16\" align=\"middle\" border=\"0\">, c\'est--dire quand aucune issue n\'appartient  la fois  <i>A</i> et  <i>B</i>, on dit que <i>A</i> et&nbsp;<i>B</i> sont <font color=\"#FFB500\">incompatibles</font>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Si <i>A</i> et <i>B</i> sont quelconques&nbsp;: <img src=\"img.php?ImgId=1_ms102_m17\" align=\"middle\" border=\"0\">.<br>Si <i>A</i> et <i>B</i> sont incompatibles&nbsp;: <img src=\"img.php?ImgId=1_ms102_m18\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t7\')\"><img src=\"img.php?ImgId=t7\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t8\')\"><img src=\"img.php?ImgId=t8\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Comment calculer la probabilit d\'un vnement contraire&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     L\'vnement contraire de <i>A</i>, not <img src=\"img.php?ImgId=1_ms102_m19\" align=\"bottom\" border=\"0\">, est l\'vnement qui se ralise quand <i>A</i> n\'est pas ralis. Il est constitu des issues qui n\'appartiennent pas &nbsp;<i>A</i>.<br>On a&nbsp;: <img src=\"img.php?ImgId=1_ms102_m20\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms102_m21\" align=\"bottom\" border=\"0\">.<br>En utilisant les proprits du paragraphe prcdent, on montre que pour tout vnement&nbsp;<i>A</i>&nbsp;:<br><img src=\"img.php?ImgId=1_ms102_m22\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t9\')\"><img src=\"img.php?ImgId=t9\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t10\')\"><img src=\"img.php?ImgId=t10\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Dfinir une probabilit, c\'est associer  chaque issue <i>x</i><sub><i>i</i></sub> un nombre <i>p</i><sub><i>i</i></sub> positif de tel sorte que <img src=\"img.php?ImgId=1_ms102_m23\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La probabilit <i>P(A)</i> d\'un vnement&nbsp;<i>A</i> est la somme des probabilits des issues qui le constituent.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Dans le cas quiprobable, <img src=\"img.php?ImgId=1_ms102_m24\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si <i>A</i> et <i>B</i> sont deux vnements quelconques, alors <img src=\"img.php?ImgId=1_ms102_m25\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si <i>A</i> est un vnement quelconque, alors <img src=\"img.php?ImgId=1_ms102_m26\" align=\"middle\" border=\"0\">.<br><br>\n'),('1_MS103','1','MS','Variables alatoires',NULL,'<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3.org/TR/html4/loose.dtd\">\n<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td><div>Nous allons dfinir ici des fonctions sur les vnements lmentaires, ce qu\'on appelle des variables alatoires. On dfinit pour ces variables alatoires leur loi de probabilit et on leur associe un nombre appel esprance mathmatique, qui est  une variable alatoire ce qu\'est la moyenne pour des variables statistiques.</div></td></tr></table></span><br><span class=\"block1\">1. Comment reconnatre une variable alatoire&nbsp;?</span><br>On considre <i>E</i> une exprience alatoire et <img src=\"img.php?ImgId=1_ms103_somegam\" border=\"0\"> l\'univers associ.<br>Une <font color=\"#FFB500\">variable alatoire</font> <i>X</i> est simplement une application qui  tout vnement lmentaire de l\'univers associe un nombre rel.<br>Autrement dit, <i>X</i> est une fonction&nbsp;: <img src=\"img.php?ImgId=1_ms103_m1\" align=\"top\" border=\"0\"><img src=\"img.php?ImgId=1_ms103_mr\" border=\"0\">.<br><br><span class=\"block3\">Remarques</span><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    L\'ensemble des valeurs prises par <i>X</i> est not <img src=\"img.php?ImgId=1_ms103_m2\" align=\"middle\" border=\"0\">.<br>Au lyce, on se limite au cas o <img src=\"img.php?ImgId=1_ms103_m3\" align=\"middle\" border=\"0\"> est un ensemble fini de nombres. C\'est--dire au cas o <img src=\"img.php?ImgId=1_ms103_m4\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    Une exprience alatoire dont l\'ensemble des issues est un ensemble de nombres peut tre vue comme une variable alatoire, dans ce cas&nbsp;: <img src=\"img.php?ImgId=1_ms103_m5\" align=\"middle\" border=\"0\">.<br><br><span class=\"block3\">Exemples</span><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    On jette un d, l\'ensemble des issues possibles est {1,&nbsp;2,&nbsp;3,&nbsp;4,&nbsp;5,&nbsp;6}. On peut considrer la variable alatoire <i>X</i> qui, au jet du d, associe le nombre obtenu. On a <img src=\"img.php?ImgId=1_ms103_m6\" align=\"middle\" border=\"0\"> = <img src=\"img.php?ImgId=1_ms103_somegam\" border=\"0\"> (voir la remarque prcdente).<br><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    On jette deux ds&nbsp;: un d rouge et un d blanc. <img src=\"img.php?ImgId=1_ms103_somegam\" border=\"0\">, l\'univers associ  cette exprience, est l\'ensemble des couples forms par le rsultat du d rouge et le rsultat du d blanc. Par exemple&nbsp;: (2&nbsp;; 3) signifie que l\'on a obtenu 2 avec le d rouge et 3 avec le d blanc.<br>Le nombre d\'lments de <img src=\"img.php?ImgId=1_ms103_somegam\" border=\"0\"> est 36. On considre la variable alatoire <i>X</i> dfinie comme la somme des points obtenus, c\'est la variable alatoire qui, au rsultat (2&nbsp;; 3), associe le nombre 5. On a alors&nbsp;: <img src=\"img.php?ImgId=1_ms103_m7\" align=\"middle\" border=\"0\">&nbsp;=&nbsp;{2,&nbsp;3,&nbsp;4,&nbsp;5,&nbsp;6,&nbsp;7,&nbsp;8,&nbsp;9,&nbsp;10,&nbsp;11,&nbsp;12}.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Comment tablir la loi de probabilit d\'une variable alatoire&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Soit <i>X</i> une variable alatoire, avec <img src=\"img.php?ImgId=1_ms103_m8\" align=\"middle\" border=\"0\">.<br>La loi de probabilit de <i>X</i> est simplement la donne, pour chaque <i>x</i><sub><i>i</i></sub>, de la probabilit <i>p</i><sub><i>i</i></sub> de l\'vnement <img src=\"img.php?ImgId=1_ms103_m9\" align=\"middle\" border=\"0\"> constitu de tous les vnements lmentaires dont l\'image par <i>X</i> est <i>x</i><sub><i>i</i></sub>.<br>On la prsente gnralement sous la forme d\'un tableau&nbsp;:<br><br>\n  <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n            <tr>\n<td>\n                <i>X</i>\n              </td>\n<td>\n                <i>x</i><sub>1</sub>\n              </td>\n<td>\n                <i>x</i><sub>2</sub>\n              </td>\n<td>\n                ...\n              </td>\n<td>\n                <i>x</i><sub><i>n</i></sub>\n              </td>\n<td>&nbsp;</td>\n</tr>\n            <tr>\n<td>\n                <i>P</i>\n              </td>\n<td>\n                <i>p</i><sub>1</sub>\n              </td>\n<td>\n                <i>p</i><sub>2</sub>\n              </td>\n<td>\n                ...\n              </td>\n<td>\n                <i>p</i><sub><i>n</i></sub>\n              </td>\n<td>1</td>\n</tr>\n          </table>\n        <br>Les nombres <i>p</i><sub><i>i</i></sub> vrifient les conditions&nbsp;: <img src=\"img.php?ImgId=1_ms103_m10\" align=\"middle\" border=\"0\"> avec <img src=\"img.php?ImgId=1_ms103_m11\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms103_m12\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Dans la pratique, on suit plus ou moins cette dmarche. On regarde d\'abord l\'image d\'vnements lmentaires, puis on dtermine <img src=\"img.php?ImgId=1_ms103_m13\" align=\"middle\" border=\"0\">. Enfin, pour chaque <i>x</i><sub><i>i</i></sub>, on calcule la probabilit <i>p</i><sub><i>i</i></sub> de l\'vnement <img src=\"img.php?ImgId=1_ms103_m14\" align=\"middle\" border=\"0\">.<br><br><span class=\"block3\">Exemples</span><br>On jette une pice deux fois de suite. C\'est l\'exprience alatoire. L\'univers associ est <img src=\"img.php?ImgId=1_ms103_m15\" align=\"middle\" border=\"0\">, o FP signifie face au premier lancer et pile au deuxime.<br>Soit <i>X</i> la variable alatoire qui,  chaque vnement lmentaire, associe le nombre de  face  obtenues. (Donc <i>X</i> associe  FF le nombre 2,  FP le nombre 1, etc.) Les valeurs prises par <i>X</i> sont 0, 1 et 2. La loi de probabilit de <i>X</i> est&nbsp;:<br><br>\n  <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n            <tr>\n<td>\n                <i>X</i>\n              </td>\n<td>0</td>\n<td>1</td>\n<td>2</td>\n<td>&nbsp;</td>\n</tr>\n            <tr>\n<td>\n                <i>P</i>\n              </td>\n<td>\n                <img src=\"img.php?ImgId=1_ms103_m16\" align=\"middle\" border=\"0\">\n              </td>\n<td>\n                <img src=\"img.php?ImgId=1_ms103_m17\" align=\"middle\" border=\"0\">\n              </td>\n<td>\n                <img src=\"img.php?ImgId=1_ms103_m18\" align=\"middle\" border=\"0\">\n              </td>\n<td>1</td>\n</tr>\n          </table>\n        <br>Par exemple <i>P(X = 1)</i> est la probabilit des vnements lmentaires dont le nombre de  face  est 1, c\'est la probabilit des vnements FP et PF.<br>\n          <img src=\"img.php?ImgId=1_ms103_m19\" align=\"middle\" border=\"0\">.<br>\n          <img src=\"img.php?ImgId=1_ms103_m20\" align=\"middle\" border=\"0\"> se traduit ici par&nbsp;: <img src=\"img.php?ImgId=1_ms103_m21\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=t6\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Comment calculer l\'esprance d\'une variable alatoire&nbsp;?</span><br>Soit <i>X</i> une variable alatoire dont la loi est <img src=\"img.php?ImgId=1_ms103_m22\" align=\"middle\" border=\"0\">, pour <img src=\"img.php?ImgId=1_ms103_m23\" align=\"middle\" border=\"0\">.<br>Autrement dit, la loi de <i>X</i> est&nbsp;:<br><br>\n  <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n            <tr>\n<td>\n                <i>X</i>\n              </td>\n<td>\n                <i>x</i><sub>1</sub>\n              </td>\n<td>\n                <i>x</i><sub>2</sub>\n              </td>\n<td>\n                ...\n              </td>\n<td>\n                <i>x</i><sub><i>n</i></sub>\n              </td>\n<td>&nbsp;</td>\n</tr>\n            <tr>\n<td>\n                <i>P</i>\n              </td>\n<td>\n                <i>p</i><sub>1</sub>\n              </td>\n<td>\n                <i>p</i><sub>2</sub>\n              </td>\n<td>\n                ...\n              </td>\n<td>\n                <i>p</i><sub><i>n</i></sub>\n              </td>\n<td>1</td>\n</tr>\n          </table>\n        <br><br>\n          <font color=\"#FFB500\">L\'esprance</font> de <i>X</i> est le nombre rel not <i>E( X )</i> qui est dfini par&nbsp;:<br>\n          <img src=\"img.php?ImgId=1_ms103_m24\" align=\"middle\" border=\"0\">.<br><br><span class=\"block3\">Remarques</span><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    L\'esprance est la  moyenne  des valeurs prises par <i>X</i> lors d\'un grand nombre de rptitions de l\'exprience. En effet, si on rpte l\'exprience et qu\' chaque fois on note la valeur obtenue, la moyenne de ces valeurs tend vers <i>E(X)</i> quand le nombre de rptitions tend vers l\'infini.<br><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    L\'esprance est comprise entre la plus petite et la plus grande valeur de <i>X</i>.<br><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    Si l\'on ajoute la valeur <i>k</i>  toutes les valeurs de <i>X</i>, on ajoute <i>k</i>  <i>E(X)</i>. Si l\'on multiplie par <i>k</i> toutes les valeurs de <i>X</i>, on multiplie <i>E(X)</i> par <i>k</i>.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t7\')\"><img src=\"img.php?ImgId=t7\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t8\')\"><img src=\"img.php?ImgId=t8\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Comment calculer la variance d\'une variable alatoire&nbsp;?</span><br>Soit <i>X</i> une variable alatoire dont la loi est <img src=\"img.php?ImgId=1_ms103_m25\" align=\"middle\" border=\"0\">, pour <img src=\"img.php?ImgId=1_ms103_m26\" align=\"middle\" border=\"0\">.<br>Autrement dit, la loi de <i>X</i> est&nbsp;:<br><br>\n  <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n          <tr>\n<td>\n              <i>X</i>\n            </td>\n<td>\n              <i>x</i>\n              <sub>1</sub>\n            </td>\n<td>\n              <i>x</i>\n              <sub>2</sub>\n            </td>\n<td>\n              ...\n            </td>\n<td>\n              <i>x</i><sub><i>n</i></sub>\n            </td>\n<td>&nbsp;</td>\n</tr>\n          <tr>\n<td>\n              <i>P</i>\n            </td>\n<td>\n              <i>p</i>\n              <sub>1</sub>\n            </td>\n<td>\n              <i>p</i>\n              <sub>2</sub>\n            </td>\n<td>\n              ...\n            </td>\n<td>\n              <i>p</i><sub><i>n</i></sub>\n            </td>\n<td>1</td>\n</tr>\n        </table>\n      <br><br>La <font color=\"#FFB500\">variance</font> de <i>X</i> est le nombre rel, not <i>V( X )</i>, dfini par&nbsp;:<br>\n        <img src=\"img.php?ImgId=1_ms103_m27\" align=\"middle\" border=\"0\">, soit<br>\n        <img src=\"img.php?ImgId=1_ms103_m28\" align=\"middle\" border=\"0\">\n      <br><br>L\'<font color=\"#FFB500\">cart type</font> de <i>X</i> est le nombre rel, not <img src=\"img.php?ImgId=1_ms103_m29\" align=\"middle\" border=\"0\">, dfini par&nbsp;: <img src=\"img.php?ImgId=1_ms103_m30\" align=\"middle\" border=\"0\">.<br><br><span class=\"block3\">Remarques</span><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    La variance mesure la dispersion de la loi de probabilit autour de l\'esprance. On dmontre que la probabilit d\'obtenir une valeur de <i>X</i> comprise entre <i>E(X) - V(X)</i> et <i>E(X) + V(X)</i> est suprieure  75 %.<br>La variance est toujours une valeur positive ou nulle.<br><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    Si on ajoute la valeur <i>k</i>  toutes les valeurs de <i>X</i>, on ne change pas <i>V(X)</i>. Si on multiplie par <i>k</i> toutes les valeurs de <i>X</i> on multiplie <i>V(X)</i> par <i>k</i>\n          <sup>2</sup>.<br><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    On peut utiliser, pour calculer la variance, la formule suivante&nbsp;:<br><img src=\"img.php?ImgId=1_ms103_m31\" align=\"middle\" border=\"0\">.<br><br><span class=\"block3\">Exemple</span><br>Soit la variable alatoire <i>X</i> de loi&nbsp;:<br><br>\n  <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n          <tr>\n<td>\n              <i>X</i>\n            </td>\n<td>1</td>\n<td>2</td>\n<td>3</td>\n<td>4</td>\n<td>5</td>\n<td>&nbsp;</td>\n</tr>\n          <tr>\n<td>\n              <i>P</i>\n            </td>\n<td>0,1</td>\n<td>0,2</td>\n<td>0,4</td>\n<td>0,1</td>\n<td>0,2</td>\n<td>1</td>\n</tr>\n        </table>\n      <br>Alors&nbsp;: <img src=\"img.php?ImgId=1_ms103_m32\" align=\"middle\" border=\"0\">.<br>\n        <img src=\"img.php?ImgId=1_ms103_m33\" align=\"middle\" border=\"0\">\n      <br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t9\')\"><img src=\"img.php?ImgId=t9\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t10\')\"><img src=\"img.php?ImgId=t10\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour dterminer la loi d\'une variable alatoire, on commence par dterminer <i>X</i> (<img src=\"img.php?ImgId=1_ms103_somegam\" border=\"0\">), puis pour chaque <i>x</i><sub><i>i</i></sub>, on calcule <img src=\"img.php?ImgId=1_ms103_m34\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    L\'esprance de <i>X</i> est <img src=\"img.php?ImgId=1_ms103_m35\" align=\"middle\" border=\"0\">.<br>La variance de <i>X</i> est <img src=\"img.php?ImgId=1_ms103_m36\" align=\"middle\" border=\"0\">.<br><br>\n'),('1_MS201','1','MS','Oprations sur les fonctions',NULL,'<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3.org/TR/html4/loose.dtd\">\n<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td><div>Les oprations sur les fonctions (somme, produit, quotient, valeur absolue, ...) sont dfinies  partir des oprations dj connues dans l\'ensemble des nombres rels. Ce n\'est pas le cas de la composition qui est lie  la notion mme de fonction&nbsp;; dans ce cas, il faut dterminer la fonction qui rsulte de l\'application successive de deux fonctions. On retrouve cette notion de composition en gomtrie avec les transformations du plan.</div></td></tr></table></span><br><span class=\"block1\">1. Comment dfinir une fonction somme, une fonction produit, une fonction quotient, une fonction valeur absolue&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Si les fonctions <i>f</i> et <i>g</i> sont dfinies sur un ensemble <i>D</i> et si <i>k</i> est un rel donn, alors les fonctions <img src=\"img.php?ImgId=1_ms201_m1\" align=\"middle\" border=\"0\">, <img src=\"img.php?ImgId=1_ms201_m2\" align=\"middle\" border=\"0\">, <img src=\"img.php?ImgId=1_ms201_m3\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms201_m4\" align=\"middle\" border=\"0\">  sont dfinies pour tout rel <i>x</i> de <i>D</i> par&nbsp;:<br><img src=\"img.php?ImgId=1_ms201_m5\" align=\"middle\" border=\"0\">&nbsp;;<br><img src=\"img.php?ImgId=1_ms201_m6\" align=\"middle\" border=\"0\">&nbsp;;<br><img src=\"img.php?ImgId=1_ms201_m7\" align=\"middle\" border=\"0\">&nbsp;;<br><img src=\"img.php?ImgId=1_ms201_m8\" align=\"middle\" border=\"0\">.<br>Si de plus <i>g</i> ne s\'annule pas sur <i>D</i>, alors la fonction <img src=\"img.php?ImgId=1_ms201_m9\" align=\"middle\" border=\"0\"> est dfinie pour tout rel <i>x</i> de <i>D</i> par&nbsp;:<br><img src=\"img.php?ImgId=1_ms201_m10\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Si l\'ensemble <i>D</i> n\'est pas prcis, il faut le rechercher. On utilise pour cela les rsultats suivants&nbsp;:<br><img src=\"img.php?ImgId=1_ms201_m11\" align=\"middle\" border=\"0\">&nbsp;;<br><img src=\"img.php?ImgId=1_ms201_m12\" align=\"middle\" border=\"0\">&nbsp;;<br><img src=\"img.php?ImgId=1_ms201_m13\" align=\"middle\" border=\"0\"> est dfinie en tout point de <img src=\"img.php?ImgId=1_ms201_m14\" align=\"middle\" border=\"0\"> o <i>g</i> ne s\'annule pas.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    <span class=\"block1\">2. Comment dfinir une fonction compose&nbsp;?</span><br> Soit <i>f</i> une fonction dfinie sur un ensemble <img src=\"img.php?ImgId=1_ms201_m15\" align=\"middle\" border=\"0\"> quelconque et <i>g</i> une fonction dfinie sur un ensemble <img src=\"img.php?ImgId=1_ms201_m16\" align=\"middle\" border=\"0\"> tel que, pour tout <img src=\"img.php?ImgId=1_ms201_m17\" align=\"middle\" border=\"0\">, <img src=\"img.php?ImgId=1_ms201_m18\" align=\"middle\" border=\"0\">. On peut alors dfinir la fonction &nbsp;compose de <i>f</i> suivie de <i>g</i>&nbsp;, elle est note <img src=\"img.php?ImgId=1_ms201_m19\" align=\"middle\" border=\"0\"> et dfinie sur <img src=\"img.php?ImgId=1_ms201_m20\" align=\"middle\" border=\"0\"> par <img src=\"img.php?ImgId=1_ms201_m21\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Pour dterminer le domaine <img src=\"img.php?ImgId=1_ms201_m22\" align=\"middle\" border=\"0\"> de la compose <img src=\"img.php?ImgId=1_ms201_m23\" align=\"middle\" border=\"0\">, on impose que&nbsp;: <img src=\"img.php?ImgId=1_ms201_m24\" align=\"middle\" border=\"0\">.<br><br><span class=\"block3\">Remarque</span><br>Attention, en gnral <img src=\"img.php?ImgId=1_ms201_m25\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Comment dcomposer une fonction  l\'aide des fonctions de rfrence&nbsp;?</span><br>Pour dcomposer une fonction <i>f</i>, il suffit de prciser les actions successives  effectuer pour transformer <i>x</i> en <img src=\"img.php?ImgId=1_ms201_m26\" align=\"middle\" border=\"0\">. On peut dcrire chaque action  raliser en franais en utilisant un verbe  l\'infinitif.<br><br><span class=\"block3\">Exemple</span><br>Si la fonction <i>f</i> est dfinie sur <img src=\"img.php?ImgId=1_ms201_mr\" border=\"0\"><img src=\"img.php?ImgId=1_ms201_m27\" align=\"middle\" border=\"0\"> par <img src=\"img.php?ImgId=1_ms201_m28\" align=\"middle\" border=\"0\">, alors les actions successives  effectuer sont les suivantes&nbsp;:  partir de <i>x</i>, retrancher 2, lever au carr, prendre l\'inverse, multiplier par -5 et ajouter 2.<br>Ainsi, on peut dcomposer <i>f</i> de la faon suivante&nbsp;: <img src=\"img.php?ImgId=1_ms201_m29\" align=\"middle\" border=\"0\">, avec <img src=\"img.php?ImgId=1_ms201_m30\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms201_m31\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms201_m32\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms201_m33\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms201_m34\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Comment reprsenter <i>f</i> + <i>k</i>, <i>kf</i> et | <i>f</i> |, (o <i>k</i> est un rel) &nbsp;</span><br>Soit <i>k</i> un rel et <i>C</i><sub><i>f</i></sub> la courbe reprsentative, dans un repre <img src=\"img.php?ImgId=1_ms201_m35\" align=\"middle\" border=\"0\"> du plan, d\'une fonction <i>f</i> donne.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La courbe reprsentative de la fonction <img src=\"img.php?ImgId=1_ms201_m36\" align=\"middle\" border=\"0\">, est l\'image de <i>C</i><sub><i>f</i></sub> par la translation de vecteur <img src=\"img.php?ImgId=1_ms201_m37\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La courbe reprsentative de la fonction <i>kf</i>, est l\'ensemble des points de coordonnes (<i>x</i>&nbsp;;&nbsp;<i>kf</i>&nbsp;(<i>x</i>)) obtenu lorsque <i>x</i> dcrit l\'ensemble de dfinition de <i>f</i>.<br>Pour une abscisse <i>x</i> fixe, le point de la courbe reprsentative de <i>kf</i> a une ordonne qui s\'obtient en multipliant par <i>k</i> l\'ordonne du point de la courbe <i>C</i><sub><i>f</i></sub>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La courbe reprsentative de la fonction <img src=\"img.php?ImgId=1_ms201_m38\" align=\"middle\" border=\"0\"> est confondue avec <i>C</i><sub><i>f</i></sub> sur tout intervalle o <i>f</i> est positive. Sur tous les intervalles o <i>f</i> est ngative, elle est l\'image de <i>C</i><sub><i>f</i></sub> par la symtrie qui a pour axe l\'axe des abscisses.<br>En effet, par dfinition de la valeur absolue on a&nbsp;:<br><font size=\"+1\">-</font>  si <img src=\"img.php?ImgId=1_ms201_m39\" align=\"middle\" border=\"0\">, alors <img src=\"img.php?ImgId=1_ms201_m40\" align=\"middle\" border=\"0\">&nbsp;;<br><font size=\"+1\">-</font>  si <img src=\"img.php?ImgId=1_ms201_m41\" align=\"middle\" border=\"0\">, alors <img src=\"img.php?ImgId=1_ms201_m42\" align=\"middle\" border=\"0\">.<br><br><span class=\"block3\">Exemples</span><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n     Le graphique ci-dessous montre des courbes reprsentatives de fonctions lies  la fonction carre dont la courbe reprsentative est note <i>C</i> (courbe en orange).<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ms201i01\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n     Le graphique ci-dessous montre la courbe reprsentative de la fonction <img src=\"img.php?ImgId=1_ms201_m43\" align=\"middle\" border=\"0\"> o <img src=\"img.php?ImgId=1_ms201_m44\" align=\"middle\" border=\"0\"> pour tout <img src=\"img.php?ImgId=1_ms201_m45\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms201_mr\" border=\"0\">. La courbe de <img src=\"img.php?ImgId=1_ms201_m46\" align=\"middle\" border=\"0\"> est en orange, les courbes de <i>f</i> et de <img src=\"img.php?ImgId=1_ms201_m47\" align=\"middle\" border=\"0\"> concident sur les intervalles <img src=\"img.php?ImgId=1_ms201_m48\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms201_m49\" align=\"middle\" border=\"0\">.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ms201i02\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=t6\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     <img src=\"img.php?ImgId=1_ms201_m50\" align=\"middle\" border=\"0\"> est la fonction qui,  <i>x</i>, associe <img src=\"img.php?ImgId=1_ms201_m51\" align=\"middle\" border=\"0\">. On dfinit de la mme faon les fonctions produit, quotient et valeur absolue.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La fonction compose <img src=\"img.php?ImgId=1_ms201_m52\" align=\"middle\" border=\"0\"> est la fonction qui,  <i>x</i>, associe <img src=\"img.php?ImgId=1_ms201_m53\" align=\"middle\" border=\"0\">&nbsp;; l\'ensemble de dfinition de <img src=\"img.php?ImgId=1_ms201_m54\" align=\"middle\" border=\"0\"> est caractris par&nbsp;:<br><img src=\"img.php?ImgId=1_ms201_m55\" align=\"middle\" border=\"0\"> si et seulement si <img src=\"img.php?ImgId=1_ms201_m56\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Les fonctions <i>kf</i>, <img src=\"img.php?ImgId=1_ms201_m57\" align=\"middle\" border=\"0\">, et <img src=\"img.php?ImgId=1_ms201_m58\" align=\"middle\" border=\"0\">, avec <img src=\"img.php?ImgId=1_ms201_m59\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms201_mr\" border=\"0\">, ont le mme ensemble de dfinition que <i>f</i>. Les fonctions <img src=\"img.php?ImgId=1_ms201_m60\" align=\"middle\" border=\"0\">, <i>fg</i> et <img src=\"img.php?ImgId=1_ms201_m61\" align=\"middle\" border=\"0\"> sont dfinies l ou <i>f</i> et <i>g</i> sont simultanment dfinies, en excluant de plus, pour le quotient, les zros du dnominateur <i>g</i>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La courbe reprsentative de la fonction <img src=\"img.php?ImgId=1_ms201_m62\" align=\"middle\" border=\"0\">, o <img src=\"img.php?ImgId=1_ms201_m63\" align=\"middle\" border=\"0\"><img src=\"img.php?ImgId=1_ms201_mr\" border=\"0\">, est l\'image de la courbe reprsentative de la fonction <i>f</i> par la translation de vecteur <img src=\"img.php?ImgId=1_ms201_m64\" align=\"middle\" border=\"0\">.<br>La courbe reprsentative de la fonction <img src=\"img.php?ImgId=1_ms201_m65\" align=\"middle\" border=\"0\"> est confondue avec celle de <i>f</i> pour les <i>x</i> tels que <img src=\"img.php?ImgId=1_ms201_m66\" align=\"middle\" border=\"0\">. Elle est l\'image de celle de <i>f</i> par la symtrie axiale d\'axe (<i>Ox</i>) pour les <i>x</i> tels que <img src=\"img.php?ImgId=1_ms201_m67\" align=\"middle\" border=\"0\">.<br><br>\n'),('1_MS202','1','MS','Sens de variation d\'une fonction',NULL,'<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3.org/TR/html4/loose.dtd\">\n<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td>\n<div>Les courbes de certaines fonctions peuvent se dduire des courbes des fonctions de rfrence, telles que les fonctions affines, les fonctions carre, inverse et racine carre, par des transformations gomtriques simples (translations, symtries axiales, ...). Ainsi, on peut connatre le sens de variation de ces fonctions dites &nbsp;associes aux fonctions de rfrence&nbsp;, si l\'on connat celui des fonctions de rfrence.</div>\n<div>On peut galement connatre, dans certains cas, le sens de variation de la somme ou de la compose de deux fonctions, si l\'on connat celui de chacune de ces deux fonctions.</div>\n</td></tr></table></span><br><span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td><div>Dans toute la suite, <i>u</i> dsigne une fonction reprsente par la courbe <i>C</i> dans un repre <img src=\"img.php?ImgId=1_ms202_m1\" align=\"middle\" border=\"0\"> du plan&nbsp;; <i>v</i> dsigne une autre fonction et <i>k</i> est un rel non nul.</div></td></tr></table></span><br><span class=\"block1\">1. Quel est le sens de variations des fonctions de rfrence&nbsp;?</span><br>Il est important de connatre l\'allure des courbes des fonctions de rfrence et donc leur sens de variation.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Le sens de variation d\'une <font color=\"#FFB500\">fonction affine</font>, du type <img src=\"img.php?ImgId=1_ms202_m2\" align=\"middle\" border=\"0\">&nbsp;, o <i>a</i> et <i>b</i> sont rels, dpend du signe de son coefficient <i>a</i>.<br><br>\n      <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n      <tr>\n<td><img src=\"img.php?ImgId=1_ms202i01\" id=\"1_ms202i01\"></td>\n<td><img src=\"img.php?ImgId=1_ms202i02\" id=\"1_ms202i02\"></td>\n<td><img src=\"img.php?ImgId=1_ms202i03\" id=\"1_ms202i03\"></td>\n</tr>\n      <tr align=\"center\">\n<td>Cas o <i>a</i> &gt; 0, fonction croissante sur&nbsp;<img src=\"img.php?ImgId=1_ms202_mr\" border=\"0\">\n</td>\n<td>Cas o <i>a</i> &lt; 0, fonction dcroissante sur&nbsp;<img src=\"img.php?ImgId=1_ms202_mr\" border=\"0\">\n</td>\n<td>Cas o <i>a</i> = 0, fonction constante sur&nbsp;<img src=\"img.php?ImgId=1_ms202_mr\" border=\"0\">\n</td>\n</tr>\n      </table>\n      <br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La <font color=\"#FFB500\">fonction carr</font> est dcroissante sur <img src=\"img.php?ImgId=1_ms202_m3\" align=\"middle\" border=\"0\"> et croissante sur <img src=\"img.php?ImgId=1_ms202_m4\" align=\"middle\" border=\"0\">.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ms202i04\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La <font color=\"#FFB500\">fonction inverse</font> est dcroissante sur les intervalles <img src=\"img.php?ImgId=1_ms202_m5\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms202_m6\" align=\"middle\" border=\"0\">.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ms202i05\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La <font color=\"#FFB500\">fonction racine carre</font> est croissante sur <img src=\"img.php?ImgId=1_ms202_m7\" align=\"middle\" border=\"0\">.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ms202i06\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><span class=\"block1\">2. Quel est le sens de variation de la fonction qui  <i>x</i> associe <i>u</i>(<i>x</i>&nbsp;+&nbsp;<i>k</i>), connaissant celui de <i>u</i>&nbsp;?</span><br>La courbe de la fonction <img src=\"img.php?ImgId=1_ms202_m8\" align=\"middle\" border=\"0\"> est l\'image de la courbe <i>C</i> par la translation de vecteur <img src=\"img.php?ImgId=1_ms202_m9\" align=\"middle\" border=\"0\">. Ainsi, les variations de <i>f</i> sont les mmes que celles de <i>u</i> &nbsp; une translation prs&nbsp;; par exemple si <i>u</i> est croissante sur un intervalle <img src=\"img.php?ImgId=1_ms202_m10\" align=\"middle\" border=\"0\">&nbsp;, alors <i>f</i> est croissante sur l\'intervalle <img src=\"img.php?ImgId=1_ms202_m11\" align=\"middle\" border=\"0\">.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ms202i07\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><span class=\"block1\">3. Quel est le sens de variation de la fonction qui  <i>x</i> associe <i>u</i>(<i>x</i>)&nbsp;+&nbsp;<i>k</i>, connaissant celui de <i>u</i>&nbsp;?</span><br>La courbe de la fonction <img src=\"img.php?ImgId=1_ms202_m12\" align=\"middle\" border=\"0\"> est l\'image de la courbe <i>C</i> par la translation de vecteur <img src=\"img.php?ImgId=1_ms202_m13\" align=\"middle\" border=\"0\">. Ainsi, les variations de <i>g</i> sont les mmes que celles de <i>u</i>.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ms202i08\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Quel est le sens de variation de la fonction qui  <i>x</i> associe <i>k</i><i>u</i>(<i>x</i>), connaissant celui de <i>u</i>&nbsp;?</span><br>Si <img src=\"img.php?ImgId=1_ms202_m14\" align=\"middle\" border=\"0\">&nbsp;, les fonctions <i>u</i> et <i>k u</i> ont le mme sens de variation.<br>Si <img src=\"img.php?ImgId=1_ms202_m15\" align=\"middle\" border=\"0\">&nbsp;, les fonctions <i>u</i> et <i>k u</i> ont des sens de variation opposs.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ms202i09\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><span class=\"block3\">Remarque</span><br>Dans le cas particulier o <img src=\"img.php?ImgId=1_ms202_m16\" align=\"middle\" border=\"0\">&nbsp;, la courbe de <img src=\"img.php?ImgId=1_ms202_m17\" align=\"middle\" border=\"0\"> est l\'image de la courbe <i>C</i> par la symtrie axiale d\'axe <img src=\"img.php?ImgId=1_ms202_m18\" align=\"middle\" border=\"0\">.<br><br><span class=\"block1\">5. Quel est le sens de variation de la fonction qui  <i>x</i> associe |<i>u</i>(<i>x</i>)|, connaissant celui de <i>u</i>&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Lorsque <i>C</i> est au-dessus de l\'axe <img src=\"img.php?ImgId=1_ms202_m19\" align=\"middle\" border=\"0\">&nbsp;, la courbe de la fonction <img src=\"img.php?ImgId=1_ms202_m20\" align=\"middle\" border=\"0\"> est confondue avec <i>C</i>&nbsp;: <i>u</i> et <img src=\"img.php?ImgId=1_ms202_m21\" align=\"middle\" border=\"0\"> ont donc le mme sens de variation.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Lorsque <i>C</i> est au-dessous de l\'axe <img src=\"img.php?ImgId=1_ms202_m22\" align=\"middle\" border=\"0\">&nbsp;, la courbe de la fonction <img src=\"img.php?ImgId=1_ms202_m23\" align=\"middle\" border=\"0\"> est l\'image de <i>C</i> par la symtrie d\'axe <img src=\"img.php?ImgId=1_ms202_m24\" align=\"middle\" border=\"0\">&nbsp;: <i>u</i> et <img src=\"img.php?ImgId=1_ms202_m25\" align=\"middle\" border=\"0\"> ont donc des sens de variation opposs.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ms202i10\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">6. Quel est le sens de variation de la fonction qui  <i>x</i> associe <i>u</i>(<i>x</i>)&nbsp;+&nbsp;<i>v</i>(<i>x</i>)&nbsp;, connaissant ceux de <i>u</i> et <i>v</i>&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Si <i>u</i> et <i>v</i> sont deux fonctions croissantes sur un intervalle <i>J</i>, alors la fonction <img src=\"img.php?ImgId=1_ms202_m26\" align=\"middle\" border=\"0\"> est croissante sur <i>J</i>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Si <i>u</i> et <i>v</i> sont deux fonctions dcroissantes sur un intervalle <i>J</i>, alors la fonction <img src=\"img.php?ImgId=1_ms202_m27\" align=\"middle\" border=\"0\"> est dcroissante sur <i>J</i>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Mais lorsque <i>u</i> et <i>v</i> ont des sens de variation contraires, on ne peut rien dire  priori sur le sens de variation de <img src=\"img.php?ImgId=1_ms202_m28\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">7. Quel est le sens de variation de la fonction compose de <i>u</i> et <i>v</i>, connaissant ceux de <i>u</i> et de <i>v</i>&nbsp;?</span><br>Sur des intervalles pour lesquels la fonction <img src=\"img.php?ImgId=1_ms202_m29\" align=\"bottom\" border=\"0\"> est dfinie&nbsp;:<br><font size=\"+1\">-</font>  si <i>u</i> et <i>v</i> sont croissantes, alors <img src=\"img.php?ImgId=1_ms202_m30\" align=\"bottom\" border=\"0\"> est croissante&nbsp;;<br><font size=\"+1\">-</font>  si <i>u</i> et <i>v</i> sont dcroissantes, alors <img src=\"img.php?ImgId=1_ms202_m31\" align=\"bottom\" border=\"0\"> est croissante&nbsp;;<br><font size=\"+1\">-</font>  si <i>u</i> et <i>v</i> ont des sens de variations contraires, <img src=\"img.php?ImgId=1_ms202_m32\" align=\"bottom\" border=\"0\"> est dcroissante.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=t6\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Les fonctions <img src=\"img.php?ImgId=1_ms202_m33\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms202_m34\" align=\"middle\" border=\"0\">&nbsp;, o <img src=\"img.php?ImgId=1_ms202_m35\" align=\"middle\" border=\"0\"><img src=\"img.php?ImgId=1_ms202_mr\" border=\"0\">&nbsp;, ont le mme sens de variation que <i>u</i>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La fonction <img src=\"img.php?ImgId=1_ms202_m36\" align=\"middle\" border=\"0\"> a le mme sens de variation que <i>u</i> si <img src=\"img.php?ImgId=1_ms202_m37\" align=\"middle\" border=\"0\">, et le sens de variation contraire si <img src=\"img.php?ImgId=1_ms202_m38\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La fonction <img src=\"img.php?ImgId=1_ms202_m39\" align=\"middle\" border=\"0\"> est croissante (respectivement dcroissante) si <i>u</i> et <i>v</i> sont croissantes (respectivement dcroissantes).<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La fonction <img src=\"img.php?ImgId=1_ms202_m40\" align=\"bottom\" border=\"0\"> est croissante si <i>u</i> et <i>v</i> ont mme sens de variation et dcroissante si <i>u</i> et <i>v</i> ont des sens de variation contraires.<br><br>\n'),('1_MS203','1','MS','quations du second degr',NULL,'<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3.org/TR/html4/loose.dtd\">\n<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td><div>Les fonctions trinmes du second degr ont pour reprsentation graphique une parabole. Leur tude permet de connatre leur sens de variation, leur maximum ou minimum et la position de leur courbe par rapport  l\'axe des abscisses. Ces proprits se retrouvent algbriquement grce  la rsolution d\'quations et d\'inquations du second degr que l\'on met au point de manire systmatique en classe de premire.</div></td></tr></table></span><br><span class=\"block1\">1. Qu\'est-ce qu\'une fonction trinme du second degr&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     C\'est une fonction <i>f</i> dfinie sur <img src=\"img.php?ImgId=1_ms203_mr\" border=\"0\"> par&nbsp;:<br><img src=\"img.php?ImgId=1_ms203_m1\" align=\"middle\" border=\"0\">, o <i>a</i>, <i>b</i> et <i>c</i> sont trois rels et <img src=\"img.php?ImgId=1_ms203_m2\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Lorsque <i>f</i> est mise sous la forme <img src=\"img.php?ImgId=1_ms203_m3\" align=\"middle\" border=\"0\"> o <img src=\"img.php?ImgId=1_ms203_m4\" align=\"bottom\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms203_m5\" align=\"middle\" border=\"0\"> sont des rels dpendants de <i>a</i>, <i>b</i> et <i>c</i>, on dit que <i>f</i> est sous une <font color=\"#FFB500\">forme canonique</font>.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Quel est le sens de variations d\'une fonction trinme du second degr&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La forme canonique de <img src=\"img.php?ImgId=1_ms203_m6\" align=\"middle\" border=\"0\">, o <img src=\"img.php?ImgId=1_ms203_m7\" align=\"middle\" border=\"0\">, permet de montrer les rsultats suivants&nbsp;:<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ms203i01\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La courbe de <i>f</i> dans un repre du plan est une <font color=\"#FFB500\">parabole</font> ayant pour axe de symtrie la droite d\'quation <img src=\"img.php?ImgId=1_ms203_m8\" align=\"middle\" border=\"0\"> et pour sommet le point <img src=\"img.php?ImgId=1_ms203_m9\" align=\"middle\" border=\"0\">.<br><br><span class=\"block1\">3. Comment rsout-on une quation du second degr du type <i>ax</i><sup>2</sup>&nbsp;+&nbsp;<i>bx</i>&nbsp;+&nbsp;<i>c</i>&nbsp;=&nbsp;0, o <i>a</i> est non nul&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Si <i>c</i>&nbsp;=&nbsp;0, on factorise <img src=\"img.php?ImgId=1_ms203_m10\" align=\"middle\" border=\"0\"> par <i>x</i> et on est ramen  un produit de facteurs nuls.<br>Si <i>b</i>&nbsp;=&nbsp;0, l\'quation <img src=\"img.php?ImgId=1_ms203_m11\" align=\"middle\" border=\"0\"> se ramne  l\'quation <img src=\"img.php?ImgId=1_ms203_m12\" align=\"middle\" border=\"0\"> qui se rsout facilement selon les signes de <i>c</i> et <i>a</i>.<br>Si <img src=\"img.php?ImgId=1_ms203_m13\" align=\"middle\" border=\"0\"> est une identit remarquable vidente, on factorise le trinme et on est ramen  un produit de facteurs nuls.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Dans les autres cas, la forme canonique de <img src=\"img.php?ImgId=1_ms203_m14\" align=\"middle\" border=\"0\">, o <img src=\"img.php?ImgId=1_ms203_m15\" align=\"middle\" border=\"0\">, permet de montrer qu\'en calculant le <font color=\"#FFB500\">discriminant</font> <img src=\"img.php?ImgId=1_ms203_m16\" align=\"middle\" border=\"0\"> du trinme <img src=\"img.php?ImgId=1_ms203_m17\" align=\"middle\" border=\"0\">, on a&nbsp;:<br><font size=\"+1\">-</font>  si <img src=\"img.php?ImgId=1_ms203_sdeltam\" border=\"0\"> &lt; 0, <img src=\"img.php?ImgId=1_ms203_m18\" align=\"middle\" border=\"0\"> n\'a pas de solution dans <img src=\"img.php?ImgId=1_ms203_mr\" border=\"0\">&nbsp;;<br><font size=\"+1\">-</font>  si <img src=\"img.php?ImgId=1_ms203_sdeltam\" border=\"0\"> = 0, <img src=\"img.php?ImgId=1_ms203_m19\" align=\"middle\" border=\"0\"> a pour unique solution <img src=\"img.php?ImgId=1_ms203_m20\" align=\"middle\" border=\"0\">&nbsp;;<br><font size=\"+1\">-</font>  si <img src=\"img.php?ImgId=1_ms203_sdeltam\" border=\"0\"> &gt; 0, <img src=\"img.php?ImgId=1_ms203_m21\" align=\"middle\" border=\"0\"> a deux solutions distinctes&nbsp;:<br><img src=\"img.php?ImgId=1_ms203_m22\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms203_m23\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Comment dtermine-t-on le signe d\'un trinme du second degr du type <i>ax</i><sup>2</sup>&nbsp;+&nbsp;<i>bx</i>&nbsp;+&nbsp;<i>c</i>, o <i>a</i> est non nul&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Si l\'quation <img src=\"img.php?ImgId=1_ms203_m24\" align=\"middle\" border=\"0\"> n\'a pas de solution dans <img src=\"img.php?ImgId=1_ms203_mr\" border=\"0\"> (<img src=\"img.php?ImgId=1_ms203_sdeltam\" border=\"0\"> &lt; 0), alors <img src=\"img.php?ImgId=1_ms203_m25\" align=\"middle\" border=\"0\"> ne se factorise pas et est du signe de <i>a</i> pour tout rel <i>x</i>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Si l\'quation <img src=\"img.php?ImgId=1_ms203_m26\" align=\"middle\" border=\"0\"> a une unique solution <img src=\"img.php?ImgId=1_ms203_m27\" align=\"middle\" border=\"0\">, alors <img src=\"img.php?ImgId=1_ms203_m28\" align=\"middle\" border=\"0\"> et est du signe de <i>a</i> pour tout <img src=\"img.php?ImgId=1_ms203_m29\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms203_mr\" border=\"0\"> <img src=\"img.php?ImgId=1_ms203_m30\" align=\"middle\" border=\"0\"> et nul en <i>x</i><sub>0</sub>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Si l\'quation <img src=\"img.php?ImgId=1_ms203_m31\" align=\"middle\" border=\"0\"> a deux solutions distinctes <i>x</i><sub>1</sub> et <i>x</i><sub>2</sub> <img src=\"img.php?ImgId=1_ms203_m32\" align=\"middle\" border=\"0\">, alors <img src=\"img.php?ImgId=1_ms203_m33\" align=\"middle\" border=\"0\">, et un tableau de signes donne le rsultat suivant&nbsp;:<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ms203i02\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><span class=\"block3\">Remarques</span><br>On rsout ainsi tout type d\'inquation du second degr.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">5. Quel est le lien entre les solutions d\'une quation ou inquation du second degr et l\'allure de la parabole associe&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Soit <i>f</i> la fonction dfinie sur <img src=\"img.php?ImgId=1_ms203_mr\" border=\"0\"> par <img src=\"img.php?ImgId=1_ms203_m34\" align=\"middle\" border=\"0\"> o <img src=\"img.php?ImgId=1_ms203_m35\" align=\"middle\" border=\"0\"> et <i>C</i><sub><i>f</i></sub> sa courbe reprsentative dans un repre du plan.<br>Rsoudre l\'quation <img src=\"img.php?ImgId=1_ms203_m36\" align=\"middle\" border=\"0\"> revient  lire graphiquement les abscisses des points d\'intersection de <i>C</i><sub><i>f</i></sub> et de l\'axe des abscisses.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Le signe de <img src=\"img.php?ImgId=1_ms203_m37\" align=\"middle\" border=\"0\"> est li  la position de <i>C</i><sub><i>f</i></sub> par rapport  l\'axe des abscisses.<br>Voici les diffrents cas possibles&nbsp;:<br><br>\n          <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n            <tr>\n<td>\n<i>a</i> &lt; 0 et\n              <img src=\"img.php?ImgId=1_ms203_sdeltam\" border=\"0\">&lt; 0</td>\n<td>\n<i>a</i> &lt; 0 et\n              <img src=\"img.php?ImgId=1_ms203_sdeltam\" border=\"0\">= 0</td>\n<td>\n<i>a</i> &lt; 0 et\n              <img src=\"img.php?ImgId=1_ms203_sdeltam\" border=\"0\">&gt; 0</td>\n</tr>\n            <tr>\n<td><img src=\"img.php?ImgId=1_ms203i03\" id=\"1_ms203i03\"></td>\n<td><img src=\"img.php?ImgId=1_ms203i04\" id=\"1_ms203i04\"></td>\n<td><img src=\"img.php?ImgId=1_ms203i05\" id=\"1_ms203i05\"></td>\n</tr>\n            <tr>\n<td>\n<i>a</i> &gt; 0 et\n              <img src=\"img.php?ImgId=1_ms203_sdeltam\" border=\"0\">&lt; 0</td>\n<td>\n<i>a</i> &gt; 0 et\n              <img src=\"img.php?ImgId=1_ms203_sdeltam\" border=\"0\">= 0</td>\n<td>\n<i>a</i> &gt; 0 et\n              <img src=\"img.php?ImgId=1_ms203_sdeltam\" border=\"0\">&gt; 0</td>\n</tr>\n            <tr>\n<td><img src=\"img.php?ImgId=1_ms203i06\" id=\"1_ms203i06\"></td>\n<td><img src=\"img.php?ImgId=1_ms203i07\" id=\"1_ms203i07\"></td>\n<td><img src=\"img.php?ImgId=1_ms203i08\" id=\"1_ms203i08\"></td>\n</tr>\n          </table>\n        <br><br><br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=t6\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t7\')\"><img src=\"img.php?ImgId=t7\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    <span class=\"block5\"> retenir absolument</span><br>Toute fonction trinme du second degr du type <img src=\"img.php?ImgId=1_ms203_m38\" align=\"middle\" border=\"0\">, o <img src=\"img.php?ImgId=1_ms203_m39\" align=\"middle\" border=\"0\">, a pour reprsentation graphique une parabole de sommet <img src=\"img.php?ImgId=1_ms203_m40\" align=\"middle\" border=\"0\">, d\'axe de symtrie la droite d\'quation <img src=\"img.php?ImgId=1_ms203_m41\" align=\"middle\" border=\"0\">, dont les branches sont &nbsp;orientes vers le haut&nbsp; si <i>a</i> &gt; 0 et &nbsp;orientes vers le bas&nbsp; si <i>a</i> &lt; 0.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Le signe du discriminant <img src=\"img.php?ImgId=1_ms203_m42\" align=\"middle\" border=\"0\"> du trinme <img src=\"img.php?ImgId=1_ms203_m43\" align=\"middle\" border=\"0\">, o <img src=\"img.php?ImgId=1_ms203_m44\" align=\"middle\" border=\"0\">, donne le nombre de solutions  l\'quation <img src=\"img.php?ImgId=1_ms203_m45\" align=\"middle\" border=\"0\"> et permet de savoir si le trinme est factorisable ou non&nbsp;:<br><font size=\"+1\">-</font>  si <img src=\"img.php?ImgId=1_ms203_sdeltam\" border=\"0\"> &gt; 0, <img src=\"img.php?ImgId=1_ms203_m46\" align=\"middle\" border=\"0\">, o <img src=\"img.php?ImgId=1_ms203_m47\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms203_m48\" align=\"middle\" border=\"0\">&nbsp;;<br><font size=\"+1\">-</font>  si <img src=\"img.php?ImgId=1_ms203_sdeltam\" border=\"0\"> = 0, <img src=\"img.php?ImgId=1_ms203_m49\" align=\"middle\" border=\"0\"> o <img src=\"img.php?ImgId=1_ms203_m50\" align=\"middle\" border=\"0\">&nbsp;;<br><font size=\"+1\">-</font>  si <img src=\"img.php?ImgId=1_ms203_sdeltam\" border=\"0\"> &lt; 0, <img src=\"img.php?ImgId=1_ms203_m51\" align=\"middle\" border=\"0\"> ne se factorise pas, et est du signe de <i>a</i> sur <img src=\"img.php?ImgId=1_ms203_mr\" border=\"0\">.<br><br>\n'),('1_MS204','1','MS','Nombre driv et fonction drive',NULL,'<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3.org/TR/html4/loose.dtd\">\n<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td><div>Le concept de drive n\'a t dgag qu\'il y a environ trois sicles. Il est li, en mathmatiques,  la notion de tangente  une courbe, et en sciences physiques,  celle de vitesse instantane d\'un mobile. Les calculs de drives ont de nombreuses applications&nbsp;: ils permettent de dterminer les variations d\'une fonction, de rsoudre des problmes d\'optimisation, de calculer certaines limites, etc.</div></td></tr></table></span><br><span class=\"block1\">1. Comment dfinir le nombre driv d\'une fonction en un rel&nbsp;?</span><br>Soit <i>f</i> une fonction dfinie sur un intervalle <i>I</i> ouvert et <i>a</i> un rel appartenant  <i>I</i>.<br>On dit que <font color=\"#FFB500\"><i>f</i> est drivable en <i>a</i> </font>si <font color=\"#FFB500\">le taux d\'accroissement de <i>f</i> en <i>a</i> admet une limite finie</font> quand <i>x</i> tend vers <i>a</i>. Dans ce cas, ce rel est appel le nombre driv de <i>f</i> en <i>a</i> et est not <img src=\"img.php?ImgId=1_ms204_m1\" align=\"middle\" border=\"0\">&nbsp;:<br><img src=\"img.php?ImgId=1_ms204_m2\" align=\"middle\" border=\"0\"><img src=\"img.php?ImgId=1_ms204_m3\" align=\"middle\" border=\"0\"><img src=\"img.php?ImgId=1_ms204_m4\" align=\"middle\" border=\"0\"><img src=\"img.php?ImgId=1_ms204_m5\" align=\"middle\" border=\"0\"><img src=\"img.php?ImgId=1_ms204_m6\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Que reprsente le nombre driv d\'une fonction en un rel&nbsp;?</span><br>Lorsqu\'une fonction <i>f</i> est drivable en un rel <i>a</i> d\'un intervalle ouvert <i>I</i>, le nombre driv de <i>f</i> en <i>a</i>, <img src=\"img.php?ImgId=1_ms204_m7\" align=\"middle\" border=\"0\">, est le <font color=\"#FFB500\">coefficient directeur de la tangente</font>  <i>C</i>, la courbe reprsentative de <i>f</i>, au point d\'abscisse <i>a</i> de <i>C</i>.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ms204i01\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Quelle est l\'quation de la tangente  la courbe d\'une fonction, en un point&nbsp;?</span><br>Soit <i>f</i> une fonction dfinie sur un intervalle ouvert <i>I</i>, drivable en un rel <i>a</i> de <i>I</i>. On note <i>T</i> la tangente  la courbe reprsentative de <i>f</i> au point d\'abscisse <i>a</i>.<br>Par dfinition, <i>T</i> est une droite de coefficient directeur <img src=\"img.php?ImgId=1_ms204_m8\" align=\"middle\" border=\"0\">. De plus, <i>T</i> passe par le point <img src=\"img.php?ImgId=1_ms204_m9\" align=\"middle\" border=\"0\">.<br>En traduisant ces deux conditions, on obtient l\'quation de <i>T</i>&nbsp;: <img src=\"img.php?ImgId=1_ms204_m10\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Qu\'est-ce que l\'approximation affine d\'une fonction drivable en un point&nbsp;?</span><br>Soit <i>f</i> une fonction dfinie sur un intervalle ouvert <i>I</i> et drivable en un rel <i>a</i> de <i>I</i>. La fonction <img src=\"img.php?ImgId=1_ms204_m11\" align=\"middle\" border=\"0\"> est appele l\'<font color=\"#FFB500\">approximation affine de <i>f</i> en <i>a</i></font>.<br>Ainsi, localement en <i>a</i>, si l\'on remplace <i>f</i> par son approximation affine en <i>a</i>, on commet une erreur trs faible. Ce qui s\'crit aussi&nbsp;: si <i>x</i> est voisin de <i>a</i>, <img src=\"img.php?ImgId=1_ms204_m12\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">5. Qu\'est-ce que la fonction drive d\'une fonction drivable sur un intervalle&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Soit <i>f</i> une fonction dfinie sur un intervalle ouvert <i>I</i>.<br>On dit que <font color=\"#FFB500\"><i>f</i> est drivable sur <i>I</i></font> lorsque <i>f</i> est drivable en tout rel <i>x</i> de <i>I</i>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Soit <i>f</i> une fonction dfinie et drivable sur un intervalle <i>I</i>.<br>La fonction qui,  tout rel <i>x</i> de <i>I</i>, associe le nombre driv <img src=\"img.php?ImgId=1_ms204_m13\" align=\"middle\" border=\"0\"> est appele la <font color=\"#FFB500\">fonction drive</font> de <i>f</i> sur <i>I</i>. Elle est note <i>f\'</i>.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=t6\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t7\')\"><img src=\"img.php?ImgId=t7\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Une fonction <i>f</i>, dfinie sur un intervalle ouvert contenant un rel <i>a</i>, est drivable en <i>a</i> si <img src=\"img.php?ImgId=1_ms204_m14\" align=\"middle\" border=\"0\"> admet une limite finie lorsque <i>x</i> tend vers <i>a</i>. Ce rel est alors not <img src=\"img.php?ImgId=1_ms204_m15\" align=\"middle\" border=\"0\"> et appel le &nbsp;nombre driv de <i>f</i> en <i>a</i>&nbsp;.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Dans ce cas, <img src=\"img.php?ImgId=1_ms204_m16\" align=\"middle\" border=\"0\"> est le coefficient directeur de la tangente  la courbe reprsentative de <i>f</i> au point d\'abscisse <i>a</i>. Cette tangente <i>a</i> alors pour quation <img src=\"img.php?ImgId=1_ms204_m17\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Si une fonction <i>f</i> est dfinie et drivable en tout rel <i>x</i> d\'un intervalle ouvert <i>I</i>, alors la fonction qui,  tout <img src=\"img.php?ImgId=1_ms204_m18\" align=\"middle\" border=\"0\">, associe <img src=\"img.php?ImgId=1_ms204_m19\" align=\"middle\" border=\"0\"> est la fonction drive de <i>f</i> sur <i>I</i>, elle est note <i>f\'</i>.<br><br>\n'),('1_MS205','1','MS','Formules de drives et applications de la drivation',NULL,'<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3.org/TR/html4/loose.dtd\">\n<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td>\n<div>Pour dterminer la fonction drive d\'une fonction sur un intervalle donn, on peut revenir  la dfinition du nombre driv en un point <i>a</i>. On calcule alors la limite du taux d\'accroissement de cette fonction entre <i>x</i> et <i>a</i>, lorsque <i>x</i> tend vers <i>a</i>. Ce calcul &nbsp; la main&nbsp; est souvent trs long et laborieux. Dans la pratique, on calcule une fonction drive en utilisant les formules des drives des fonctions usuelles, ainsi que les proprits des oprations sur ces fonctions drives.</div>\n<div>Les applications de l\'tude des fonctions drives sont nombreuses. Parmi celles-ci, citons&nbsp;: dtermination du sens de variation d\'une fonction drivable sur un intervalle, calcul des extrema locaux, des majorants et minorants ventuels, calcul de limites, etc.</div>\n</td></tr></table></span><br><span class=\"block1\">1. Quelles sont les fonctions drives des fonctions usuelles&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La <font color=\"#FFB500\">fonction affine</font> <img src=\"img.php?ImgId=1_ms205_m1\" align=\"middle\" border=\"0\">, o <i>a</i> et <i>b</i> sont des rels, est drivable sur <img src=\"img.php?ImgId=1_ms205_mr\" border=\"0\"> et sa fonction drive est <img src=\"img.php?ImgId=1_ms205_m2\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La <font color=\"#FFB500\">fonction puissance</font> <img src=\"img.php?ImgId=1_ms205_m3\" align=\"middle\" border=\"0\">, o <img src=\"img.php?ImgId=1_ms205_m4\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms205_mz\" border=\"0\">, est drivable sur les intervalles o elle est dfinie (<img src=\"img.php?ImgId=1_ms205_mr\" border=\"0\"> si <img src=\"img.php?ImgId=1_ms205_m5\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms205_m6\" align=\"middle\" border=\"0\"> si <i>n</i> &lt; 0) et sa fonction drive est <img src=\"img.php?ImgId=1_ms205_m7\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La <font color=\"#FFB500\">fonction racine carre</font> <img src=\"img.php?ImgId=1_ms205_m8\" align=\"middle\" border=\"0\"> est drivable sur <img src=\"img.php?ImgId=1_ms205_m9\" align=\"middle\" border=\"0\"> et sa fonction drive est<br><img src=\"img.php?ImgId=1_ms205_m10\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La <font color=\"#FFB500\">fonction cosinus</font> <img src=\"img.php?ImgId=1_ms205_m11\" align=\"bottom\" border=\"0\"> est drivable sur <img src=\"img.php?ImgId=1_ms205_mr\" border=\"0\"> et sa fonction drive est <img src=\"img.php?ImgId=1_ms205_m12\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La <font color=\"#FFB500\">fonction sinus</font> <img src=\"img.php?ImgId=1_ms205_m13\" align=\"middle\" border=\"0\"> est drivable sur <img src=\"img.php?ImgId=1_ms205_mr\" border=\"0\"> et sa fonction drive est <img src=\"img.php?ImgId=1_ms205_m14\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Les deux premiers rsultats permettent de retrouver rapidement ceux qui suivent&nbsp;:<br><font size=\"+1\">-</font>  la <font color=\"#FFB500\">fonction constante</font> <img src=\"img.php?ImgId=1_ms205_m15\" align=\"bottom\" border=\"0\"> o <img src=\"img.php?ImgId=1_ms205_m16\" align=\"bottom\" border=\"0\"> est un rel fix, est drivable sur <img src=\"img.php?ImgId=1_ms205_mr\" border=\"0\"> et sa fonction drive est <img src=\"img.php?ImgId=1_ms205_m17\" align=\"bottom\" border=\"0\">&nbsp;;<br><font size=\"+1\">-</font>  la <font color=\"#FFB500\">fonction carr</font> <img src=\"img.php?ImgId=1_ms205_m18\" align=\"bottom\" border=\"0\"> est drivable sur <img src=\"img.php?ImgId=1_ms205_mr\" border=\"0\"> et sa fonction drive est <img src=\"img.php?ImgId=1_ms205_m19\" align=\"bottom\" border=\"0\">&nbsp;;<br><font size=\"+1\">-</font>  la <font color=\"#FFB500\">fonction inverse</font> <img src=\"img.php?ImgId=1_ms205_m20\" align=\"middle\" border=\"0\"> est drivable sur <img src=\"img.php?ImgId=1_ms205_mr\" border=\"0\"> <img src=\"img.php?ImgId=1_ms205_m21\" align=\"middle\" border=\"0\"> et sa fonction drive est <img src=\"img.php?ImgId=1_ms205_m22\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Comment calculer la drive d\'une fonction grce aux oprations sur les fonctions drives&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Soient <i>u</i> et <i>v</i> deux fonctions drivables sur un intervalle <i>I</i> ouvert de <img src=\"img.php?ImgId=1_ms205_mr\" border=\"0\">. On a les proprits suivantes&nbsp;:<br><img src=\"img.php?ImgId=1_ms205_m23\" align=\"middle\" border=\"0\"> est drivable sur <i>I</i> et <img src=\"img.php?ImgId=1_ms205_m24\" align=\"middle\" border=\"0\">.<br><img src=\"img.php?ImgId=1_ms205_m25\" align=\"middle\" border=\"0\"> est drivable sur <i>I</i> et <img src=\"img.php?ImgId=1_ms205_m26\" align=\"middle\" border=\"0\">.<br><img src=\"img.php?ImgId=1_ms205_m27\" align=\"bottom\" border=\"0\">, o <img src=\"img.php?ImgId=1_ms205_m28\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms205_mn\" border=\"0\">, est drivable sur <i>I</i>, et, si <i>u</i> ne s\'annule pas sur <i>I</i>, <img src=\"img.php?ImgId=1_ms205_m29\" align=\"bottom\" border=\"0\">, o <img src=\"img.php?ImgId=1_ms205_m30\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms205_mz\" border=\"0\">/<img src=\"img.php?ImgId=1_ms205_mn\" border=\"0\">, est drivable sur <i>I</i>. De plus&nbsp;: <img src=\"img.php?ImgId=1_ms205_m31\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     De ces proprits, on dduit les suivantes&nbsp;:<br><font size=\"+1\">-</font>  si <i>v</i> ne s\'annule pas sur <i>I</i>, <img src=\"img.php?ImgId=1_ms205_m32\" align=\"middle\" border=\"0\"> est drivable sur <i>I</i> et <img src=\"img.php?ImgId=1_ms205_m33\" align=\"middle\" border=\"0\">&nbsp;;<br><font size=\"+1\">-</font>  si <i>v</i> ne s\'annule pas sur <i>I</i>, <img src=\"img.php?ImgId=1_ms205_m34\" align=\"middle\" border=\"0\"> est drivable sur <i>I</i> et <img src=\"img.php?ImgId=1_ms205_m35\" align=\"middle\" border=\"0\">&nbsp;;<br><font size=\"+1\">-</font>  si <i>k</i> est un rel fix, <i>ku</i> est drivable sur <i>I</i> et <img src=\"img.php?ImgId=1_ms205_m36\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Quelle est la fonction drive de la fonction compose qui  <i>x</i> associe <i>g</i> (<i>ax</i>&nbsp;+&nbsp;<i>b</i>)&nbsp;?</span><br>Soit <i>f</i> la fonction affine <img src=\"img.php?ImgId=1_ms205_m37\" align=\"middle\" border=\"0\"> o <i>a</i> et <i>b</i> sont des rels, et <i>g</i> une fonction drivable sur un intervalle ouvert <i>I</i>. Soit <i>J</i> un intervalle ouvert tel que si <img src=\"img.php?ImgId=1_ms205_m38\" align=\"middle\" border=\"0\">, alors <img src=\"img.php?ImgId=1_ms205_m39\" align=\"middle\" border=\"0\">.<br>Alors la fonction <img src=\"img.php?ImgId=1_ms205_m40\" align=\"middle\" border=\"0\"> dfinie sur <i>J</i> par&nbsp;: <img src=\"img.php?ImgId=1_ms205_m41\" align=\"middle\" border=\"0\"> est drivable sur <i>J</i> et, pour tout <img src=\"img.php?ImgId=1_ms205_m42\" align=\"middle\" border=\"0\">, <img src=\"img.php?ImgId=1_ms205_m43\" align=\"middle\" border=\"0\">.<br><br><span class=\"block3\">Remarque</span><br>Le thorme plus gnral donnant la drive d\'une fonction compose sera vu en terminale&nbsp;; <i>g</i> est alors une fonction drivable sur un intervalle ouvert <i>I</i> et <i>f</i> une fonction drivable sur un intervalle <i>J</i>  valeurs dans <i>I</i> (mais plus ncessairement affine).<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Quel est le lien entre la fonction drive <i>f\'</i> et le sens de variation d\'une fonction <i>f</i> drivable sur un intervalle ouvert&nbsp;?</span><br>Le thorme suivant est admis&nbsp;:<br>Soit <i>f</i> une fonction drivable sur un intervalle <i>I</i> ouvert de <img src=\"img.php?ImgId=1_ms205_mr\" border=\"0\">. On note <i>f\'</i> sa drive sur <i>I</i>&nbsp;:<br><font size=\"+1\">-</font>  si <img src=\"img.php?ImgId=1_ms205_m44\" align=\"middle\" border=\"0\"> sur <i>I</i>, alors <i>f</i> est constante sur <i>I</i>&nbsp;;<br><font size=\"+1\">-</font>  si <img src=\"img.php?ImgId=1_ms205_m45\" align=\"middle\" border=\"0\"> &gt; 0 sur <i>I</i>, sauf ventuellement en un nombre fini de points isols o <img src=\"img.php?ImgId=1_ms205_m46\" align=\"middle\" border=\"0\">, alors <i>f</i> est strictement croissante sur <i>I</i>&nbsp;;<br><font size=\"+1\">-</font>  si <img src=\"img.php?ImgId=1_ms205_m47\" align=\"middle\" border=\"0\"> &lt; 0 sur <i>I</i>, sauf ventuellement en un nombre fini de points isols o <img src=\"img.php?ImgId=1_ms205_m48\" align=\"middle\" border=\"0\">, alors <i>f</i> est strictement dcroissante sur <i>I</i>.<br><br><span class=\"block1\">5. Comment dtermine-t-on les extrema locaux ventuels d\'une fonction drivable sur un intervalle ouvert&nbsp;?</span><br>Soit <i>f</i> une fonction drivable sur un intervalle <img src=\"img.php?ImgId=1_ms205_m49\" align=\"middle\" border=\"0\"> de <img src=\"img.php?ImgId=1_ms205_mr\" border=\"0\"> et <i>x</i><sub>0</sub> un rel de cet intervalle.<br>Si <i>f\'</i> s\'annule en <i>x</i><sub>0</sub> en changeant de signe, alors <i>f</i> admet un extremum (maximum ou minimum) local en <i>x</i><sub>0</sub>.<br><br><span class=\"block3\">Remarques</span><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    Le tableau de variation de <i>f</i> permet de visualiser rapidement ces extrema locaux et galement de dterminer si ce sont des extrema absolus.<br><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    La recherche d\'extrema locaux est utile pour rsoudre des problmes d\'optimisation en sciences physiques, en conomie, etc.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=t6\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">6. Comment dtermine-t-on une majoration, une minoration ou un encadrement d\'une fonction sur un intervalle&nbsp;?</span><br>Soit <i>f</i> une fonction dfinie sur un intervalle <i>I</i> de <img src=\"img.php?ImgId=1_ms205_mr\" border=\"0\">.<br>Un majorant <i>M</i> de <i>f</i> sur <i>I</i> est un rel tel que, pour tout <img src=\"img.php?ImgId=1_ms205_m50\" align=\"middle\" border=\"0\">, <img src=\"img.php?ImgId=1_ms205_m51\" align=\"middle\" border=\"0\">.<br>Un minorant <i>m</i> de <i>f</i> sur <i>I</i> est un rel tel que, pour tout <img src=\"img.php?ImgId=1_ms205_m52\" align=\"middle\" border=\"0\">, <img src=\"img.php?ImgId=1_ms205_m53\" align=\"middle\" border=\"0\">.<br>Dans le cas o <i>f</i> admet  la fois un minorant <i>m</i> et un majorant <i>M</i> sur <i>I</i>, alors un encadrement de <i>f</i> sur <i>I</i> est&nbsp;: <img src=\"img.php?ImgId=1_ms205_m54\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t7\')\"><img src=\"img.php?ImgId=t7\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Il faut connatre les formules de drives suivantes&nbsp;:<br><img src=\"img.php?ImgId=1_ms205_m55\" align=\"middle\" border=\"0\"><br><img src=\"img.php?ImgId=1_ms205_m56\" align=\"middle\" border=\"0\"><br><img src=\"img.php?ImgId=1_ms205_m57\" align=\"middle\" border=\"0\"><br><img src=\"img.php?ImgId=1_ms205_m58\" align=\"middle\" border=\"0\"> si <img src=\"img.php?ImgId=1_ms205_m59\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms205_mz\" border=\"0\"> ou si <img src=\"img.php?ImgId=1_ms205_m60\" align=\"middle\" border=\"0\"><br><img src=\"img.php?ImgId=1_ms205_m61\" align=\"middle\" border=\"0\"><br><br>\n'),('1_MS206','1','MS','Limites et asymptotes',NULL,'<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3.org/TR/html4/loose.dtd\">\n<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td><div>Dterminer des limites ventuelles d\'une fonction n\'a d\'intrt que lorsque la variable tend vers une borne ouverte de l\'ensemble de dfinition de cette fonction. Ces limites permettent de connatre le comportement de la fonction <font size=\"+1\">-</font>  et donc de sa courbe reprsentative <font size=\"+1\">-</font>  pour des valeurs de la variable proches de ces bornes ouvertes. C\'est ainsi que l\'on peut mettre en vidence la prsence ventuelle d\'asymptotes verticales, horizontales ou obliques.</div></td></tr></table></span><br><span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td><div>Dans toute la suite, <img src=\"img.php?ImgId=1_ms206_salpha\" border=\"0\"> dsigne soit <img src=\"img.php?ImgId=1_ms206_m1\" align=\"middle\" border=\"0\">, soit <img src=\"img.php?ImgId=1_ms206_m2\" align=\"middle\" border=\"0\">, soit un rel <i>a</i>, et <img src=\"img.php?ImgId=1_ms206_m3\" align=\"bottom\" border=\"0\"> dsigne <img src=\"img.php?ImgId=1_ms206_m4\" align=\"middle\" border=\"0\"> ou <img src=\"img.php?ImgId=1_ms206_m5\" align=\"middle\" border=\"0\">.</div></td></tr></table></span><br><span class=\"block1\">1. Qu\'est-ce que la limite d\'une fonction en alpha</span><br>Soit <i>f</i> une fonction dfinie au voisinage de <img src=\"img.php?ImgId=1_ms206_salpha\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La limite de <i>f</i> en <img src=\"img.php?ImgId=1_ms206_salpha\" border=\"0\"> est <img src=\"img.php?ImgId=1_ms206_m6\" align=\"middle\" border=\"0\">, et on note <img src=\"img.php?ImgId=1_ms206_m7\" align=\"middle\" border=\"0\">, si tout intervalle de la forme <img src=\"img.php?ImgId=1_ms206_m8\" align=\"middle\" border=\"0\">, o <img src=\"img.php?ImgId=1_ms206_m9\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms206_mr\" border=\"0\">, contient tous les rels <img src=\"img.php?ImgId=1_ms206_m10\" align=\"middle\" border=\"0\"> ds que <i>x</i> est suffisamment proche de <img src=\"img.php?ImgId=1_ms206_salpha\" border=\"0\">.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ms206i01\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La limite de <i>f</i> en <img src=\"img.php?ImgId=1_ms206_salpha\" border=\"0\"> est <img src=\"img.php?ImgId=1_ms206_m11\" align=\"middle\" border=\"0\">, et on note <img src=\"img.php?ImgId=1_ms206_m12\" align=\"middle\" border=\"0\">, si tout intervalle de la forme <img src=\"img.php?ImgId=1_ms206_m13\" align=\"middle\" border=\"0\">, o <img src=\"img.php?ImgId=1_ms206_m14\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms206_mr\" border=\"0\">, contient tous les rels <img src=\"img.php?ImgId=1_ms206_m15\" align=\"middle\" border=\"0\"> ds que <i>x</i> est suffisamment proche de <img src=\"img.php?ImgId=1_ms206_salpha\" border=\"0\">.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ms206i02\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La limite de <i>f</i> en <img src=\"img.php?ImgId=1_ms206_salpha\" border=\"0\"> est le rel <i>l</i>, et on note <img src=\"img.php?ImgId=1_ms206_m16\" align=\"middle\" border=\"0\">, si tout intervalle de la forme <img src=\"img.php?ImgId=1_ms206_m17\" align=\"middle\" border=\"0\">, o <i>r</i> &gt; 0, contient tous les rels <img src=\"img.php?ImgId=1_ms206_m18\" align=\"middle\" border=\"0\"> ds que <i>x</i> est suffisamment proche de <img src=\"img.php?ImgId=1_ms206_salpha\" border=\"0\">.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ms206i03\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><span class=\"block1\">2. Quelles sont les limites des fonctions de rfrence&nbsp;?</span><br><table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n      <tr>\n<td>Fonction</td>\n<td>Limites</td>\n<td>Courbe reprsentant la fonction</td>\n</tr>\n      <tr>\n<td><img src=\"img.php?ImgId=1_ms206_m19\" align=\"middle\" border=\"0\"></td>\n<td>\n<img src=\"img.php?ImgId=1_ms206_m20\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms206_m21\" align=\"middle\" border=\"0\">\n</td>\n<td><img src=\"img.php?ImgId=1_ms206i04a\" id=\"1_ms206i04a\"></td>\n</tr>\n      <tr>\n<td><img src=\"img.php?ImgId=1_ms206_m22\" align=\"middle\" border=\"0\"></td>\n<td>\n<img src=\"img.php?ImgId=1_ms206_m23\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms206_m24\" align=\"middle\" border=\"0\">\n</td>\n<td><img src=\"img.php?ImgId=1_ms206i04b\" id=\"1_ms206i04b\"></td>\n</tr>\n      <tr>\n<td><img src=\"img.php?ImgId=1_ms206_m25\" align=\"middle\" border=\"0\"></td>\n<td>\n<img src=\"img.php?ImgId=1_ms206_m26\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms206_m27\" align=\"middle\" border=\"0\">\n</td>\n<td><img src=\"img.php?ImgId=1_ms206i04c\" id=\"1_ms206i04c\"></td>\n</tr>\n     <tr>\n<td><img src=\"img.php?ImgId=1_ms206_m28\" align=\"middle\" border=\"0\"></td>\n<td><img src=\"img.php?ImgId=1_ms206_m29\" align=\"middle\" border=\"0\"></td>\n<td><img src=\"img.php?ImgId=1_ms206i04d\" id=\"1_ms206i04d\"></td>\n</tr>\n      <tr>\n<td><img src=\"img.php?ImgId=1_ms206_m30\" align=\"middle\" border=\"0\"></td>\n<td rowspan=\"2\">Les fonctions cosinus et sinus n\'admettent pas de limite en <img src=\"img.php?ImgId=1_ms206_m31\" align=\"middle\" border=\"0\">, ni en <img src=\"img.php?ImgId=1_ms206_m32\" align=\"middle\" border=\"0\">.</td>\n<td rowspan=\"2\">&nbsp;</td>\n</tr>\n      <tr><td><img src=\"img.php?ImgId=1_ms206_m33\" align=\"middle\" border=\"0\"></td></tr>\n      <tr>\n<td><img src=\"img.php?ImgId=1_ms206_m34\" align=\"middle\" border=\"0\"></td>\n<td>en zro&nbsp;: <img src=\"img.php?ImgId=1_ms206_m35\" align=\"middle\" border=\"0\">, si <img src=\"img.php?ImgId=1_ms206_m36\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms206_m37\" align=\"middle\" border=\"0\">, si <i>x</i> &lt; 0 <img src=\"img.php?ImgId=1_ms206_m38\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms206_m39\" align=\"middle\" border=\"0\">\n</td>\n<td><img src=\"img.php?ImgId=1_ms206i04e\" id=\"1_ms206i04e\"></td>\n</tr>\n    </table>\n<br><br><span class=\"block1\">3. Que sont les thormes d\'oprations sur les limites&nbsp;?</span><br>On dsigne par <i>l</i> et <i>l\'</i> deux rels et par <i>f</i> et <i>g</i> deux fonctions dfinies au voisinage de <img src=\"img.php?ImgId=1_ms206_salpha\" border=\"0\">.<br>Dans les tableaux suivants, &nbsp;?&nbsp; signifie que l\'on ne peut pas conclure directement&nbsp;: il s\'agit d\'une <font color=\"#FFB500\">forme indtermine</font>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Limite d\'une somme&nbsp;:<br><br><table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n      <tr>\n<td>Limite de <i>f</i> en <img src=\"img.php?ImgId=1_ms206_salpha\" border=\"0\">\n</td>\n<td><i>l</i></td>\n<td><i>l</i></td>\n<td><i>l</i></td>\n<td><img src=\"img.php?ImgId=1_ms206_m40\" align=\"middle\" border=\"0\"></td>\n<td><img src=\"img.php?ImgId=1_ms206_m41\" align=\"middle\" border=\"0\"></td>\n<td><img src=\"img.php?ImgId=1_ms206_m42\" align=\"middle\" border=\"0\"></td>\n</tr>\n      <tr>\n<td>Limite de <i>g</i> en <img src=\"img.php?ImgId=1_ms206_salpha\" border=\"0\">\n</td>\n<td><i>l\'</i></td>\n<td><img src=\"img.php?ImgId=1_ms206_m43\" align=\"middle\" border=\"0\"></td>\n<td><img src=\"img.php?ImgId=1_ms206_m44\" align=\"middle\" border=\"0\"></td>\n<td><img src=\"img.php?ImgId=1_ms206_m45\" align=\"middle\" border=\"0\"></td>\n<td><img src=\"img.php?ImgId=1_ms206_m46\" align=\"middle\" border=\"0\"></td>\n<td><img src=\"img.php?ImgId=1_ms206_m47\" align=\"middle\" border=\"0\"></td>\n</tr>\n      <tr>\n<td>Limite de <img src=\"img.php?ImgId=1_ms206_m48\" align=\"middle\" border=\"0\"> en <img src=\"img.php?ImgId=1_ms206_salpha\" border=\"0\">\n</td>\n<td><i>l + l\'</i></td>\n<td><img src=\"img.php?ImgId=1_ms206_m49\" align=\"middle\" border=\"0\"></td>\n<td><img src=\"img.php?ImgId=1_ms206_m50\" align=\"middle\" border=\"0\"></td>\n<td><img src=\"img.php?ImgId=1_ms206_m51\" align=\"middle\" border=\"0\"></td>\n<td>?</td>\n<td><img src=\"img.php?ImgId=1_ms206_m52\" align=\"middle\" border=\"0\"></td>\n</tr>\n      </table>\n<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Limite d\'un produit&nbsp;:<br><br><table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n      <tr>\n<td>Limite de <i>f</i> en <img src=\"img.php?ImgId=1_ms206_salpha\" border=\"0\">\n</td>\n<td><i>l</i></td>\n<td><img src=\"img.php?ImgId=1_ms206_m53\" align=\"middle\" border=\"0\"></td>\n<td><img src=\"img.php?ImgId=1_ms206_m54\" align=\"middle\" border=\"0\"></td>\n<td>0</td>\n<td><img src=\"img.php?ImgId=1_ms206_m55\" align=\"middle\" border=\"0\"></td>\n<td><img src=\"img.php?ImgId=1_ms206_m56\" align=\"middle\" border=\"0\"></td>\n<td><img src=\"img.php?ImgId=1_ms206_m57\" align=\"middle\" border=\"0\"></td>\n</tr>\n      <tr>\n<td>Limite de <i>g</i> en <img src=\"img.php?ImgId=1_ms206_salpha\" border=\"0\">\n</td>\n<td><i>l\'</i></td>\n<td><img src=\"img.php?ImgId=1_ms206_m58\" align=\"middle\" border=\"0\"></td>\n<td><img src=\"img.php?ImgId=1_ms206_m59\" align=\"middle\" border=\"0\"></td>\n<td><img src=\"img.php?ImgId=1_ms206_m60\" align=\"bottom\" border=\"0\"></td>\n<td><img src=\"img.php?ImgId=1_ms206_m61\" align=\"middle\" border=\"0\"></td>\n<td><img src=\"img.php?ImgId=1_ms206_m62\" align=\"middle\" border=\"0\"></td>\n<td><img src=\"img.php?ImgId=1_ms206_m63\" align=\"middle\" border=\"0\"></td>\n</tr>\n      <tr>\n<td rowspan=\"2\">Limite de <img src=\"img.php?ImgId=1_ms206_m64\" align=\"middle\" border=\"0\"> en <img src=\"img.php?ImgId=1_ms206_salpha\" border=\"0\">\n</td>\n<td rowspan=\"2\"><i>ll\'</i></td>\n<td>\n<img src=\"img.php?ImgId=1_ms206_m65\" align=\"middle\" border=\"0\"> si <i>l</i> &gt; 0</td>\n<td>\n<img src=\"img.php?ImgId=1_ms206_m66\" align=\"middle\" border=\"0\"> si <i>l</i> &gt; 0</td>\n<td rowspan=\"2\">?</td>\n<td rowspan=\"2\"><img src=\"img.php?ImgId=1_ms206_m67\" align=\"middle\" border=\"0\"></td>\n<td rowspan=\"2\"><img src=\"img.php?ImgId=1_ms206_m68\" align=\"middle\" border=\"0\"></td>\n<td rowspan=\"2\"><img src=\"img.php?ImgId=1_ms206_m69\" align=\"middle\" border=\"0\"></td>\n</tr>\n      <tr>\n<td>\n<img src=\"img.php?ImgId=1_ms206_m70\" align=\"middle\" border=\"0\"> si <i>l</i> &lt; 0</td>\n<td>\n<img src=\"img.php?ImgId=1_ms206_m71\" align=\"middle\" border=\"0\"> si <i>l</i> &lt; 0</td>\n</tr>\n      </table>\n<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Limite d\'un quotient<br><br><table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n      <tr>\n<td>Limite de <i>g</i> en <img src=\"img.php?ImgId=1_ms206_salpha\" border=\"0\">\n</td>\n<td><img src=\"img.php?ImgId=1_ms206_m72\" align=\"middle\" border=\"0\"></td>\n<td>0</td>\n<td><img src=\"img.php?ImgId=1_ms206_m73\" align=\"middle\" border=\"0\"></td>\n</tr>\n      <tr>\n<td rowspan=\"2\">Limite de <img src=\"img.php?ImgId=1_ms206_m74\" align=\"middle\" border=\"0\"> en <img src=\"img.php?ImgId=1_ms206_salpha\" border=\"0\">\n</td>\n<td rowspan=\"2\"><img src=\"img.php?ImgId=1_ms206_m75\" align=\"middle\" border=\"0\"></td>\n<td>\n<img src=\"img.php?ImgId=1_ms206_m76\" align=\"middle\" border=\"0\"> en 0<sup>+</sup>\n</td>\n<td rowspan=\"2\">0</td>\n</tr>\n      <tr><td>\n<img src=\"img.php?ImgId=1_ms206_m77\" align=\"middle\" border=\"0\"> en 0<sup>-</sup>\n</td></tr>\n      </table>\n<br>On se ramne au cas prcdent pour <img src=\"img.php?ImgId=1_ms206_m78\" align=\"middle\" border=\"0\">car <img src=\"img.php?ImgId=1_ms206_m79\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Limite d\'une fonction compose<br>Si <img src=\"img.php?ImgId=1_ms206_m80\" align=\"middle\" border=\"0\"> dsignent <img src=\"img.php?ImgId=1_ms206_m81\" align=\"middle\" border=\"0\"> ou <img src=\"img.php?ImgId=1_ms206_m82\" align=\"middle\" border=\"0\"> ou des nombres rels, et si <i>u</i> et <i>v</i> sont deux fonctions telles que&nbsp;: <img src=\"img.php?ImgId=1_ms206_m83\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms206_m84\" align=\"middle\" border=\"0\">,<br>alors <img src=\"img.php?ImgId=1_ms206_m85\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Que faire face  une &nbsp;forme indtermine&nbsp;&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Les &nbsp;?&nbsp; du paragraphe prcdent signifient que l\'on ne peut pas conclure directement&nbsp;: on est en prsence d\'une &nbsp;forme indtermine&nbsp;, c\'est--dire devant une limite de la forme &nbsp;<img src=\"img.php?ImgId=1_ms206_m86\" align=\"middle\" border=\"0\">&nbsp;, &nbsp;<img src=\"img.php?ImgId=1_ms206_m87\" align=\"middle\" border=\"0\">&nbsp;, &nbsp;<img src=\"img.php?ImgId=1_ms206_m88\" align=\"middle\" border=\"0\">&nbsp; ou &nbsp;<img src=\"img.php?ImgId=1_ms206_m89\" align=\"middle\" border=\"0\">&nbsp;.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Pour &nbsp;lever&nbsp; cette indtermination, il faut utiliser une transformation d\'criture, soit en factorisant par le terme dominant (cas des fonctions polynmes et rationnelles quand <img src=\"img.php?ImgId=1_ms206_m90\" align=\"middle\" border=\"0\"> ou <img src=\"img.php?ImgId=1_ms206_m91\" align=\"middle\" border=\"0\">), soit en utilisant la quantit conjugue (cas des fonctions racines carres), soit en revenant  la dfinition du nombre driv (cas des fonctions sous forme d\'un taux d\'accroissement).<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">5. Comment dtermine-t-on la prsence d\'asymptotes  la courbe d\'une fonction&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Si <img src=\"img.php?ImgId=1_ms206_m92\" align=\"middle\" border=\"0\">, o <img src=\"img.php?ImgId=1_ms206_m93\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms206_mr\" border=\"0\">, alors la courbe de <i>f</i> admet une asymptote verticale d\'quation <img src=\"img.php?ImgId=1_ms206_m94\" align=\"bottom\" border=\"0\">.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ms206i08\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Si <img src=\"img.php?ImgId=1_ms206_m95\" align=\"middle\" border=\"0\">, o <img src=\"img.php?ImgId=1_ms206_m96\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms206_mr\" border=\"0\">, alors la courbe de <i>f</i> admet une asymptote horizontale d\'quation <img src=\"img.php?ImgId=1_ms206_m97\" align=\"middle\" border=\"0\">, en <img src=\"img.php?ImgId=1_ms206_m98\" align=\"bottom\" border=\"0\">.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ms206i09\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Si <img src=\"img.php?ImgId=1_ms206_m99\" align=\"middle\" border=\"0\">, o <img src=\"img.php?ImgId=1_ms206_m100\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms206_mr\" border=\"0\"><sup>*</sup> et <img src=\"img.php?ImgId=1_ms206_m101\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms206_mr\" border=\"0\">, alors la courbe de <i>f</i> admet une asymptote oblique d\'quation <img src=\"img.php?ImgId=1_ms206_m102\" align=\"middle\" border=\"0\">, en <img src=\"img.php?ImgId=1_ms206_m103\" align=\"bottom\" border=\"0\">.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ms206i10\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=t6\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Limites des fonctions usuelles&nbsp;:<br><img src=\"img.php?ImgId=1_ms206_m104\" align=\"middle\" border=\"0\">&nbsp;;<br><img src=\"img.php?ImgId=1_ms206_m105\" align=\"middle\" border=\"0\">&nbsp;; <img src=\"img.php?ImgId=1_ms206_m106\" align=\"middle\" border=\"0\">&nbsp;;<br><img src=\"img.php?ImgId=1_ms206_m107\" align=\"middle\" border=\"0\">&nbsp;; <img src=\"img.php?ImgId=1_ms206_m108\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms206_m109\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Les quatre formes indtermines sont du type&nbsp;: &nbsp;<img src=\"img.php?ImgId=1_ms206_m110\" align=\"middle\" border=\"0\">&nbsp;, &nbsp;<img src=\"img.php?ImgId=1_ms206_m111\" align=\"middle\" border=\"0\">&nbsp;, &nbsp;<img src=\"img.php?ImgId=1_ms206_m112\" align=\"middle\" border=\"0\">&nbsp; et &nbsp;<img src=\"img.php?ImgId=1_ms206_m113\" align=\"middle\" border=\"0\">&nbsp;.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Si <img src=\"img.php?ImgId=1_ms206_m114\" align=\"middle\" border=\"0\">, alors <img src=\"img.php?ImgId=1_ms206_m115\" align=\"middle\" border=\"0\"> est asymptote horizontale  la courbe de <i>f</i> en <img src=\"img.php?ImgId=1_ms206_m116\" align=\"bottom\" border=\"0\">.<br>Si <img src=\"img.php?ImgId=1_ms206_m117\" align=\"middle\" border=\"0\">, alors <img src=\"img.php?ImgId=1_ms206_m118\" align=\"bottom\" border=\"0\"> est asymptote verticale  la courbe de <i>f</i>.<br>Si <img src=\"img.php?ImgId=1_ms206_m119\" align=\"middle\" border=\"0\">, o <img src=\"img.php?ImgId=1_ms206_m120\" align=\"middle\" border=\"0\">, alors <img src=\"img.php?ImgId=1_ms206_m121\" align=\"middle\" border=\"0\"> est asymptote oblique  la courbe de <i>f</i> en <img src=\"img.php?ImgId=1_ms206_m122\" align=\"bottom\" border=\"0\">.<br><br>\n'),('1_MS207','1','MS','Suites: gnralits',NULL,'<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3.org/TR/html4/loose.dtd\">\n<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td>\n<div>Alors que les fonctions sont utilises pour dcrire les phnomnes continus, les suites permettent de dcrire les phnomnes discontinus, aussi appels  discrets &nbsp;; les suites sont en effet des fonctions sur l\'ensemble des entiers naturels,  valeurs relles. Autrement dit, la variable, que l\'on note <i>n</i> plutt que <i>x</i> et que l\'on appelle indice ou rang de la suite, est un entier naturel. L\'image associe, que l\'on appelle terme gnral de la suite, est un rel not <i>U</i><sub><i>n</i></sub> (ou <i>V</i><sub><i>n</i></sub>, <i>W</i><sub><i>n</i></sub>, etc.).</div>\n<div>Les suites jouent un rle essentiel, en informatique notamment et d\'une manire gnrale dans toutes les procdures itratives.</div>\n</td></tr></table></span><br><span class=\"block1\">1. Quels sont les diffrents modes de gnration d\'une suite&nbsp;?</span><br>Il <i>y</i> a deux manires de dfinir une suite (<i>U</i><sub><i>n</i></sub>).<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     De manire explicite&nbsp;: pour chaque entier <img src=\"img.php?ImgId=1_ms207_m1\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms207_mn\" border=\"0\">, on dfinit le terme gnral <i>U</i><sub><i>n</i></sub> en fonction du rang <i>n</i>. Par exemple <img src=\"img.php?ImgId=1_ms207_m2\" align=\"middle\" border=\"0\">, pour tout <img src=\"img.php?ImgId=1_ms207_m3\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms207_mn\" border=\"0\">, dfinit la suite (<i>u</i><sub><i>n</i></sub>).<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Par rcurrence&nbsp;: un certain nombre des premiers termes de la suite tant donns, le terme gnral <i>U</i><sub><i>n</i></sub> est dfini en fonction des termes qui le prcdent. Dans ce cas, pour calculer un terme, il faut avoir dtermin tous les prcdents.<br>Trs souvent une suite sera dfinie par son premier terme et une formule permettant de calculer un terme en fonction du terme prcdent. Par exemple <img src=\"img.php?ImgId=1_ms207_m4\" align=\"middle\" border=\"0\"> et, pour tout <img src=\"img.php?ImgId=1_ms207_m5\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms207_mn\" border=\"0\">, <img src=\"img.php?ImgId=1_ms207_m6\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Comment tudie-t-on le sens de variations d\'une suite&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Une suite (<i>u</i><sub><i>n</i></sub>) est croissante si, pour tout <img src=\"img.php?ImgId=1_ms207_m7\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms207_mn\" border=\"0\">, <img src=\"img.php?ImgId=1_ms207_m8\" align=\"middle\" border=\"0\"><img src=\"img.php?ImgId=1_ms207_m9\" align=\"middle\" border=\"0\">. Une suite (<i>u</i><sub><i>n</i></sub>) est dcroissante si, pour tout <img src=\"img.php?ImgId=1_ms207_m10\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms207_mn\" border=\"0\">, <img src=\"img.php?ImgId=1_ms207_m11\" align=\"middle\" border=\"0\">. Une suite monotone est une suite qui est soit croissante, soit dcroissante.<br>De nombreuses suites ne sont pas monotones, par exemple la suite (<i>u</i><sub><i>n</i></sub>) dfinie par la donne de son terme gnral <img src=\"img.php?ImgId=1_ms207_m12\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Pour tudier le sens de variation d\'une suite (<i>u</i><sub><i>n</i></sub>), on tudie le signe de la diffrence <img src=\"img.php?ImgId=1_ms207_m13\" align=\"middle\" border=\"0\"> pour tout <img src=\"img.php?ImgId=1_ms207_m14\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms207_mn\" border=\"0\">.<br>Si la suite (<i>U</i><sub><i>n</i></sub>) est dfinie de manire explicite par <img src=\"img.php?ImgId=1_ms207_m15\" align=\"middle\" border=\"0\">, alors le sens de variation de la suite (<i>U</i><sub><i>n</i></sub>) est le mme que celui de la fonction f sur <img src=\"img.php?ImgId=1_ms207_m16\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Comment dtermine-t-on la limite d\'une suite&nbsp;?</span><br>La limite d\'une suite <font size=\"+1\">-</font>  si elle existe <font size=\"+1\">-</font>  est celle de son terme gnral <i>U</i><sub><i>n</i></sub> lorsque <i>n</i> tend vers <img src=\"img.php?ImgId=1_ms207_m17\" align=\"middle\" border=\"0\">.<br><br>Pour prouver qu\'une suite admet une limite et trouver celle-ci, on peut parfois utiliser les thormes d\'encadrement <font size=\"+1\">-</font>  dont le thorme des gendarmes <font size=\"+1\">-</font>  valables pour les fonctions. En effet les oprations et proprits sur les limites de fonctions en <img src=\"img.php?ImgId=1_ms207_m18\" align=\"middle\" border=\"0\"> sont galement valables pour les suites.<br><br>De plus, si une suite est dfinie de manire explicite, alors sa limite est celle de la fonction associe en <img src=\"img.php?ImgId=1_ms207_m19\" align=\"middle\" border=\"0\">. Par exemple, la suite (<i>U</i><sub><i>n</i></sub>) dfinie pour tout <img src=\"img.php?ImgId=1_ms207_m20\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms207_mn\" border=\"0\"><sup>*</sup> par <img src=\"img.php?ImgId=1_ms207_m21\" align=\"middle\" border=\"0\"> a pour limite <img src=\"img.php?ImgId=1_ms207_m22\" align=\"middle\" border=\"0\"> car la fonction associe <i>f</i> dfinie sur <img src=\"img.php?ImgId=1_ms207_m23\" align=\"middle\" border=\"0\"> par <img src=\"img.php?ImgId=1_ms207_m24\" align=\"middle\" border=\"0\"> a pour limite <img src=\"img.php?ImgId=1_ms207_m25\" align=\"middle\" border=\"0\"> quand <i>x</i> tend vers <img src=\"img.php?ImgId=1_ms207_m26\" align=\"middle\" border=\"0\">.<br>En revanche, si une suite est dfinie par rcurrence, alors sa limite <font size=\"+1\">-</font>  si elle existe <font size=\"+1\">-</font>  n\'est pas ncessairement celle de la fonction associe en <img src=\"img.php?ImgId=1_ms207_m27\" align=\"middle\" border=\"0\">. Par exemple, la suite (<i>U</i><sub><i>n</i></sub>) dfinie par&nbsp;:<br><img src=\"img.php?ImgId=1_ms207_m28\" align=\"middle\" border=\"0\"> a une limite gale  <img src=\"img.php?ImgId=1_ms207_m29\" align=\"middle\" border=\"0\">. Et pourtant, la fonction associe <i>f</i> dfinie pour tout <img src=\"img.php?ImgId=1_ms207_m30\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms207_mr\" border=\"0\"> par <img src=\"img.php?ImgId=1_ms207_m31\" align=\"middle\" border=\"0\"> a pour limite <img src=\"img.php?ImgId=1_ms207_m32\" align=\"middle\" border=\"0\"> quand <i>x</i> tend vers <img src=\"img.php?ImgId=1_ms207_m33\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Qu\'est-ce qu\'une suite convergente&nbsp;? divergente&nbsp;?</span><br>Une suite est dite convergente si elle admet une limite finie (c\'est--dire un rel).<br>Une suite est dite divergente, soit si elle n\'admet pas de limite (comme par exemple <img src=\"img.php?ImgId=1_ms207_m34\" align=\"middle\" border=\"0\">, <img src=\"img.php?ImgId=1_ms207_m35\" align=\"middle\" border=\"0\">, <img src=\"img.php?ImgId=1_ms207_m36\" align=\"middle\" border=\"0\">, etc.), soit si elle admet une limite infinie, c\'est--dire <img src=\"img.php?ImgId=1_ms207_m37\" align=\"middle\" border=\"0\"> ou <img src=\"img.php?ImgId=1_ms207_m38\" align=\"middle\" border=\"0\"> (comme, par exemple, <img src=\"img.php?ImgId=1_ms207_m39\" align=\"middle\" border=\"0\">).<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=t6\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> Retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Il y a deux manires de dfinir une suite&nbsp;:<br><font size=\"+1\">-</font>  explicitement quand le terme gnral est donn en fonction du rang&nbsp;;<br><font size=\"+1\">-</font>  par rcurrence quand le terme gnral est donn en fonction du ou des prcdents, il est alors ncessaire de connatre le ou les premiers termes.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour tudier le sens de variation d\'une suite, on tudie le signe de la diffrence entre un terme quelconque et le terme prcdent. On peut aussi, uniquement dans le cas o la suite est dfinie de manire explicite, tudier le sens de variations de la fonction associe sur l\'intervalle <img src=\"img.php?ImgId=1_ms207_m40\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La limite d\'une suite est la limite du terme gnral lorsque le rang tend vers <img src=\"img.php?ImgId=1_ms207_m41\" align=\"middle\" border=\"0\">. Elle se calcule de la mme manire que pour les fonctions. Si cette limite existe et est un rel, alors la suite est dite convergente. Elle est dite divergente soit lorsque cette limite existe et est infinie, soit lorsque cette limite n\'existe pas.<br><br>\n'),('1_MS208','1','MS','Suites arithmtiques et suites gomtriques',NULL,'<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3.org/TR/html4/loose.dtd\">\n<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td>\n<div>Certaines suites ont des proprits particulires, comme les suites arithmtiques et les suites gomtriques.</div>\n<div>De telles suites sont dfinies par rcurrence mais on peut calculer leur terme gnral en fonction du rang, ainsi que la somme des premiers termes.</div>\n<div>C\'est pourquoi les suites arithmtiques et les suites gomtriques interviennent dans de nombreux domaines tels l\'conomie ou les sciences physiques&nbsp;; ces suites s\'appliquent en effet aux placements de capitaux  intrts simples ou composs, aux dsintgrations de substances radioactives, etc.</div>\n</td></tr></table></span><br><span class=\"block1\">1. Comment montrer qu\'une suite est ou n\'est pas arithmtique ou gomtrique&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Une <font color=\"#FFB500\">suite arithmtique</font> est une suite telle que chaque terme se dduit du prcdent par l\'addition d\'un rel constant (appel la <font color=\"#FFB500\">raison</font> de la suite). Pour montrer qu\'une suite (<i>U</i><sub><i>n</i></sub>) est arithmtique, on montre que, pour tout <img src=\"img.php?ImgId=1_ms208_m1\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms208_mn\" border=\"0\">, la diffrence <img src=\"img.php?ImgId=1_ms208_m2\" align=\"middle\" border=\"0\"> est constante (c\'est--dire ne dpend pas de <i>n</i>).<br>Pour montrer qu\'une suite (<i>U</i><sub><i>n</i></sub>) n\'est pas arithmtique, il suffit de calculer les 3 premiers termes <i>U</i><sub>0</sub>, <i>U</i><sub>1</sub> et <i>U</i><sub>2</sub> (ou parfois les 4 ou 5 premiers, si les 3 premiers ne suffisent pas) et de constater que <img src=\"img.php?ImgId=1_ms208_m3\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Une <font color=\"#FFB500\">suite gomtrique</font> est une suite telle que chaque terme se dduit du prcdent par la multiplication par un rel constant (galement appel la <font color=\"#FFB500\">raison</font> de la suite). Pour montrer qu\'une suite (<i>V</i><sub><i>n</i></sub>) est gomtrique, on montre qu\'il existe un rel <i>q</i> constant tel que, pour tout entier <i>n</i>, <img src=\"img.php?ImgId=1_ms208_m4\" align=\"middle\" border=\"0\">.<br>Pour montrer qu\'une suite (<i>V</i><sub><i>n</i></sub>) n\'est pas gomtrique, il suffit de calculer les 3 (voire les 4 ou 5) premiers termes <i>V</i><sub>0</sub>, <i>V</i><sub>1</sub> et <i>V</i><sub>2</sub> et de constater que, si <img src=\"img.php?ImgId=1_ms208_m5\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms208_m6\" align=\"middle\" border=\"0\">, <img src=\"img.php?ImgId=1_ms208_m7\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Quel est le terme gnral d\'une suite arithmtique&nbsp;? D\'une suite gomtrique&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Si <i>r</i> est la raison d\'une <font color=\"#FFB500\">suite arithmtique</font> (<i>U</i><sub><i>n</i></sub>) et <i>U</i><sub><i>p</i></sub> l\'un de ses termes, alors, pour tout <img src=\"img.php?ImgId=1_ms208_m8\" align=\"middle\" border=\"0\">&nbsp;<img src=\"img.php?ImgId=1_ms208_mn\" border=\"0\">, <img src=\"img.php?ImgId=1_ms208_m9\" align=\"middle\" border=\"0\">.<br>Les cas particuliers o le premier terme est <i>U</i><sub>0</sub> ou <i>U</i><sub>1</sub> sont frquents. On a alors&nbsp;:<img src=\"img.php?ImgId=1_ms208_m10\" align=\"middle\" border=\"0\"> ou <img src=\"img.php?ImgId=1_ms208_m11\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Si <i>q</i> est la raison d\'une <font color=\"#FFB500\">suite gomtrique</font> (<i>V</i><sub><i>n</i></sub>) et <i>V</i><sub><i>p</i></sub> est l\'un de ses termes, alors, pour tout <img src=\"img.php?ImgId=1_ms208_m12\" align=\"middle\" border=\"0\">&nbsp;<img src=\"img.php?ImgId=1_ms208_mn\" border=\"0\">, <img src=\"img.php?ImgId=1_ms208_m13\" align=\"middle\" border=\"0\">.<br>Les cas particuliers o le premier terme est <i>V</i><sub>0</sub> ou <i>V</i><sub>1</sub> sont frquents. On a alors <img src=\"img.php?ImgId=1_ms208_m14\" align=\"middle\" border=\"0\"> ou <img src=\"img.php?ImgId=1_ms208_m15\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Quelle est la somme des premiers termes d\'une suite arithmtique&nbsp;? Celle des premiers termes d\'une suite gomtrique&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Soit (<i>U</i><sub><i>n</i></sub>) une <font color=\"#FFB500\">suite arithmtique</font>. La somme <i>S</i> des premiers termes de cette suite est donne par la formule&nbsp;:<br><img src=\"img.php?ImgId=1_ms208_m16\" align=\"top\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Soit (<i>V</i><sub><i>n</i></sub>) une <font color=\"#FFB500\">suite gomtrique</font> de raison <i>q</i>. La somme <i>S\'</i> des premiers termes de cette suite est donne par la formule&nbsp;:<br><img src=\"img.php?ImgId=1_ms208_m17\" align=\"middle\" border=\"0\">, si <img src=\"img.php?ImgId=1_ms208_m18\" align=\"middle\" border=\"0\"><br>et <img src=\"img.php?ImgId=1_ms208_m19\" align=\"middle\" border=\"0\">, si <img src=\"img.php?ImgId=1_ms208_m20\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=t6\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Comment tudie-t-on la convergence d\'une suite arithmtique ou gomtrique&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Pour une <font color=\"#FFB500\">suite arithmtique</font> (<i>U</i><sub><i>n</i></sub>), on calcule directement la limite du terme gnral <i>U</i><sub><i>n</i></sub> en fonction de <i>n</i> (quand <i>n</i> tend vers <img src=\"img.php?ImgId=1_ms208_m21\" align=\"middle\" border=\"0\">).<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Pour une <font color=\"#FFB500\">suite gomtrique</font>, il faut utiliser les proprits suivantes&nbsp;:<br><font size=\"+1\">-</font>  si q &gt; 1, <img src=\"img.php?ImgId=1_ms208_m22\" align=\"middle\" border=\"0\">&nbsp;;<br><font size=\"+1\">-</font>  si <img src=\"img.php?ImgId=1_ms208_m23\" align=\"middle\" border=\"0\">, <img src=\"img.php?ImgId=1_ms208_m24\" align=\"middle\" border=\"0\">&nbsp;;<br><font size=\"+1\">-</font>  si - 1 &lt; q &lt; 1, <img src=\"img.php?ImgId=1_ms208_m25\" align=\"middle\" border=\"0\">&nbsp;;<br><font size=\"+1\">-</font>  si <img src=\"img.php?ImgId=1_ms208_m26\" align=\"middle\" border=\"0\">, <i>q</i><sup><i>n</i></sup> n\'a pas de limite quand <img src=\"img.php?ImgId=1_ms208_m27\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t7\')\"><img src=\"img.php?ImgId=t7\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t8\')\"><img src=\"img.php?ImgId=t8\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Une suite (<i>U</i><sub><i>n</i></sub>) est arithmtique si la diffrence de deux termes conscutifs quelconques est constante, c\'est--dire s\'il existe un rel <i>r</i> indpendant de <i>n</i> tel que, pour tout <img src=\"img.php?ImgId=1_ms208_m28\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms208_mn\" border=\"0\">, <img src=\"img.php?ImgId=1_ms208_m29\" align=\"middle\" border=\"0\">. Dans ce cas, pour tout <img src=\"img.php?ImgId=1_ms208_m30\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms208_mn\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms208_m31\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms208_mn\" border=\"0\">, <img src=\"img.php?ImgId=1_ms208_m32\" align=\"middle\" border=\"0\">. Et la somme <i>S</i> des premiers termes de cette suite est donne par la formule&nbsp;: <img src=\"img.php?ImgId=1_ms208_m33\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Une suite (<i>V</i><sub><i>n</i></sub>) est gomtrique s\'il existe un rel <i>q</i> constant tel que, pour tout <img src=\"img.php?ImgId=1_ms208_m34\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms208_mn\" border=\"0\">, <img src=\"img.php?ImgId=1_ms208_m35\" align=\"middle\" border=\"0\">. Dans ce cas, pour tout <img src=\"img.php?ImgId=1_ms208_m36\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms208_mn\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms208_m37\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms208_mn\" border=\"0\">, <img src=\"img.php?ImgId=1_ms208_m38\" align=\"middle\" border=\"0\">. Et la somme <i>S\'</i> des premiers termes de cette suite est donne par la formule&nbsp;:<br><font size=\"+1\">-</font>  si <img src=\"img.php?ImgId=1_ms208_m39\" align=\"middle\" border=\"0\">, <img src=\"img.php?ImgId=1_ms208_m40\" align=\"middle\" border=\"0\">&nbsp;;<br><font size=\"+1\">-</font>  si <img src=\"img.php?ImgId=1_ms208_m41\" align=\"middle\" border=\"0\">, <img src=\"img.php?ImgId=1_ms208_m42\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Les seules limites nouvelles  connatre sont les suivantes&nbsp;:<br><font size=\"+1\">-</font>  si q &gt; 1, <img src=\"img.php?ImgId=1_ms208_m43\" align=\"middle\" border=\"0\">&nbsp;;<br><font size=\"+1\">-</font>  si - 1 &lt; q &lt; 1, <img src=\"img.php?ImgId=1_ms208_m44\" align=\"middle\" border=\"0\">&nbsp;;<br><font size=\"+1\">-</font>  si <img src=\"img.php?ImgId=1_ms208_m45\" align=\"middle\" border=\"0\">, <img src=\"img.php?ImgId=1_ms208_m46\" align=\"middle\" border=\"0\">&nbsp;;<br><font size=\"+1\">-</font>  si <img src=\"img.php?ImgId=1_ms208_m47\" align=\"middle\" border=\"0\">, <i>q</i><sup><i>n</i></sup> n\'a pas de limite quand <i>n</i> tend vers <img src=\"img.php?ImgId=1_ms208_m48\" align=\"middle\" border=\"0\">.<br><br>\n'),('1_MS301','1','MS','Sections planes',NULL,'<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3.org/TR/html4/loose.dtd\">\n<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td><div>Une des difficults de la gomtrie dans l\'espace est d\'arriver  reprsenter sur une feuille de papier, de dimension deux, un objet de l\'espace en trois dimensions. C\'est pour rpondre  cette difficult que les gomtres ont invent, en particulier, la perspective cavalire.</div></td></tr></table></span><br><span class=\"block1\">1. Quelles sont les rgles  connatre pour reprsenter un solide de l\'espace en perspective cavalire&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Un dessin en perspective cavalire montre ce que l\'on voit dans un plan vertical perpendiculaire aux rayons visuels.<br>Par consquent, les figures situes dans un plan perpendiculaire aux rayons visuels (plan frontal) sont reprsentes en vraie grandeur&nbsp;: on respecte les longueurs et les angles.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La perspective cavalire <font color=\"#FFB500\">conserve le paralllisme</font> des droites et le milieu des segments. De plus, si deux segments inclus dans des droites parallles ont mme longueur, alors ils sont reprsents par deux segments qui ont aussi mme longueur.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Pour tracer une droite perpendiculaire  une face frontale (par exemple dans un cube), on reprsente une droite faisant avec l\'horizontale un angle appel angle de perspective ou <font color=\"#FFB500\">angle de fuite</font> et que l\'on choisit souvent de 45, de 30 ou de 60.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Toutes les longueurs des segments qui ne sont pas dans le plan frontal sont rduites. Sur les droites perpendiculaires au plan frontal, elles sont multiplies par un coefficient <i>k</i>, tel que <img src=\"img.php?ImgId=1_ms301_m1\" align=\"middle\" border=\"0\">, appel <font color=\"#FFB500\">coefficient de perspective</font>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Enfin, les droites non visibles de la figure sont reprsentes en lignes pointilles.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ms301i01\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Comment reprsenter la section d\'un solide par un plan, en perspective cavalire&nbsp;?</span><br>Pour reprsenter la section d\'un solide par un plan, on dtermine <font color=\"#FFB500\">les droites d\'intersection du plan avec chacune des faces du solide</font>, ce qui revient  se ramener au problme de la dtermination de l\'intersection de deux plans.<br>Cette reprsentation repose sur deux principes assez simples noncs ci-dessous.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     <font color=\"#FFB500\">Utilisation des proprits d\'incidence.</font> Ds qu\'on connat deux points communs  un plan <i>P</i> et au plan contenant une face d\'un solide, on connat l\'intersection du plan <i>P</i> et de la face du solide.<br>En effet, si deux points A et B appartiennent  un plan <i>P</i>, alors la droite (AB) est incluse dans le plan <i>P</i>.<br>Si une droite <i>D</i> est incluse dans un plan <i>P</i> et qu\'une droite <i>D\'</i> est incluse dans un plan <i>P\'</i>, alors le point d\'intersection de <i>D</i> et de <i>D\'</i> appartient  l\'intersection de <i>P</i> et de <i>P\'</i>.<br>Si deux plans sont parallles, tout plan qui coupe l\'un coupe l\'autre et les droites d\'intersection sont parallles.<br>Si deux plans scants sont parallles  une mme droite <i>D</i>, alors leur droite d\'intersection est parallle  la droite <i>D</i>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     <font color=\"#FFB500\">Utilisation des tracs hors solide.</font> On remarque qu\'on ne s\'intresse pas seulement  l\'intersection d\'un plan <i>P</i> avec la face du solide mais  l\'intersection du plan <i>P</i> avec le plan contenant la face du solide. Il peut donc arriver que les points ncessaires pour reprsenter la section du solide par le plan ne fassent pas partie du solide. Ceci signifie qu\'il ne faut pas hsiter  prolonger les tracs.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ms301i02\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table>\n<br><br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Comment reprsenter en vraie grandeur la section d\'un solide par un plan&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     On a vu que, sauf si elles sont dans un plan frontal, les figures planes ont leur reprsentation change par la perspective cavalire (par exemple, le carr de base d\'un cube est reprsent par un paralllogramme non carr).<br>On peut, dans certains cas, avoir besoin de <font color=\"#FFB500\">reprsenter la section du solide par un plan en &nbsp;vraie grandeur&nbsp;</font>, de manire  pouvoir ensuite se ramener  un problme de <font color=\"#FFB500\">gomtrie plane</font>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Pour cela, on peut&nbsp;:<br><font size=\"+1\">-</font>  reprsenter le solide de faon  ce que la section cherche se trouve dans le plan frontal et soit ainsi obtenue directement en vraie grandeur&nbsp;;<br><font size=\"+1\">-</font>  dterminer la nature de cette figure (triangle, quadrilatre, etc.), puis calculer les distances et les angles. On est alors ramen  un problme de construction de gomtrie plane&nbsp;;<br><font size=\"+1\">-</font>  reprer dans la figure en perspective des segments de mme longueur ou des angles gaux dont l\'un est dans un plan frontal, ce qui permet d\'en connatre la vraie grandeur. On revient ensuite  la mthode prcdente.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    On reprsente les solides et les figures de l\'espace en perspective cavalire&nbsp;; seules les figures incluses dans un plan frontal sont alors reprsentes en vraie grandeur.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Dterminer la section d\'un solide par un plan <i>P</i>, c\'est dterminer l\'intersection du plan <i>P</i> avec chacun des plans contenant les faces du solide.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Pour dterminer l\'intersection du plan <i>P</i> avec une des faces du solide, il suffit de dterminer deux points de cette intersection.<br><br>\n'),('1_MS302','1','MS','Reprage dans le plan et dans l\'espace','','<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td>\n<div>La trigonomtrie a t dveloppe ds l\'Antiquit pour calculer des mesures d\'angles et des longueurs de cts de triangles, en particulier en astronomie et dans le domaine de la navigation.</div>\n<div>Cependant, les fonctions sinus et cosinus en tant que fonctions priodiques de priode 2<img src=\"img.php?ImgId=1_ms302_spi\" border=\"0\"> n\'ont t introduites que par Euler au milieu du XVIII<sup>e</sup> sicle.</div>\n<div>Il faudra encore du temps pour que l\'usage du cercle trigonomtrique complet s\'impose puisque ce n\'est qu\'en 1806 qu\'Argand montre l\'importance du reprage polaire comme outil analytique de dmonstration.</div>\n</td></tr></table></span><br><span class=\"block1\">1. Comment reprer un point sur le cercle trigonomtrique&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     On fixe une unit de longueur. On appelle <font color=\"#FFB500\">cercle trigonomtrique</font>, tout cercle de rayon 1 sur lequel on a dfini un point origine et un sens de rotation (appel sens direct).<br>Chaque point M du cercle trigonomtrique est repr par un unique rel <i>t</i> de l\'intervalle <img src=\"img.php?ImgId=1_ms302_m1\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Deux rels dterminent le mme point sur le cercle trigonomtrique si et seulement si leur diffrence est de la forme <img src=\"img.php?ImgId=1_ms302_m2\" align=\"middle\" border=\"0\">&nbsp;<img src=\"img.php?ImgId=1_ms302_mz\" border=\"0\">.<br>Ainsi les rels <img src=\"img.php?ImgId=1_ms302_m3\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms302_m4\" align=\"middle\" border=\"0\"> dterminent le mme point comme reprsent sur la figure cidessous.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ms302i01\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table><br><span class=\"block1\">2. Que faut-il savoir sur les angles orients&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Tout <font color=\"#FFB500\">couple de vecteurs</font> non nuls du plan <img src=\"img.php?ImgId=1_ms302_m5\" align=\"middle\" border=\"0\"> dtermine un <font color=\"#FFB500\">angle orient</font>.<br>Soit A et B les points d\'intersection du cercle trigonomtrique de centre O et des demi-droites d\'origine O admettant respectivement les vecteurs <img src=\"img.php?ImgId=1_ms302_m6\" align=\"bottom\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms302_m7\" align=\"bottom\" border=\"0\"> comme vecteurs directeurs.<br>Une mesure en radians de l\'angle orient <img src=\"img.php?ImgId=1_ms302_m8\" align=\"middle\" border=\"0\"> est une mesure de l\'arc orient <img src=\"img.php?ImgId=1_ms302_m9\" align=\"bottom\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Il faut bien comprendre qu\'un angle orient de vecteurs possde une infinit de mesures&nbsp;: en effet, si <i>x</i> est l\'une d\'entre elles, tous les rels qui s\'crivent&nbsp;: <img src=\"img.php?ImgId=1_ms302_m10\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms302_mz\" border=\"0\"> sont des mesures de cet angle. Parmi toutes ces mesures, celle qui est dans l\'intervalle <img src=\"img.php?ImgId=1_ms302_m11\" align=\"middle\" border=\"0\"> s\'appelle <font color=\"#FFB500\">la mesure principale</font> de l\'angle orient.<br>Par exemple, si <img src=\"img.php?ImgId=1_ms302_m12\" align=\"middle\" border=\"0\"> est une mesure en radians d\'un angle orient, la mesure principale de cet angle est <img src=\"img.php?ImgId=1_ms302_m13\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Quel est alors le lien entre l\'angle orient et l\'angle gomtrique rencontr dans les classes antrieures&nbsp;? La mesure de l\'angle gomtrique associ aux vecteurs <img src=\"img.php?ImgId=1_ms302_m14\" align=\"bottom\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms302_m15\" align=\"bottom\" border=\"0\"> est la valeur absolue de la mesure principale de l\'angle orient <img src=\"img.php?ImgId=1_ms302_m16\" align=\"middle\" border=\"0\">.<br>Par exemple, si <img src=\"img.php?ImgId=1_ms302_m17\" align=\"bottom\" border=\"0\">&nbsp;, alors <img src=\"img.php?ImgId=1_ms302_m18\" align=\"middle\" border=\"0\"> ou <img src=\"img.php?ImgId=1_ms302_m19\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n</div><br><span class=\"block1\">3. Quelles proprits des angles orients faut-il retenir&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La principale proprit  connatre est la <font color=\"#FFB500\">relation de Chasles</font>&nbsp;:<br>Pour tous vecteurs non nuls <img src=\"img.php?ImgId=1_ms302_m20\" align=\"bottom\" border=\"0\">, <img src=\"img.php?ImgId=1_ms302_m21\" align=\"bottom\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms302_m22\" align=\"bottom\" border=\"0\">, <img src=\"img.php?ImgId=1_ms302_m23\" align=\"middle\" border=\"0\">.<br>Cette relation est essentielle pour effectuer des calculs sur les angles orients et a pour consquence un certain nombre de formules trs utiles dans la pratique.<br>Pour tous vecteurs non nuls <img src=\"img.php?ImgId=1_ms302_m24\" align=\"bottom\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms302_m25\" align=\"bottom\" border=\"0\">&nbsp;:<br><br>\n	  <table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\n      <tr>\n<td>\n<img src=\"img.php?ImgId=1_ms302i02\" id=\"1_ms302i02\"><img src=\"img.php?ImgId=1_ms302_m26\" align=\"middle\" border=\"0\">\n</td>\n<td>\n<img src=\"img.php?ImgId=1_ms302i03\" id=\"1_ms302i03\"><img src=\"img.php?ImgId=1_ms302_m27\" align=\"middle\" border=\"0\">\n</td>\n</tr>\n      <tr>\n<td>\n<img src=\"img.php?ImgId=1_ms302i04\" id=\"1_ms302i04\"><img src=\"img.php?ImgId=1_ms302_m28\" align=\"middle\" border=\"0\">\n</td>\n<td>\n<img src=\"img.php?ImgId=1_ms302i05\" id=\"1_ms302i05\"><img src=\"img.php?ImgId=1_ms302_m29\" align=\"middle\" border=\"0\">\n</td>\n</tr>\n      </table>\n      <br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     On retiendra aussi que les vecteurs non nuls <img src=\"img.php?ImgId=1_ms302_m30\" align=\"bottom\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms302_m31\" align=\"bottom\" border=\"0\"> sont <font color=\"#FFB500\">colinaires de mme sens</font> si et seulement si <img src=\"img.php?ImgId=1_ms302_m32\" align=\"middle\" border=\"0\">.<br>Les vecteurs non nuls <img src=\"img.php?ImgId=1_ms302_m33\" align=\"bottom\" border=\"0\">, <img src=\"img.php?ImgId=1_ms302_m34\" align=\"bottom\" border=\"0\"> sont <font color=\"#FFB500\">colinaires de sens contraire</font> si et seulement si<br><img src=\"img.php?ImgId=1_ms302_m35\" align=\"middle\" border=\"0\">.<br><br><span class=\"block3\">Remarque</span><br>La notation <img src=\"img.php?ImgId=1_ms302_m36\" align=\"middle\" border=\"0\"> se lit <img src=\"img.php?ImgId=1_ms302_m37\" align=\"middle\" border=\"0\"> modulo <img src=\"img.php?ImgId=1_ms302_m38\" align=\"bottom\" border=\"0\"> et elle a le mme sens que&nbsp;:<br><img src=\"img.php?ImgId=1_ms302_m39\" align=\"middle\" border=\"0\"><img src=\"img.php?ImgId=1_ms302_mz\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n</div><br><span class=\"block1\">4. Qu\'appelle-t-on lignes trigonomtriques d\'un angle orient&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Le sinus et le cosinus d\'un rel <i>x</i> ont t dfinis en classe de seconde.<br>Le sinus d\'un angle orient <img src=\"img.php?ImgId=1_ms302_m40\" align=\"middle\" border=\"0\"> est le sinus de l\'une quelconque de ses mesures en radians. Il en est de mme pour le cosinus.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Il faut connatre les lignes trigonomtriques des angles associs et tre capable de les retrouver  l\'aide du cercle trigonomtrique. <br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ms302i06\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    Angles opposs.<br>Pour tout rel <i>x</i>, <img src=\"img.php?ImgId=1_ms302_m41\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms302_m42\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    Angles supplmentaires.<br>Pour tout rel <i>x</i>, <img src=\"img.php?ImgId=1_ms302_m43\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms302_m44\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    Angles opposs par le sommet.<br>Pour tout rel <i>x</i>, <img src=\"img.php?ImgId=1_ms302_m45\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms302_m46\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    Angles complmentaires.<br>Pour tout rel <i>x</i>, <img src=\"img.php?ImgId=1_ms302_m47\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms302_m48\" align=\"middle\" border=\"0\">.<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ms302i07\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n    Quart de tour direct.<br>Pour tout rel <i>x</i>, <img src=\"img.php?ImgId=1_ms302_m49\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms302_m50\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n</div><br><span class=\"block1\">5. Comment reprer un point dans le plan&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Le plan est rapport  un repre orthonormal direct <img src=\"img.php?ImgId=1_ms302_m51\" align=\"middle\" border=\"0\">.<br>Un point M distinct de O peut tre repr&nbsp;:<br><font size=\"+1\">-</font>  par ses <font color=\"#FFB500\">coordonnes cartsiennes</font> (<i>x</i>,&nbsp;<i>y</i>) (ce sont celles que l\'on a apprises au collge et en seconde)&nbsp;;<br><font size=\"+1\">-</font>  par ses <font color=\"#FFB500\">coordonnes polaires</font> <img src=\"img.php?ImgId=1_ms302_m52\" align=\"middle\" border=\"0\"> o r = OM et <img src=\"img.php?ImgId=1_ms302_m53\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     On passe facilement d\'un type de coordonnes  l\'autre&nbsp;:<br><br><table border=\"0\" cellpadding=\"0\" cellspacing=\"2\">\n<tr valign=\"top\"><td align=\"center\"><img src=\"img.php?ImgId=1_ms302i08\" border=\"0\"></td></tr>\n<tr><td class=\"img_legend\"></td></tr>\n</table><br><font size=\"+1\">-</font>  pour obtenir les coordonnes cartsiennes lorsqu\'on connat les coordonnes polaires, on utilise les formules&nbsp;: <img src=\"img.php?ImgId=1_ms302_m54\" align=\"middle\" border=\"0\">&nbsp;;<br><font size=\"+1\">-</font>  pour obtenir les coordonnes polaires  partir des coordonnes cartsiennes d\'un point distinct de l\'origine, on commence par calculer <i>r</i> en appliquant la formule <img src=\"img.php?ImgId=1_ms302_m55\" align=\"middle\" border=\"0\">, puis on dtermine <img src=\"img.php?ImgId=1_ms302_m56\" align=\"bottom\" border=\"0\">  partir de son cosinus et de son sinus&nbsp;: <img src=\"img.php?ImgId=1_ms302_m57\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms302_m58\" align=\"middle\" border=\"0\">. Ceci permet alors de dterminer <img src=\"img.php?ImgId=1_ms302_m59\" align=\"bottom\" border=\"0\"> soit en valeur exacte s\'il s\'agit d\'un angle remarquable, soit en valeur approche  l\'aide d\'une calculatrice.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div><br><span class=\"block1\">6. Quels sont les objets de l\'espace dont on doit connatre une quation cartsienne&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Il faut connatre les quations cartsiennes de <font color=\"#FFB500\">quatre objets</font> de l\'espace&nbsp;:<br><font size=\"+1\">-</font>  les plans parallles  un plan de coordonnes&nbsp;;<br><font size=\"+1\">-</font>  la sphre de centre O et de rayon <i>r</i>&nbsp;;<br><font size=\"+1\">-</font>  le cylindre d\'axe (<i>zz</i>\') et de rayon <i>r</i>&nbsp;;<br><font size=\"+1\">-</font>  le cne de rvolution d\'axe (<i>zz</i>\') et de sommet O.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Pour cela, on munit l\'espace d\'un <font color=\"#FFB500\">repre orthonormal </font><img src=\"img.php?ImgId=1_ms302_m60\" align=\"middle\" border=\"0\">, dans lequel la distance entre deux points est dfinie par <img src=\"img.php?ImgId=1_ms302_m61\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Tout plan parallle au plan (<i>x</i>O<i>y</i>) a une quation du type&nbsp;: <img src=\"img.php?ImgId=1_ms302_m62\" align=\"bottom\" border=\"0\">.<br>Tout plan parallle au plan (<i>x</i>O<i>z</i>) a une quation du type&nbsp;: <img src=\"img.php?ImgId=1_ms302_m63\" align=\"middle\" border=\"0\">.<br>Tout plan parallle au plan (<i>z</i>O<i>y</i>) a une quation du type&nbsp;: <img src=\"img.php?ImgId=1_ms302_m64\" align=\"bottom\" border=\"0\">.<br>La sphre de centre O et de rayon r a pour quation&nbsp;: <img src=\"img.php?ImgId=1_ms302_m65\" align=\"middle\" border=\"0\">.<br>L\'quation du cylindre d\'axe (<i>zz</i>\') et de rayon <i>r</i> est&nbsp;: <img src=\"img.php?ImgId=1_ms302_m66\" align=\"middle\" border=\"0\">.<br>Le cne de rvolution d\'axe (<i>zz</i>\') et de sommet O a pour quation cartsienne <img src=\"img.php?ImgId=1_ms302_m67\" align=\"middle\" border=\"0\"> o <img src=\"img.php?ImgId=1_ms302_m68\" align=\"middle\" border=\"0\"> dsigne un rel strictement positif.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t6\')\"><img src=\"img.php?ImgId=t6\" align=\"middle\" border=\"0\"></a></div>\n</div><br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Un angle orient admet une infinit de mesures et ces mesures diffrent entre elles d\'un multiple entier de <img src=\"img.php?ImgId=1_ms302_m69\" align=\"bottom\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    La relation de Chasles sur les angles orients <img src=\"img.php?ImgId=1_ms302_m70\" align=\"middle\" border=\"0\"> s\'utilise exactement comme la relation de Chasles sur les vecteurs et permet d\'effectuer des calculs sur les angles orients.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Dans un repre orthonormal direct <img src=\"img.php?ImgId=1_ms302_m71\" align=\"middle\" border=\"0\">, le lien entre les coordonnes cartsiennes (<i>x</i>&nbsp;; <i>y</i>) et les coordonnes polaires <img src=\"img.php?ImgId=1_ms302_m72\" align=\"middle\" border=\"0\"> d\'un point diffrent de l\'origine sont donnes par les formules&nbsp;:<br><img src=\"img.php?ImgId=1_ms302_m73\" align=\"bottom\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms302_m74\" align=\"middle\" border=\"0\">, o <img src=\"img.php?ImgId=1_ms302_m75\" align=\"bottom\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms302_m76\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    On retrouve facilement les formules sur les lignes trigonomtriques des angles associs sur le cercle trigonomtrique, en exploitant des symtries.<br><br>\n'),('1_MS303','1','MS','Calcul vectoriel. Barycentre','','<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3.org/TR/html4/loose.dtd\">\n<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td>\n<div>On introduit ici un nouvel outil, particulirement performant&nbsp;: le barycentre d\'un systme de points pondrs du plan ou de l\'espace.</div>\n<div>Outre sa puissance pour rsoudre des problmes de mathmatiques, le barycentre a de nombreuses applications, par exemple dans le domaine des statistiques (notion de moyenne pondre) ou en physique. D\'ailleurs, quand s\'est pose la question de savoir si le calcul vectoriel pouvait s\'tendre  l\'espace, ce sont des physiciens comme Gibbs ou Heaviside qui ont apport une partie des rponses.</div>\n</td></tr></table></span><br><span class=\"block1\">1. Que faut-il savoir sur le calcul vectoriel dans l\'espace&nbsp;?</span><br>On retrouve dans l\'espace les mmes rgles de calcul vectoriel que dans le plan (vecteurs colinaires, relation de Chasles).<br>La seule nouveaut est la notion de <font color=\"#FFB500\">vecteurs coplanaires</font>.<br>Trois vecteurs de l\'espace sont coplanaires si et seulement si l\'un d\'entre eux peut s\'exprimer comme combinaison linaire des deux autres, c\'est--dire que les vecteurs <img src=\"img.php?ImgId=1_ms303_m1\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms303_m2\" align=\"bottom\" border=\"0\"> sont coplanaires si et seulement si il existe deux rels <i>a</i> et <i>b</i> tels que <img src=\"img.php?ImgId=1_ms303_m3\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">2. Comment dfinir le barycentre d\'un systme de points pondrs du plan ou de l\'espace&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     On commence par dfinir le barycentre d\'un systme de deux points pondrs.<br>Si A et B sont deux points distincts, <i>a</i> et <i>b</i> deux rels dont la somme n\'est pas nulle, il existe alors un unique point G tel que <img src=\"img.php?ImgId=1_ms303_m4\" align=\"middle\" border=\"0\">.<br>Ce point s\'appelle le <font color=\"#FFB500\">barycentre</font> des points A et B affects des coefficients respectifs <i>a</i> et <i>b</i>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Dans le cas o les coefficients sont non nuls et gaux, le point G est appel <font color=\"#FFB500\">isobarycentre</font> de A et de B. On remarque que l\'isobarycentre de A et de B n\'est autre que le milieu du segment [AB].<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La notion de barycentre, dfinie ci-dessus pour deux points, se gnralise  un nombre quelconque de points. Ainsi, si A, B et C sont trois points distincts, et <i>a </i>, <i>b </i>et <i>c</i> trois rels dont la somme n\'est pas nulle, il existe un unique point G tel que <img src=\"img.php?ImgId=1_ms303_m5\" align=\"middle\" border=\"0\">. Ce point est le barycentre des points A, B et C affects des coefficients respectifs <i>a </i>, <i>b </i> et <i> c</i>.<br><br><span class=\"block3\">Remarque</span><br>Si les points A, B et C ne sont pas aligns, l\'isobarycentre de A, B et C est le centre de gravit du triangle ABC.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Quelles sont les principales utilisations du barycentre en gomtrie&nbsp;?</span><br>On retiendra <font color=\"#FFB500\">quatre utilisations essentielles</font> du barycentre en gomtrie&nbsp;:<br><font size=\"+1\">-</font>  pour montrer que trois points sont aligns, on fait apparatre l\'un d\'entre eux comme le barycentre des deux autres&nbsp;;<br><font size=\"+1\">-</font>  pour montrer que quatre points sont coplanaires, on fait apparatre l\'un d\'entre eux comme le barycentre des trois autres&nbsp;;<br><font size=\"+1\">-</font>  pour montrer que des droites sont concourantes, on montre que ces droites passent par des barycentres partiels obtenus en regroupant de diffrentes manires les mmes points pondrs. Le point de concours des droites est alors le barycentre des points pondrs considrs&nbsp;;<br><font size=\"+1\">-</font>  on utilise enfin le barycentre pour rduire une somme vectorielle de la forme <img src=\"img.php?ImgId=1_ms303_m6\" align=\"middle\" border=\"0\"> lorsque <img src=\"img.php?ImgId=1_ms303_m7\" align=\"middle\" border=\"0\">, par exemple dans les recherches d\'ensembles de points.<br><br><span class=\"block1\">4. Quelles proprits du barycentre faut-il connatre&nbsp;?</span><br>Il y a deux proprits essentielles du barycentre  retenir.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    <font color=\"#FFB500\">Homognit.</font><br>Si G est le barycentre de <img src=\"img.php?ImgId=1_ms303_m8\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms303_m9\" align=\"middle\" border=\"0\">, alors G est aussi le barycentre de <img src=\"img.php?ImgId=1_ms303_m10\" align=\"middle\" border=\"0\"> et de <img src=\"img.php?ImgId=1_ms303_m11\" align=\"middle\" border=\"0\">, pour tout rel <i>k</i> non nul.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    <font color=\"#FFB500\">Associativit.</font><br>Pour trouver le barycentre G de <i>n</i> points, on peut remplacer plusieurs d\'entre eux par leur barycentre partiel affect de la somme de leurs coefficients.<br>Cette proprit fournit une mthode de construction du barycentre d\'un systme de trois points pondrs ou plus. On les regroupe deux par deux de manire  se ramener  la construction du barycentre de deux points pondrs.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">5. Quels sont les questions  se poser avant de chercher un barycentre&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     <font color=\"#FFB500\">Le barycentre existe-t-il toujours&nbsp;?</font><br>Non, le barycentre d\'un systme de points pondrs n\'existe pas toujours. Il est indispensable que la <font color=\"#FFB500\">somme des coefficients</font> soit <font color=\"#FFB500\">non nulle</font>.<br>Il faudra donc tre trs vigilant dans deux cas&nbsp;:<br><font size=\"+1\">-</font>  lorsque les coefficients sont donns sous forme paramtre. Ainsi le systme de points pondrs (A, <img src=\"img.php?ImgId=1_ms303_m12\" align=\"middle\" border=\"0\">) et (B, <i>m</i>) admet un barycentre si et seulement si <img src=\"img.php?ImgId=1_ms303_m13\" align=\"middle\" border=\"0\"> est non nul, c\'est--dire si et seulement si <img src=\"img.php?ImgId=1_ms303_m14\" align=\"middle\" border=\"0\">&nbsp;;<br><font size=\"+1\">-</font>  lorsqu\'on applique la proprit d\'associativit du barycentre. Ainsi, si G est le barycentre de (A,&nbsp;5), (B,&nbsp;3) et (C,&nbsp;<font size=\"+1\">-</font>3), G est aussi le barycentre de (I,&nbsp;8) et (C,&nbsp;<font size=\"+1\">-</font>3) o I est le barycentre de (A,&nbsp;5) et (B,&nbsp;3)&nbsp;; mais il est impossible de remplacer (B,&nbsp;3) et (C,&nbsp;<font size=\"+1\">-</font>3) par leur barycentre partiel puisque la somme des coefficients est nulle&nbsp;; donc le systme (B,&nbsp;3) et (C,&nbsp;<font size=\"+1\">-</font>3) n\'admet pas de barycentre.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     <font color=\"#FFB500\">Peut-on interprter une galit vectorielle en termes de barycentre&nbsp;?</font><br>On sait traduire le fait qu\'un point G est le barycentre d\'un systme de points pondrs par une galit vectorielle. Rciproquement, est-il possible, lorsqu\'on connat une galit vectorielle, d\'interprter celle-ci en termes de barycentre&nbsp;?<br>La rponse est oui si l\'galit vectorielle peut tre ramene  la forme&nbsp;: <img src=\"img.php?ImgId=1_ms303_m15\" align=\"middle\" border=\"0\"> avec <img src=\"img.php?ImgId=1_ms303_m16\" align=\"middle\" border=\"0\">.<br>Par exemple, si on connat la relation <img src=\"img.php?ImgId=1_ms303_m17\" align=\"middle\" border=\"0\">, on peut se ramener  <img src=\"img.php?ImgId=1_ms303_m18\" align=\"bottom\" border=\"0\">, puis  <img src=\"img.php?ImgId=1_ms303_m19\" align=\"middle\" border=\"0\">. Comme la somme des coefficients est non nulle (elle vaut 4), cette galit vectorielle traduit le fait que le point A est le barycentre des points pondrs (L,&nbsp;5), (B,&nbsp;2) et (C,&nbsp;3).<br>On remarquera que cette interprtation n\'est pas unique. Il est en effet possible de faire des modifications du mme type pour obtenir B, C ou L comme barycentre des trois autres points.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     <font color=\"#FFB500\">Comment caractriser les points d\'une droite  l\'aide des barycentres&nbsp;?</font><br>On connat dj la caractrisation vectorielle d\'une droite&nbsp;: la droite passant par A et de vecteur directeur <img src=\"img.php?ImgId=1_ms303_m20\" align=\"bottom\" border=\"0\"> est l\'ensemble des points M pour lesquels il existe un rel <i>k</i> tel que <img src=\"img.php?ImgId=1_ms303_m21\" align=\"bottom\" border=\"0\">. S\'y ajoute la caractrisation barycentrique d\'une droite&nbsp;: la droite (AB) est l\'ensemble des barycentres des points pondrs <img src=\"img.php?ImgId=1_ms303_m22\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms303_m23\" align=\"middle\" border=\"0\">, o <img src=\"img.php?ImgId=1_ms303_m24\" align=\"middle\" border=\"0\"> <img src=\"img.php?ImgId=1_ms303_mr\" border=\"0\">.<br><br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Le barycentre d\'un systme de points pondrs n\'existe que si la somme des coefficients est non nulle.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Le barycentre d\'un systme de points pondrs n\'est pas modifi si on multiplie tous les coefficients par un mme nombre non nul&nbsp;; ou si on remplace certains points par leur barycentre partiel, lorsqu\'il existe, affect de la somme des coefficients de ces points.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     On peut interprter un certain nombre de notions de gomtrie en termes de barycentre&nbsp;: le milieu d\'un segment est l\'isobarycentre des extrmits de ce segment&nbsp;; le centre de gravit d\'un triangle est l\'isobarycentre des sommets du triangle&nbsp;; le centre d\'un paralllogramme est l\'isobarycentre des sommets du paralllogramme.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Quatre points A, B, C et&nbsp;D sont coplanaires si et seulement si les vecteurs <img src=\"img.php?ImgId=1_ms303_m25\" align=\"bottom\" border=\"0\">, <img src=\"img.php?ImgId=1_ms303_m26\" align=\"bottom\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms303_m27\" align=\"bottom\" border=\"0\"> sont coplanaires.<br><br>\n'),('1_MS304','1','MS','Produit scalaire dans le plan','','<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3.org/TR/html4/loose.dtd\">\n<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td>\n<div>Les vecteurs sont des objets gomtriques sur lesquels on peut effectuer des calculs&nbsp;: on sait les additionner, les multiplier par un rel. Ici, on dfinit une nouvelle opration sur les vecteurs&nbsp;: le produit scalaire.  la diffrence des sommes de vecteurs ou des produits de vecteurs par un rel, le produit scalaire de deux vecteurs est un nombre rel.</div>\n<div>Les applications du produit scalaire sont nombreuses tant en physique (particulirement en mcanique) qu\'en mathmatiques&nbsp;: le produit scalaire fournissant une caractrisation particulirement simple de l\'orthogonalit de deux vecteurs, il permet d\'tablir de nombreuses relations sur les distances et les angles.</div>\n</td></tr></table></span><br><span class=\"block1\">1. Quelles sont les diffrentes manires de calculer un produit scalaire&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Le produit scalaire de deux vecteurs est <font color=\"#FFB500\">un rel qui peut se calculer de quatre manires</font>&nbsp;:<br>\n          <font size=\"+1\">-</font>  le produit scalaire de deux vecteurs <img src=\"img.php?ImgId=1_ms304_m1\" align=\"bottom\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms304_m2\" align=\"bottom\" border=\"0\"> est le nombre rel not <img src=\"img.php?ImgId=1_ms304_m3\" align=\"bottom\" border=\"0\"> dfini par <img src=\"img.php?ImgId=1_ms304_m4\" align=\"middle\" border=\"0\">&nbsp;;<br>\n          <font size=\"+1\">-</font> \n          <img src=\"img.php?ImgId=1_ms304_m5\" align=\"middle\" border=\"0\"> ou, si <img src=\"img.php?ImgId=1_ms304_m6\" align=\"bottom\" border=\"0\"> est une mesure de l\'angle gomtrique associ  <img src=\"img.php?ImgId=1_ms304_m7\" align=\"bottom\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms304_m8\" align=\"bottom\" border=\"0\">, on a aussi&nbsp;: <img src=\"img.php?ImgId=1_ms304_m9\" align=\"middle\" border=\"0\">&nbsp;;<br>\n          <font size=\"+1\">-</font>  dans un repre orthonormal, si <img src=\"img.php?ImgId=1_ms304_m10\" align=\"bottom\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms304_m11\" align=\"bottom\" border=\"0\"> ont pour coordonnes respectives (<i>x</i>&nbsp;;&nbsp;<i>y</i>) et (<i>x\'</i>&nbsp;;&nbsp;<i>y\'</i>), alors <img src=\"img.php?ImgId=1_ms304_m12\" align=\"middle\" border=\"0\">&nbsp;;<br>\n          <font size=\"+1\">-</font>  si <img src=\"img.php?ImgId=1_ms304_m13\" align=\"bottom\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms304_m14\" align=\"bottom\" border=\"0\"> et si les points C et D se projettent orthogonalement en C\' et D\' sur la droite (AB) alors <img src=\"img.php?ImgId=1_ms304_m15\" align=\"bottom\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Pour calculer un produit scalaire <font color=\"#FFB500\">en gomtrie non analytique</font>, on utilise la relation de Chasles pour dcomposer les vecteurs et se ramener ainsi  des calculs de produits scalaires sur des vecteurs orthogonaux ou colinaires.<br><br><span class=\"block1\">2. Quels sont les cas particuliers  connatre&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Il faut connatre <font color=\"#FFB500\">trois produits scalaires particuliers</font>&nbsp;:<br>\n          <font size=\"+1\">-</font>  si l\'un des deux vecteurs est nul, leur produit scalaire est nul&nbsp;;<br>\n          <font size=\"+1\">-</font>  deux vecteurs sont orthogonaux si et seulement si leur produit scalaire est nul&nbsp;;<br>\n          <font size=\"+1\">-</font>  si deux vecteurs non nuls sont colinaires, alors&nbsp;:<br>s\'ils sont de mme sens, <img src=\"img.php?ImgId=1_ms304_m16\" align=\"middle\" border=\"0\">&nbsp;;<br>s\'ils sont de sens contraire, <img src=\"img.php?ImgId=1_ms304_m17\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Pour montrer que deux droites du plan <i>d</i> et <i>d\'</i> de vecteurs directeurs respectifs <img src=\"img.php?ImgId=1_ms304_m18\" align=\"bottom\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms304_m19\" align=\"bottom\" border=\"0\"> sont <font color=\"#FFB500\">orthogonales</font>, on montre que <img src=\"img.php?ImgId=1_ms304_m20\" align=\"bottom\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Quelles sont les proprits du produit scalaire&nbsp;?</span><br>Pour effectuer des calculs vectoriels avec des produits scalaires, on utilise les proprits suivantes&nbsp;:<br>\n        <font size=\"+1\">-</font> <img src=\"img.php?ImgId=1_ms304_m21\" align=\"bottom\" border=\"0\"> (on dit que le produit scalaire est symtrique)&nbsp;;<br>\n        <font size=\"+1\">-</font> <img src=\"img.php?ImgId=1_ms304_m22\" align=\"middle\" border=\"0\">;<br><font size=\"+1\">-</font> pour tout rel <i>k</i>, <img src=\"img.php?ImgId=1_ms304_m23\" align=\"middle\" border=\"0\">&nbsp;;<br><font size=\"+1\">-</font> le carr scalaire de <img src=\"img.php?ImgId=1_ms304_m24\" align=\"bottom\" border=\"0\"> est&nbsp;: <img src=\"img.php?ImgId=1_ms304_m25\" align=\"middle\" border=\"0\">.<br><br><span class=\"block1\">4. Comment utilise-t-on le produit scalaire pour dterminer des quations de droites ou de cercles&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     On appelle <font color=\"#FFB500\">vecteur normal</font>  une droite <i>D</i>, de vecteur directeur <img src=\"img.php?ImgId=1_ms304_m26\" align=\"bottom\" border=\"0\">, tout vecteur non nul <img src=\"img.php?ImgId=1_ms304_m27\" align=\"bottom\" border=\"0\"> orthogonal  <img src=\"img.php?ImgId=1_ms304_m28\" align=\"bottom\" border=\"0\">. La droite <i>D</i> passant par A et de vecteur normal <img src=\"img.php?ImgId=1_ms304_m29\" align=\"bottom\" border=\"0\"> est l\'ensemble des points M du plan tels que<img src=\"img.php?ImgId=1_ms304_m30\" align=\"middle\" border=\"0\">.<br>Cette proprit permet de donner une <font color=\"#FFB500\">quation cartsienne de la droite</font> <i>D</i>&nbsp;: dans un repre orthonormal, une droite de vecteur normal <img src=\"img.php?ImgId=1_ms304_m31\" align=\"bottom\" border=\"0\">, de coordonnes (<i>a</i>&nbsp;; <i>b</i>), a une quation de la forme <img src=\"img.php?ImgId=1_ms304_m32\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La notion de produit scalaire fournit deux mthodes pour dterminer une <font color=\"#FFB500\">quation de cercle</font>&nbsp;:<br>\n          <font size=\"+1\">-</font>  dans le cas o on connat un diamtre [AB], on utilise la proprit&nbsp;:<br>le cercle de diamtre [AB] est l\'ensemble des points M du plan tels que<img src=\"img.php?ImgId=1_ms304_m33\" align=\"bottom\" border=\"0\">&nbsp;;<br>\n          <font size=\"+1\">-</font>  dans le cas o on connat le centre I et le rayon <i>R</i>, on utilise la dfinition&nbsp;: le cercle de centre I et de rayon <i>R</i> est l\'ensemble des points M du plan tels que <img src=\"img.php?ImgId=1_ms304_m34\" align=\"bottom\" border=\"0\">.<br>On montre alors que, dans un repre orthonormal, tout cercle a une quation de la forme&nbsp;: <img src=\"img.php?ImgId=1_ms304_m35\" align=\"middle\" border=\"0\">.<br><br><span class=\"block1\">5. Quelles relations mtriques dans le triangle doit-on connatre&nbsp;?</span><br>La notion de produit scalaire permet de dmontrer quatre relations mtriques dans le triangle qui permettent de calculer des distances ou des angles.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    <font color=\"#FFB500\">La relation d\'Al-Kashi.</font><br>Soit ABC un triangle quelconque, alors&nbsp;:<br>\n        <img src=\"img.php?ImgId=1_ms304_m36\" align=\"middle\" border=\"0\">.<br>On remarque que si le triangle ABC est rectangle en A, on retrouve ainsi le thorme de Pythagore. C\'est pourquoi la relation d\'Al-Kashi est parfois appele thorme de Pythagore gnralis.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    <font color=\"#FFB500\">Le thorme de la mdiane.</font><br> Soit ABC un triangle et I le milieu de [BC], alors&nbsp;:<br><img src=\"img.php?ImgId=1_ms304_m37\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    <font color=\"#FFB500\">La formule de l\'aire.</font><br>Soit A, B et C trois points non aligns et soit <i>S</i> l\'aire du triangle ABC, alors&nbsp;: <img src=\"img.php?ImgId=1_ms304_m38\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    <font color=\"#FFB500\">La formule des sinus.</font><br>Soit ABC un triangle, alors&nbsp;: <img src=\"img.php?ImgId=1_ms304_m39\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">6. Qu\'appelle-t-on formules d\'addition et de duplication&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Le produit scalaire permet de calculer le sinus et le cosinus de la somme de deux rels en fonction des sinus et cosinus de ces rels (formules d\'addition) et de calculer les sinus et cosinus du double d\'un rel en fonction des sinus et cosinus de ce rel (formules de duplication).<br><br>On retiendra les formules suivantes&nbsp;:<br>\n          <font size=\"+1\">-</font> \n          <font color=\"#FFB500\">formules d\'addition</font>\n        <br>\n          <img src=\"img.php?ImgId=1_ms304_m40\" align=\"middle\" border=\"0\">\n        <br>\n          <img src=\"img.php?ImgId=1_ms304_m41\" align=\"middle\" border=\"0\">\n        <br>\n          <img src=\"img.php?ImgId=1_ms304_m42\" align=\"middle\" border=\"0\">\n        <br>\n          <img src=\"img.php?ImgId=1_ms304_m43\" align=\"middle\" border=\"0\">\n        <br>\n          <font size=\"+1\">-</font> \n          <font color=\"#FFB500\">formules de duplication</font>\n        <br>\n          <img src=\"img.php?ImgId=1_ms304_m44\" align=\"middle\" border=\"0\">\n        <br>\n          <img src=\"img.php?ImgId=1_ms304_m45\" align=\"middle\" border=\"0\">\n        <br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Il faut absolument penser que le produit scalaire de deux vecteurs est un rel&nbsp;: dans un repre orthonormal, si <img src=\"img.php?ImgId=1_ms304_m46\" align=\"bottom\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms304_m47\" align=\"bottom\" border=\"0\"> ont pour coordonnes respectives <img src=\"img.php?ImgId=1_ms304_m48\" align=\"middle\" border=\"0\"> et <img src=\"img.php?ImgId=1_ms304_m49\" align=\"middle\" border=\"0\">, alors&nbsp;: <img src=\"img.php?ImgId=1_ms304_m50\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Deux vecteurs sont orthogonaux si et seulement si leur produit scalaire est nul.<br>Cette proprit s\'utilise pour tudier les positions relatives de droites du plan.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n    Dans un triangle, si on connat les longueurs des trois cts, ou les longueurs de deux cts et l\'angle compris entre ces deux cts, ou encore la longueur d\'un ct et les deux angles adjacents  ce ct, alors, en utilisant les relations mtriques, on est capable de calculer tous les lments manquants (cts et angles inconnus, aire du triangle).<br><br>\n'),('1_MS305','1','MS','Transformations','','<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3.org/TR/html4/loose.dtd\">\n<span class=\"intro\"><table border=\"0\" cellspacing=\"5\" cellpadding=\"2\"><tr><td>\n<div>Peu de temps aprs l\'invention de la gomtrie analytique par Descartes (1637), le mathmaticien Desargues crait la gomtrie des transformations (1639). </div>\n<div>Nanmoins, alors que la gomtrie analytique connaissait un succs immdiat, il fallut attendre le XIXe sicle pour que Monge, Steiner ou Poncelet dveloppent cette gomtrie.</div>\n<div>On introduit ici une nouvelle transformation (dont le nom est d au mathmaticien Chasles)&nbsp;: l\'homothtie. Cette transformation permet de rpondre  la question&nbsp;: comment,  partir d\'un point, agrandir ou rduire une figure tout en gardant ses proportions&nbsp;?</div>\n</td></tr></table></span><br><span class=\"block1\">1. Quelles sont les transformations usuelles  connatre&nbsp;?</span><br>Une transformation du plan est une <font color=\"#FFB500\">bijection du plan dans lui-mme</font>. Ceci signifie que tout point du plan a une image unique et un antcdent unique par une transformation.<br>Il existe cinq transformations usuelles  connatre&nbsp;: les quatre qui sont rappeles dans ce paragraphe et l\'homothtie, qui sera tudie dans le paragraphe suivant.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La <font color=\"#FFB500\">translation</font> de vecteur <img src=\"img.php?ImgId=1_ms305_m1\" align=\"bottom\" border=\"0\"> est la transformation qui,  tout point M du plan, associe le point M\' tel que <img src=\"img.php?ImgId=1_ms305_m2\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La <font color=\"#FFB500\">symtrie orthogonale</font> d\'axe <i>D</i> est la transformation qui,  tout point M du plan, associe le point M\' dfini par&nbsp;:<br>\n          <font size=\"+1\">-</font>  si M appartient  l\'axe <i>D</i>, alors M\'&nbsp;=&nbsp;M\n          &nbsp;;<br>\n          <font size=\"+1\">-</font>  si M n\'appartient pas  l\'axe <i>D</i>, alors <i>D</i> est la mdiatrice du segment [MM\']. <br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La <font color=\"#FFB500\">symtrie de centre O</font> est la transformation qui,  tout point M du plan, associe le point M\' dfini par&nbsp;:<br>\n          <font size=\"+1\">-</font>  si M&nbsp;=&nbsp;O, alors M\'&nbsp;=&nbsp;O&nbsp;;<br>\n          <font size=\"+1\">-</font>  si M est distinct de O, alors O est le milieu du segment [MM\']. <br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     La <font color=\"#FFB500\">rotation</font> de centre O et d\'angle <img src=\"img.php?ImgId=1_ms305_m3\" align=\"bottom\" border=\"0\"> est la transformation qui,  tout point M du plan, associe le point M\' dfini par&nbsp;:<br>\n          <font size=\"+1\">-</font>  si M&nbsp;=&nbsp;O, alors M\'&nbsp;=&nbsp;O&nbsp;;<br>\n          <font size=\"+1\">-</font>  si M est distinct de O, alors OM&nbsp;=&nbsp;OM\' et <img src=\"img.php?ImgId=1_ms305_m4\" align=\"middle\" border=\"0\">.<br><br><span class=\"block1\">2. Que faut-il savoir sur l\'homothtie&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Soit O un point du plan ou de l\'espace et <i>k</i> un rel non nul. On appelle <font color=\"#FFB500\">homothtie de centre O et de rapport <i>k</i>\n          </font>\n          &nbsp;: la transformation du plan ou de l\'espace qui,  tout point M, associe le point M\' tel que <img src=\"img.php?ImgId=1_ms305_m5\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     On a les <font color=\"#FFB500\">proprits</font> suivantes&nbsp;:<br>\n          <font size=\"+1\">-</font>  l\'homothtie de centre O et de rapport <i>k</i> diffrent de 1 admet un unique point invariant qui est le centre O de cette homothtie&nbsp;;<br>\n          <font size=\"+1\">-</font>  il rsulte de la dfinition de l\'homothtie qu\'un point et son image sont toujours aligns avec le centre de l\'homothtie&nbsp;; de plus, si trois points O, M et M\', distincts deux  deux, sont aligns, alors il existe une et une seule homothtie de centre O qui transforme M en M\'&nbsp;;<br>\n          <font size=\"+1\">-</font>  si deux points M et N ont pour images respectives M\' et N\' par une homothtie de rapport <i>k</i>, alors <img src=\"img.php?ImgId=1_ms305_m6\" align=\"middle\" border=\"0\">.<br><br><span class=\"block3\">Remarque</span><br>La symtrie de centre O n\'est autre que l\'homothtie de centre O et de rapport <img src=\"img.php?ImgId=1_ms305_m7\" align=\"middle\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=t1\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">3. Quelles proprits des transformations doit-on connatre&nbsp;?</span><br>Les cinq transformations usuelles admettent un certain nombre de proprits communes.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Elles transforment trois points aligns en trois points aligns&nbsp;: on dit qu\'<font color=\"#FFB500\">elles conservent l\'alignement</font>.<br>Il en rsulte que l\'image d\'une droite par l\'une de ces transformations est une droite.<br>De plus, l\'image d\'une droite par une translation ou par une homothtie est une droite parallle (ventuellement confondue).<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Elles transforment un segment [AB] en un segment de mme longueur dans le cas de la rotation, de la symtrie orthogonale ou de la translation (on dit qu\'elles <font color=\"#FFB500\">conservent les distances</font>), et en un segment de longueur <img src=\"img.php?ImgId=1_ms305_m8\" align=\"middle\" border=\"0\"> dans le cas d\'une homothtie de rapport <i>k</i>.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Elles <font color=\"#FFB500\">conservent les barycentres</font>\n        &nbsp;: si G est le barycentre des points A, B et C, alors l\'image de G est le barycentre des images des points A, B et C affects des mmes coefficients.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Elles <font color=\"#FFB500\">conservent les angles gomtriques</font>.<br>Mais, alors que la rotation, la translation et l\'homothtie conservent les angles orients, ce n\'est pas le cas de la symtrie orthogonale.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Les translations, rotations et symtries orthogonales <font color=\"#FFB500\">transforment un cercle en un cercle</font> de mme rayon.<br>Une homothtie de rapport <i>k</i> transforme un cercle en un cercle dont le rayon est multipli par <img src=\"img.php?ImgId=1_ms305_m9\" align=\"middle\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Les translations, rotations et symtries orthogonales transforment une figure plane en une <font color=\"#FFB500\">figure isomtrique de mme aire</font>.<br>Une homothtie de rapport <i>k</i> multiplie les aires par <img src=\"img.php?ImgId=1_ms305_m10\" align=\"bottom\" border=\"0\">.<br><br><span class=\"block3\">Remarques</span><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n     Les homothties ou translations dans l\'espace se dfinissent de la mme manire que dans le plan et possdent les mmes proprits.<br><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n     L\'image d\'un plan est un plan parallle.<br><br><img src=\"img.php?ImgId=puceb\" align=\"top\" border=\"0\">\n     La translation conserve les volumes alors qu\'une homothtie de rapport <i>k</i> multiplie les volumes par<img src=\"img.php?ImgId=1_ms305_m11\" align=\"bottom\" border=\"0\">.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=t2\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=t3\" align=\"middle\" border=\"0\"></a></div>\n<br><div><a href=\"JavaScript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=t4\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">4. Comment dterminer un ensemble de points (lieu gomtrique)&nbsp;?</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     On considre une figure dont certains lments sont fixes et d\'autres variables.<br>On connat l\'ensemble dcrit par l\'un des points variables A et on cherche alors <font color=\"#FFB500\">l\'ensemble dcrit par un autre point variable M</font> de la figure.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Dans un premier temps il convient de faire des essais soit  la main, soit  l\'aide d\'un logiciel de gomtrie (par exemple GeoplanW) en traant plusieurs positions des points considrs de manire  pouvoir conjecturer la nature de l\'ensemble obtenu.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Ensuite on peut dterminer l\'ensemble cherch en recourant  la <font color=\"#FFB500\">gomtrie analytique</font>\n          &nbsp;: l\'ensemble est alors caractris par une quation. Ainsi, dans le plan, <img src=\"img.php?ImgId=1_ms305_m12\" align=\"middle\" border=\"0\">\nest une quation cartsienne du cercle de centre O et de rayon 1.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     On peut aussi procder  une <font color=\"#FFB500\">tude directe</font> (on montre que le point variable tudi appartient  un certain ensemble <i>E</i> ) puis  une <font color=\"#FFB500\">tude rciproque</font> (on tudie si tout point de l\'ensemble <i>E</i> convient).<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Enfin, on peut prouver que le point M dont on cherche le lieu gomtrique est l\'image du point A par une <font color=\"#FFB500\">transformation</font> (translation, symtrie, rotation, homothtie). Dans ce cas, il n\'est pas ncessaire de procder  une tude rciproque, les thormes du cours fournissant directement une rponse complte  la question.<br><div>\n<br><div><a href=\"JavaScript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=t5\" align=\"middle\" border=\"0\"></a></div>\n</div>\n<br><span class=\"block1\">5. Comment rsoudre un problme de construction gomtrique&nbsp;?</span><br>On demande de construire gomtriquement un point, une droite ou un cercle (en gnral, il s\'agit de construction  effectuer  la rgle et au compas).<br>Un problme de construction se rsout en gnral en trois tapes principales.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     <font color=\"#FFB500\">Analyse.</font> On suppose que le problme pos admet une solution et on ralise la figure correspondant  ce qui est demand. On tudie alors les proprits de la configuration obtenue (droites parallles, perpendiculaires, milieux, transformation associe  certains points de la figure etc.)<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     <font color=\"#FFB500\">Synthse.</font> Parmi toutes les proprits dgages lors de l\'tude prcdente, on met en vidence les proprits qui doivent tre vrifies pour que la construction soit possible (ce sont les conditions ncessaires) et les proprits qui vont permettre de raliser la construction.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     <font color=\"#FFB500\">Construction.</font> On ralise matriellement la construction demande  la rgle et au compas en discutant sur l\'existence de solutions et le nombre de solutions obtenues.<br><br><span class=\"block5\"> retenir absolument</span><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     On retiendra la relation fondamentale de l\'homothtie&nbsp;: si deux points M et N ont pour images respectives M\' et N\' par une homothtie de rapport <i>k</i>, alors <img src=\"img.php?ImgId=1_ms305_m13\" align=\"bottom\" border=\"0\">.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n      partir de cette relation, on retrouve le fait qu\'une homothtie de rapport <i>k</i> multiplie les distances par <img src=\"img.php?ImgId=1_ms305_m14\" align=\"middle\" border=\"0\"> et qu\'elle transforme une droite en une parallle  cette droite.<br>L\'homothtie agrandit ou rduit une figure tout en conservant ses proportions.<br><br><img src=\"img.php?ImgId=puceo\" align=\"top\" border=\"0\">\n     Les homothties ou translations dans l\'espace se dfinissent de la mme manire que dans le plan et possdent les mmes proprits.<br>L\'image d\'un plan est un plan parallle.<br>La translation conserve les volumes alors qu\'une homothtie de rapport <i>k</i> multiplie les volumes par <img src=\"img.php?ImgId=1_ms305_m15\" align=\"bottom\" border=\"0\">.<br><br>\n'),('T_TX010','1','T','aire d\'association',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une aire d\'association, ou <font color=\"#FFB500\">aire psychosensorielle, </font>est une rgion du <a href=\"javascript:ShowLexique(\'t_tx093\')\">cortex</a> crbral qui labore les sensations  partir des informations sensorielles provenant, entre autre, des <a href=\"javascript:ShowLexique(\'t_tx011\')\">aires de projection</a> correspondantes. Les lsions des aires d\'association conduisent  l\'impossibilit de reconnatre l\'identit d\'un stimulus.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX011','1','T','aire de projection',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une aire de projection est une rgion du cortex crbral dans laquelle se projettent les <a href=\"javascript:ShowLexique(\'t_tx267\')\">neurones</a> vhiculant les <font color=\"#FFB500\">informations sensorielles primaires.</font> Ces <a href=\"javascript:ShowLexique(\'t_tx236\')\">messages nerveux</a> sont ensuite transmis aux <a href=\"javascript:ShowLexique(\'t_tx010\')\">aires d\'association</a>.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'aire de projection motrice est une rgion du cortex crbral dans laquelle se trouvent les neurones moteurs primaires. Ces derniers sont des neurones pyramidaux dont les axones laborent des <a href=\"javascript:ShowLexique(\'t_tx381\')\">synapses</a> avec les motoneuronesalpha de la corne antrieure de la moelle pinire et qui commandent la contraction des muscles volontaires.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX012','1','T','aire pr-motrice',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'aire pr-motrice est situe dans le <a href=\"javascript:ShowLexique(\'t_tx093\')\">cortex</a> frontal, c\'est--dire en avant de la circonvolution frontale ascendante. Cette aire corticale est notamment charge de la programmation des activits motrices en agissant sur les <a href=\"javascript:ShowLexique(\'t_tx267\')\">neurones</a> des autres aires motrices.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX016','1','T','amphibole',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'amphibole est un <a href=\"javascript:ShowLexique(\'t_tx377\')\">minral</a> (silicate ferromagnsien) prsent dans les <a href=\"javascript:ShowLexique(\'t_tx351\')\">roches mtamorphiques</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">glaucophane</font> est une varit d\'amphibole prsente dans certaines roches mtamorphiques et caractristique de conditions de haute pression et de basse temprature.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX020','1','T','anomalie magntique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une anomalie magntique est une variation fossile du champ magntique terrestre, brve  l\'chelle gologique, enregistre dans les <a href=\"javascript:ShowLexique(\'t_tx351\')\">roches volcaniques</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX021','1','T','anticorps',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les anticorps, ou <font color=\"#FFB500\">immunoglobulines,</font> sont des <a href=\"javascript:ShowLexique(\'t_tx327\')\">protines</a> capables de reconnatre spcifiquement un <a href=\"javascript:ShowLexique(\'t_tx023\')\">antigne</a>. Ils sont synthtiss par les lymphocytesB et les plasmocytes.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">anticorps membranaires</font> constituent une catgorie d\'immunoglobulines intervenant dans la dtection d\'antignes circulants. Ils sont fixs  la membrane des <a href=\"javascript:ShowLexique(\'t_tx220\')\">lymphocytesB</a> par la rgion terminale transmembranaire de leur chane lourde et sont de deux types: les IgD et les IgM.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">anticorps circulants</font> constituent une catgorie d\'immunoglobulines solubles capables d\'agglutiner un antigne et d\'activer le <a href=\"javascript:ShowLexique(\'t_tx081\')\">complment</a>. Ils sont scrts par les <a href=\"javascript:ShowLexique(\'t_tx220\')\">plasmocytes</a> et sont de deux types: les IgM, pour la <a href=\"javascript:ShowLexique(\'t_tx343\')\">rponse primaire</a>, et les IgG, pour la <a href=\"javascript:ShowLexique(\'t_tx343\')\">rponse secondaire</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_LEX_IMG/T_T207I02.GIF\" srcHigh=\"T_T_Lex_Img/t_t207i02.eps\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX028','1','T','artefact',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un artefact est un produit issu de l\'<font color=\"#FFB500\">activit humaine </font>et non d\'un phnomne biologique ou gologique.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>En neurophysiologie, un artefact de stimulation correspond  une trace de la stimulation lectrique applique  un lment nerveux.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX029','1','T','artre',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une artre est un <a href=\"javascript:ShowLexique(\'t_tx402\')\">vaisseau</a> qui transporte le <a href=\"javascript:ShowLexique(\'t_tx353\')\">sang</a> du cur vers les organes.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">artriole</font> est une petite artre situe  l\'entre d\'un rseau capillaire.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX033','1','T','autoradiographie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'autoradiographie est une technique qui permet de localiser des molcules dans les cellules. Elle est fonde sur l\'impression d\'une pellicule photographique par l\'mission du rayonnement de marqueurs radioactifs incorpors dans une prparation.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX036','1','T','basalte',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le basalte est une roche magmatique <a href=\"javascript:ShowLexique(\'t_tx352\')\">microlitique</a> riche en feldspath, prsente dans la <a href=\"javascript:ShowLexique(\'t_tx098\')\">crote ocanique</a> et dans les panchements de certains <a href=\"javascript:ShowLexique(\'t_tx408\')\">volcans</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX067','1','T','chambre magmatique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une chambre magmatique est une rgion de la <a href=\"javascript:ShowLexique(\'t_tx098\')\">crote terrestre</a> constituant un rservoir de <a href=\"javascript:ShowLexique(\'t_tx224\')\">magma</a> issu de la fusion partielle des roches du manteau.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX090','1','T','convergence',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>En gologie, la convergence correspond au mouvement convergent de deux <a href=\"javascript:ShowLexique(\'t_tx218\')\">plaques lithosphriques</a> l\'une vers l\'autre.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">collision</font> correspond  l\'affrontement de deux plaques lithosphriques convergentes aprs disparition de la <a href=\"javascript:ShowLexique(\'t_tx098\')\">crote ocanique</a> qui les sparait.<br />\r\nLa collision est  l\'origine d\'importantes dformations tectoniques; elle est notamment  l\'origine de la formation de <font color=\"#FFB500\">chanes de montagne</font> qui s\'tendent sur quelques centaines  quelques milliers de kilomtres.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">subduction</font> correspond  l\'enfoncement d\'une plaque lithosphrique ocanique sous une autre plaque.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_LEX_IMG/T_T104I00.GIF\" srcHigh=\"T_T_Lex_Img/t_t104i00.gif\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_LEX_IMG/T_T105I02.GIF\" srcHigh=\"T_T_Lex_Img/t_t105i02.gif\" /></td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx226\')\">marge</a><br />\r\n</p></p>'),('T_TX113','1','T','diabte',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le diabte est une affection caractrise par une polyurie (mission d\'urines trs abondante) et par une polydypsie (soif intense).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">diabte sucr</font> est une forme de diabte caractris par une augmentation de la <a href=\"javascript:ShowLexique(\'t_tx170\')\">glycmie</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX122','1','T','dorsale ocanique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une dorsale ocanique est un relief de 2000  3000m d\'altitude par rapport au plancher ocanique qui parcourt les fonds ocaniques sur plusieurs milliers de km. Elle correspond  une zone o les plaques s\'cartent en raison de la formation permanente de la nouvelle <a href=\"javascript:ShowLexique(\'t_tx098\')\">crote ocanique</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX125','1','T','chelle stratigraphique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une chelle stratigraphique est une <font color=\"#FFB500\">division des temps gologiques</font> fonde sur l\'tude des strates sdimentaires qui se sont dposes successivement au cours du temps.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'chelle stratigraphique est divise en grandes units, les <font color=\"#FFB500\">res,</font> elles-mmes divises en units de plus en plus courtes, les systmes ou les <font color=\"#FFB500\">priodes,</font> les poques ou les sries et les tages.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'<font color=\"#FFB500\">tage</font> est l\'unit de base reprsente par un <a href=\"javascript:ShowLexique(\'t_tx374\')\">stratotype</a>, c\'est--dire une couche gologique caractrise par son contenu lithologique et palontologique spcifique.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_LEX_IMG/T_T103I01.GIF\" srcHigh=\"T_T_Lex_Img/t_t103i01.eps\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX142','1','T','vaporite',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une vaporite est une <a href=\"javascript:ShowLexique(\'t_tx351\')\">roche sdimentaire</a> forme par vaporation (sel, gypse, etc.).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">gypse</font> est une vaporite constitue de sulfate de calcium.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX144','1','T','faille',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une faille est une fracture de terrain le long d\'un plan avec dplacement vertical ou horizontal des compartiments.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">faille transformante</font> est une limite entre deux <a href=\"javascript:ShowLexique(\'t_tx218\')\">plaques tectoniques</a> prsentant un dplacement relatif horizontal parallle  l\'axe de la faille.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX147','1','T','feldspath',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le feldspath est un <a href=\"javascript:ShowLexique(\'t_tx377\')\">minral</a> (aluminosilicate) prsent dans les <a href=\"javascript:ShowLexique(\'t_tx351\')\">roches magmatiques</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">plagioclase</font> est une varit de feldspath contenant du sodium et du calcium. </td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX153','1','T','fosse ocanique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une fosse ocanique est une <font color=\"#FFB500\">dpression</font> profonde et troite du <font color=\"#FFB500\">plancher ocanique</font> (jusqu\' 11000m de profondeur sur quelques km de large et plusieurs milliers de km de long) qui se forme lors de la plonge d\'une <a href=\"javascript:ShowLexique(\'t_tx218\')\">plaque lithosphrique</a> sous une autre plaque.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX157','1','T','gabbro',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un gabbro est une roche magmatique <a href=\"javascript:ShowLexique(\'t_tx352\')\">grenue</a> de la <a href=\"javascript:ShowLexique(\'t_tx098\')\">crote ocanique</a> ayant la mme composition chimique que le <a href=\"javascript:ShowLexique(\'t_tx036\')\">basalte</a> et contenant des cristaux de plagioclase et de pyroxne.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX164','1','T','gotherme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un gotherme est une ligne d\'gale temprature en profondeur du globe.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX170','1','T','glycmie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La glycmie correspond au taux de glucose sanguin.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX195','1','T','hydrolyse',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'hydrolyse est une raction chimique au cours de laquelle une molcule d\'eau est utilise pour permettre la rupture d\'une liaison covalente en se dissociant en OH<font size=\"-1\"><sup></sup></font> et H<font size=\"-1\"><sup>+</sup></font>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX218','1','T','lithosphre',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La lithosphre est la partie superficielle de la plante forme par l\'association de la crote et des quelques dizaines de km du manteau suprieur sous-jacent. Elle est dcoupe en plaques mobiles, les <font color=\"#FFB500\">plaques lithosphriques.</font></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">lithosphre ocanique</font> est la lithosphre dont la crote est ocanique tandis que la <font color=\"#FFB500\">lithosphre continentale</font> est la lithosphre dont la crote est continentale.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX224','1','T','magma',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le magma est un matriau <a href=\"javascript:ShowLexique(\'t_tx377\')\">minral</a>  l\'tat liquide prsent dans la <a href=\"javascript:ShowLexique(\'t_tx218\')\">lithosphre</a> et dont la temprature avoisine plusieurs centaines de degrs. Les <a href=\"javascript:ShowLexique(\'t_tx351\')\">roches magmatiques</a> (roches grenues et microlitiques) ont pour origine le refroidissement d\'un magma.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX225','1','T','magntisme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le magntisme est la proprit d\'un corps d\'attirer le fer par un champ de forces appel champ magntique.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX226','1','T','marge',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une marge correspond  la frontire entre la <a href=\"javascript:ShowLexique(\'t_tx098\')\">crote ocanique</a> et la <a href=\"javascript:ShowLexique(\'t_tx098\')\">crote continentale</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>On distingue les <font color=\"#FFB500\">marges passives,</font> qui sont des zones de transition intraplaque, des <font color=\"#FFB500\">marges actives, </font>qui caractrisent les <a href=\"javascript:ShowLexique(\'t_tx090\')\">zones de subduction</a>.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_LEX_IMG/T_T104I01.GIF\" srcHigh=\"T_T_Lex_Img/t_t104i01.eps\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX236','1','T','message nerveux',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un message nerveux est une succession de potentiels d\'action moduls en frquence (trains d\'ondes, bouffes de potentiels d\'action) qui se propage le long des <a href=\"javascript:ShowLexique(\'t_tx266\')\">neurones</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">potentiel d\'action</font> est un phnomne biolectrique constituant l\'unit de signalisation des cellules excitables. Il est caractris par une trs brve inversion de la <a href=\"javascript:ShowLexique(\'t_tx313\')\">polarisation membranaire</a>.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_LEX_IMG/1_W401I01.GIF\" srcHigh=\"T_T_Lex_Img/1_w401i01.eps\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX239','1','T','mica',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un mica est un silicate ferromagnsien.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX247','1','T','Moho',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le Moho, ou <font color=\"#FFB500\">discontinuit de Mohorovicic,</font> marque la frontire entre les deux constituants de la <a href=\"javascript:ShowLexique(\'t_tx218\')\">lithosphre</a>, c\'est--dire entre la crote terrestre et le manteau suprieur.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX291','1','T','pancras',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le pancras est une glande annexe du tube digestif comportant une partie <a href=\"javascript:ShowLexique(\'t_tx134\')\">exocrine</a> (acinus scrtant des <a href=\"javascript:ShowLexique(\'t_tx137\')\">enzymes</a> digestives) et une partie <a href=\"javascript:ShowLexique(\'t_tx134\')\">endocrine</a> (lots de Langerhans scrtant les <a href=\"javascript:ShowLexique(\'t_tx192\')\">hormones</a> pancratiques, notamment l\'insuline et le glucagon)</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX292','1','T','Pange',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La Pange est le <font color=\"#FFB500\">supercontinent</font> qui existait au Jurassique dont la dislocation a conduit aux continents actuels.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX297','1','T','pridotite',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une pridotite est une <a href=\"javascript:ShowLexique(\'t_tx351\')\">roche magmatique</a><a href=\"javascript:ShowLexique(\'t_tx352\')\"> grenue</a> riche en minraux ferromagnsiens (olivine, pyroxne), constituant principal du manteau suprieur.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX308','1','T','point chaud',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un point chaud correspond  un <a href=\"javascript:ShowLexique(\'t_tx408\')\"><font color=\"#FFB500\">volcanisme</font></a><font color=\"#FFB500\"> intraplaque </font> et a pour origine un <a href=\"javascript:ShowLexique(\'t_tx224\')\">magma</a> vraisemblablement issu du manteau profond. Il se manifeste par des alignements de <a href=\"javascript:ShowLexique(\'t_tx408\')\">volcans</a> perant la mme plaque, forms successivement au cours du dplacement de la plaque.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX329','1','T','protoplaste',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un protoplaste est une <font color=\"#FFB500\">cellule vgtale</font> dont la paroi a t limine.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx294\')\">paroi vgtale</a><br />\r\n</p></p>'),('T_TX334','1','T','pyroxne',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le pyroxne est un <a href=\"javascript:ShowLexique(\'t_tx377\')\">minral</a> (silicate ferromagnsien) prsent dans les <a href=\"javascript:ShowLexique(\'t_tx351\')\">roches magmatiques</a> et <a href=\"javascript:ShowLexique(\'t_tx351\')\">mtamorphiques</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX335','1','T','quartz',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le quartz est un <a href=\"javascript:ShowLexique(\'t_tx377\')\">minral</a> (silice cristallise) prsent dans les <a href=\"javascript:ShowLexique(\'t_tx351\')\">roches magmatiques</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX341','1','T','rflexe',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un rflexe est une raction motrice automatique, involontaire et strotype, qui se produit en rponse  une stimulation dtermine.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">rflexe</font><font color=\"#FFB500\">mdullaire</font> est un rflexe dont le centre nerveux est la <a href=\"javascript:ShowLexique(\'t_tx246\')\">moelle pinire</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">rflexe myotatique</font> est la raction motrice d\'un muscle en rponse  la stimulation de ses <a href=\"javascript:ShowLexique(\'t_tx338\')\">rcepteurs</a>  d\'tirement. Le rflexe myotatique participe au contrle du tonus musculaire.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX349','1','T','ribosome',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un ribosome est un organite cytoplasmique au niveau duquel s\'effectue la biosynthse des protines.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx107\')\">cytoplasme</a><br />\r\n</p></p>'),('T_TX350','1','T','rift',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un rift est une zone d\'amincissement et de dchirure de la <a href=\"javascript:ShowLexique(\'t_tx218\')\">lithosphre</a>, caractrise par un foss d\'effondrement fissur et ruptif provenant d\'une distension de la crote.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">rift ocanique</font> est un rift situ au sommet d\'une <a href=\"javascript:ShowLexique(\'t_tx122\')\">dorsale ocanique</a> au niveau duquel se forme la nouvelle crote ocanique.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">rift continental</font> est un rift situ sur un continent, comme par exemple le rift Est-africain.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX351','1','T','roche (type)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une roche est un matriau constitutif de la <a href=\"javascript:ShowLexique(\'t_tx098\')\"><font color=\"#FFB500\">crote terrestre</font></a> form d\'un assemblage de minraux.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">roche sdimentaire</font> est une roche forme  la surface de la terre par la transformation de dpts sdimentaires rsultant de l\'rosion de roches prexistantes (roches dtritiques), de l\'activit biologique (roches biognes) et physicochimique.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">roche magmatique</font> est une roche issue de la cristallisation d\'un <a href=\"javascript:ShowLexique(\'t_tx224\')\">magma</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">roche mtamorphique</font> est une roche provenant de la transformation d\'une autre roche  l\'tat solide sous l\'action de modifications de temprature et/ou de pression.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX352','1','T','roche (texture)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">roche grenue</font> est une <a href=\"javascript:ShowLexique(\'t_tx351\')\">roche magmatique</a> entirement forme de macrocristaux.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">roche microlitique</font> est une roche magmatique forme de microcristaux disperss dans une matrice vitreuse, c\'est--dire non cristalline.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX359','1','T','sisme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un sisme est un tremblement de terre.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX360','1','T','seuil',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le seuil, en neurobiologie, est la valeur minimale d\'une stimulation permettant d\'obtenir une rponse.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx313\')\">potentiel de membrane</a><br />\r\n</p></p>'),('T_TX372','1','T','stimulus',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un stimulus est une variation d\'un paramtre physico-chimique du milieu extrieur ou intrieur susceptible d\'tre dtect par un <a href=\"javascript:ShowLexique(\'t_tx340\')\">rcepteur sensoriel</a> spcialis.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX373','1','T','stratigraphie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La stratigraphie est une discipline de la gologie qui tudie les relations entre les couches de roches et en dduit des chronologies relatives.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx108\')\">datation relative</a><br />\r\n<img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx125\')\">chelle stratigraphique</a><br />\r\n</p></p>'),('T_TX379','1','T','substrat',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un substrat peut dsigner un <font color=\"#FFB500\">support</font> sur lequel vivent les organismes.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un substrat peut galement dsigner une <font color=\"#FFB500\">molcule transforme</font> lors d\'une raction enzymatique.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx137\')\">enzyme</a><br />\r\n</p></p>'),('T_TX391','1','T','tolrance ( une drogue)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La tolrance correspond, en cas d\'utilisation rpte de certaines drogues,  la ncessit d\'augmenter la dose pour obtenir le mme effet.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX398','1','T','transporteur',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un transporteur dsigne, en biologie cellulaire, une <a href=\"javascript:ShowLexique(\'t_tx327\')\"><font color=\"#FFB500\">protine membranaire</font></a> dont la fonction est de faire franchir une membrane biologique  une molcule donne.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un transporteur, en physiologie, est une <font color=\"#FFB500\">molcule</font> dont la fonction est de transporter une autre molcule, notamment dans le <a href=\"javascript:ShowLexique(\'t_tx353\')\">sang</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX403','1','T','vasomotricit',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La vasomotricit est la capacit de certains vaisseaux  modifier leur diamtre sous l\'action des fibres musculaires prsentes dans leur paroi.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">vasoconstriction</font> est la diminution du diamtre d\'un vaisseau sanguin.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">vasodilatation</font> est l\'augmentation du diamtre d\'un vaisseau sanguin.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX407','1','T','voie nerveuse',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les voies nerveuses correspondent aux <font color=\"#FFB500\">faisceaux de fibres nerveuses</font> qui relient le <a href=\"javascript:ShowLexique(\'t_tx383\')\">systme nerveux central</a> et le <a href=\"javascript:ShowLexique(\'t_tx383\')\">systme nerveux priphrique</a> (voies sensitives centriptes, voies motrices centrifuges) ou des rgions du systme nerveux central entre elles.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Il existe des <font color=\"#FFB500\">voies nerveuses directes</font> reliant un mme ct (droit ou gauche) du systme nerveux (voies ipsilatrales) et des <font color=\"#FFB500\">voies nerveuses croises</font> reliant ct gauche et ct droit (voies controlatrales). La motricit des muscles du ct droit du corps est ainsi contrle par des <a href=\"javascript:ShowLexique(\'t_tx266\')\">neurones</a> du cortex moteur gauche et inversement.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX408','1','T','volcan',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">volcan</font> est une zone localise de la crote terrestre o le <a href=\"javascript:ShowLexique(\'t_tx224\')\">magma</a> et les gaz associs passent de la profondeur  la surface.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">volcanisme</font> regroupe l\'ensemble des phnomnes gologiques lis  l\'mission en surface de magma par des volcans.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX411','1','T','anomalie thermique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une anomalie thermique est une variation locale importante du flux gothermique par rapport  sa valeur rgionale moyenne. Des anomalies thermiques sont associes  certaines rgions gologiques comme les <a href=\"javascript:ShowLexique(\'t_tx122\')\">dorsales ocaniques</a> ou les <a href=\"javascript:ShowLexique(\'t_tx090\')\">zones de subduction</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX001','T','T','absorbance',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'absorbance est l\'intensit d\'absorption d\'une lumire monochromatique par une substance en solution. Elle est directement proportionnelle  la concentration de la substance.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'<font color=\"#FFB500\">absorptiomtrie</font> est une mthode d\'tude des molcules fonde sur leur capacit  absorber la lumire. La spectrophotomtrie ou la colorimtrie sont des mthodes d\'absorptiomtrie.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX002','T','T','accrtion',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'accrtion est la formation progressive d\'un corps cleste par agglomration d\'lments (poussires, etc.) sous l\'effet de la gravit.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX004','T','T','actualisme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'actualisme, ou l\'<font color=\"#FFB500\">uniformitarisme, </font>est une thorie admettant que les phnomnes gologiques passs ont les mmes causes et les mmes effets que les phnomnes gologiques actuels (thorie des causes relles).</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>On admet que des couches sdimentaires anciennes superposes se sont dposes successivement comme se dposent aujourd\'hui les sdiments en couches successives.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX008','T','T','agoniste, antagoniste',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><font color=\"#FFB500\">Agoniste</font> qualifie un effet qui va dans le mme sens.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><font color=\"#FFB500\">Antagoniste</font> qualifie un effet qui va dans un sens oppos.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les mouvements du pied dpendent de deux types de muscles les flchisseurs et les extenseurs qui provoquent des mouvements opposs du pied: la flexion ou l\'extension. Ce sont des muscles antagonistes.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX014','T','T','ammonite',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une ammonite est un mollusque cphalopode <a href=\"javascript:ShowLexique(\'t_tx154\')\">fossile</a><font color=\"#FFB500\">.</font> Les ammonites ont disparu  la fin de l\'<a href=\"javascript:ShowLexique(\'t_tx125\')\">re</a> secondaire.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX017','T','T','anatexie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'anatexie est la <font color=\"#FFB500\">fusion</font> partielle ou totale d\'une roche soumise  une augmentation de pression et de temprature.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La fusion partielle d\'une roche lors d\'un phnomne d\'anatexie donne naissance  une <font color=\"#FFB500\">migmatite.</font> Cette <a href=\"javascript:ShowLexique(\'t_tx351\')\">roche mtamorphique</a> comporte du matriel granitique et mtamorphique. La fusion totale d\'une roche lors d\'un phnomne d\'anatexie conduit, par exemple,  la formation d\'un <font color=\"#FFB500\">granite d\'anatexie.</font></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX019','T','T','andalousite',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'andalousite est un <a href=\"javascript:ShowLexique(\'t_tx377\')\">minral</a> (silicate d\'alumine) courant dans les <a href=\"javascript:ShowLexique(\'t_tx351\')\">roches mtamorphiques</a>. Il s\'y forme  des tempratures comprises entre 400 et 900C et  des pressions moyennes, infrieures  0,5Pa.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx240\')\">micaschiste</a><br />\r\n</p></p>'),('T_TX022','T','T','antidiurtique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un antidiurtique est une substance qui diminue le dbit urinaire.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX023','T','T','antigne',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un antigne correspond  toutes les substances ou  tous les lments susceptibles de dclencher une <a href=\"javascript:ShowLexique(\'t_tx337\')\">raction immunitaire acquise</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX024','T','T','apoptose',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'apoptose est la <font color=\"#FFB500\">mort cellulaire</font> programme.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx057\')\">cellule</a><br />\r\n</p></p>'),('T_TX025','T','T','arc rflexe',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'arc rflexe est le circuit aller-retour suivi par les <a href=\"javascript:ShowLexique(\'t_tx236\')\">messages nerveux</a> dans un <a href=\"javascript:ShowLexique(\'t_tx341\')\">rflexe</a>  lorsque le <a href=\"javascript:ShowLexique(\'t_tx338\')\">rcepteur</a> et l\'<a href=\"javascript:ShowLexique(\'t_tx128\')\">effecteur</a> appartiennent  la mme rgion. C\'est par exemple le cas du rflexe myotatique.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX026','T','T','arkose',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'arkose est une <a href=\"javascript:ShowLexique(\'t_tx351\')\">roche sdimentaire</a> dtritique provenant de l\'<a href=\"javascript:ShowLexique(\'t_tx139\')\">rosion</a> d\'un granite.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX030','T','T','ascomycte',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les ascomyctes reprsentent une <a href=\"javascript:ShowLexique(\'t_tx076\')\">classe</a> de champignons caractriss par la formation d\'ascospores <a href=\"javascript:ShowLexique(\'t_tx177\')\">haplodes</a> dans des organes spcialiss, appels asques.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">asques</font> sont des organes allongs dans lesquels se droule la <a href=\"javascript:ShowLexique(\'t_tx230\')\">miose</a>  l\'origine des ascospores haplodes.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX038','T','T','basidiomyctes',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les basidiomyctes reprsentent une <a href=\"javascript:ShowLexique(\'t_tx076\')\">classe</a> de champignons caractriss par la formation de basidiospores <a href=\"javascript:ShowLexique(\'t_tx177\')\">haplodes</a> dans des organes spcialiss, appels basides.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">basides</font> sont les organes dans lesquels se droule la <a href=\"javascript:ShowLexique(\'t_tx230\')\">miose</a>  l\'origine des basidiospores haplodes.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX039','T','T','benthique, plagique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le terme<font color=\"#FFB500\"> benthique</font> qualifie les organismes vivant sur les fonds marins.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le terme<font color=\"#FFB500\"> plagique</font> qualifie les organismes vivant en pleine mer.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'oursin et l\'toile de mer, qui se dplacent sur les fond marins, sont des organismes benthiques alors que les poissons, qui vivent en pleine mer, sont des organismes plagiques.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX042','T','T','biopsie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une biopsie est un prlvement de <a href=\"javascript:ShowLexique(\'t_tx390\')\">tissu</a> sur le vivant.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX044','T','T','biostratigraphique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'adjectif biostratigraphique qualifie une couche sdimentaire caractrise par son contenu en <a href=\"javascript:ShowLexique(\'t_tx154\')\">fossiles</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX046','T','T','brachiation',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La brachiation est un mode de locomotion utilis par les singes consistant  circuler dans les arbres en se suspendant aux branches par les bras.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx320\')\">primate</a><br />\r\n<img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx070\')\">chimpanz</a><br />\r\n</p></p>'),('T_TX049','T','T','canal',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">canal de Wolff</font> est un canal pair prsent chez l\'<a href=\"javascript:ShowLexique(\'t_tx131\')\">embryon</a> reliant le rein primitif au sinus uro-gnital. Il disparat chez l\'embryon femelle et participe  la formation des voies gnitales chez l\'embryon <font color=\"#FFB500\">mle:</font> pididyme, canal dfrent, vsicule sminale.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">canal de Mller</font> est un canal pair prsent chez l\'embryon reliant le rein primitif au sinus uro-gnital. Il disparat chez l\'embryon mle et participe  la formation des voies gnitales chez l\'embryon <font color=\"#FFB500\">femelle: </font>trompe, oviducte, <a href=\"javascript:ShowLexique(\'t_tx400\')\">utrus</a>.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_LEX_IMG/T_T203I02.GIF\" srcHigh=\"T_T_Lex_Img/t_t203i02.eps\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX050','T','T','canal ionique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un canal ionique est une <a href=\"javascript:ShowLexique(\'t_tx327\')\"><font color=\"#FFB500\">protine</font></a> enchsse dans une membrane, dont la forme autorise le passage d\'ions.</td>\r\n</tr>\r\n</table>\r\n</p>');
INSERT INTO sheet VALUES ('T_TX051','T','T','tat ancestral, tat driv',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'<font color=\"#FFB500\">tat ancestral</font> ou <font color=\"#FFB500\">primitif</font> d\'un caractre est un caractre prsent chez un <a href=\"javascript:ShowLexique(\'t_tx018\')\">anctre commun</a> d\'<a href=\"javascript:ShowLexique(\'t_tx140\')\">espces</a> diffrentes.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'<font color=\"#FFB500\">tat driv </font>d\'un caractre correspond  des caractres <a href=\"javascript:ShowLexique(\'t_tx052\')\">homologues</a> prsents chez des espces diffrentes et rsultant de l\'volution d\'un mme caractre primitif prsent chez leur anctre commun.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX055','T','T','caryogamie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La caryogamie est la fusion des noyaux lors de la formation du <a href=\"javascript:ShowLexique(\'t_tx131\')\">zygote</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Chez les organismes  <a href=\"javascript:ShowLexique(\'t_tx178\')\">diplophase</a> prdominante, la caryogamie suit immdiatement la <a href=\"javascript:ShowLexique(\'t_tx146\')\">fcondation</a>. En revanche, chez de nombreux organismes  <a href=\"javascript:ShowLexique(\'t_tx178\')\">haplophase</a> prdominante, comme chez certains champignons, il existe une phase durant laquelle les noyaux ne fusionnent pas immdiatement dans les cellules haplodes fusionnes, et constituent alors des <font color=\"#FFB500\">cellules  dicaryon.</font></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX058','T','T','cellule immunocomptente',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une cellule immunocomptente est une cellule du <font color=\"#FFB500\">systme immunitaire</font> apte  participer aux <a href=\"javascript:ShowLexique(\'t_tx337\')\">ractions immunitaires</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX059','T','T','cellule prsentatrice d\'antigne',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les cellules prsentatrices d\'antigne (<font size=\"-1\">CPA</font>) constituent une catgorie de <a href=\"javascript:ShowLexique(\'t_tx298\')\"><font color=\"#FFB500\">phagocytes</font></a> capables d\'exprimer  leur surface des <a href=\"javascript:ShowLexique(\'t_tx112\')\">dterminants antigniques</a> lis  des protines du <a href=\"javascript:ShowLexique(\'t_tx083\')\">complexe majeur d\'histocompatibilit</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX060','T','T','cellule souche',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les cellules souches sont des <font color=\"#FFB500\">cellules totipotentes</font> capables de produire des cellules spcialises dans des registres diffrents.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les cellules souches hmatopotiques sont, par exemple, des cellules totipotentes de la <a href=\"javascript:ShowLexique(\'t_tx246\')\">moelle osseuse</a>  l\'origine de toutes les cellules sanguines et immunitaires.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX062','T','T','centres corticaux, centres sous-corticaux',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">centres corticaux</font> sont les centres nerveux dont les neurones sont localiss dans le <a href=\"javascript:ShowLexique(\'t_tx093\')\">cortex</a> crbral.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">centres sous-corticaux</font> sont des centres nerveux, comme les noyaux gris centraux ou les ganglions de la base, dont les neurones sont regroups dans des rgions profondes de l\'<a href=\"javascript:ShowLexique(\'t_tx133\')\">encphale</a>. Ces centres cooprent avec les centres corticaux pour assurer les fonctions du cerveau.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX065','T','T','crbrospinal',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le terme crbrospinal dfinit ce qui se rapporte  l\'ensemble <a href=\"javascript:ShowLexique(\'t_tx13\')\"><font color=\"#FFB500\">encphale</font></a><font color=\"#FFB500\">-</font><a href=\"javascript:ShowLexique(\'t_tx246\')\"><font color=\"#FFB500\">moelle pinire</font></a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX068','T','T','chevauchement',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un chevauchement correspond au recouvrement d\'un terrain par un autre terrain qui a t dplac. Les deux terrains sont alors superposs le long d\'un <a href=\"javascript:ShowLexique(\'t_tx087\')\"><font color=\"#FFB500\">contact anormal</font></a><font color=\"#FFB500\">.</font></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX071','T','T','chlorite',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La chlorite est un minral prsent dans certaines <a href=\"javascript:ShowLexique(\'t_tx351\')\">roches mtamorphiques</a> et caractristique d\'un <a href=\"javascript:ShowLexique(\'t_tx143\')\">facis mtamorphique</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX077','T','T','clone',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un clone est un ensemble de cellules ou d\'organismes strictement identiques sur le plan gntique car issus d\'une <a href=\"javascript:ShowLexique(\'t_tx344\')\">reproduction asexue</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">clonage</font> d\'un organisme est une mthode de reproduction asexue artificielle. Cette mthode est fonde sur le transfert d\'un noyau somatique (<a href=\"javascript:ShowLexique(\'t_tx177\')\">diplode</a>) dans un <a href=\"javascript:ShowLexique(\'t_tx158\')\">gamte</a> femelle nucl dans le but d\'obtenir un organisme complet de mme <a href=\"javascript:ShowLexique(\'t_tx160\')\">gnotype</a> que le noyau transfr.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le clonage d\'un gne est une mthode d\'isolement et de multiplication d\'un gne.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX078','T','T','coccolithophorids',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les coccolithophorids sont des algues unicellulaires <font color=\"#FFB500\">planctoniques</font> munies d\'un test calcaire form d\'une vingtaine de plaques calcaires microscopiques, les <font color=\"#FFB500\">coccolithes.</font> C\'est l\'accumulation de ces tests calcaires dans les mers du Crtac qui a conduit  la formation de la <font color=\"#FFB500\">craie.</font></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX080','T','T','comptence',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une comptence correspondant  une aptitude  raliser une fonction dtermine.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'immunocomptence est, par exemple, l\'aptitude  participer  une <a href=\"javascript:ShowLexique(\'t_tx337\')\">raction immunitaire</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX081','T','T','complment',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le complment est un ensemble de protines non spcifiques prsentes dans le <a href=\"javascript:ShowLexique(\'t_tx353\')\">srum</a> et participant  certaines <a href=\"javascript:ShowLexique(\'t_tx337\')\">ractions immunitaires</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX082','T','T','complexe immun',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le complexe immun est un difice macromolculaire form par l\'association spcifique <a href=\"javascript:ShowLexique(\'t_tx023\')\">antignes</a><a href=\"javascript:ShowLexique(\'t_tx021\')\">anticorps</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX083','T','T','complexe majeur d\'histocompatibilit',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le complexe majeur d\'histocompatibilit (<font size=\"-1\">CMH</font>) est un ensemble de <a href=\"javascript:ShowLexique(\'t_tx160\')\">gnes</a> trs <a href=\"javascript:ShowLexique(\'t_tx309\')\">polymorphes</a> codant les protines du <a href=\"javascript:ShowLexique(\'t_tx382\')\">systme <font size=\"-1\">HLA</font></a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX084','T','T','concordance, discordance',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">concordance</font> qualifie des couches sdimentaires restes parallles et dans l\'ordre de leur dpt.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">discordance</font> est un <a href=\"javascript:ShowLexique(\'t_tx087\')\">contact anormal</a> entre deux couches gologiques; la couche la plus rcente repose horizontalement sur des couches plisses et rodes antrieurement  son dpt.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX085','T','T','conglomrat',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un conglomrat est une <a href=\"javascript:ShowLexique(\'t_tx351\')\">roche sdimentaire</a> dtritique forme de dbris, dont le diamtre est suprieur  2mm, pris dans un ciment.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX086','T','T','consanguinit',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La consanguinit correspond, pour les deux membres d\'un couple, au fait d\'tre apparents, c\'est--dire d\'avoir un parent commun dans leur <a href=\"javascript:ShowLexique(\'t_tx303\')\">arbre gnalogique</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La consanguinit augmente la probabilit d\'avoir des enfants atteints de maladies gntiques.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX087','T','T','contact anormal',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un contact anormal est un contact entre deux ensembles de couches sdimentaires qui ont t affectes par des mouvements tectoniques aprs leur dpt, et qui, par consquent, ne sont pas parallles les unes par rapport aux autres.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx084\')\">discordance</a><br />\r\n</p></p>'),('T_TX091','T','T','cornenne',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le terme cornenne qualifie des <a href=\"javascript:ShowLexique(\'t_tx351\')\">roches mtamorphiques</a> d\'aspect corn, caractristiques du <a href=\"javascript:ShowLexique(\'t_tx238\')\">mtamorphisme de contact</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX094','T','T','corticosurrnale',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La corticosurrnale est la partie corticale de la glande surrnale, qui secrte notamment des <a href=\"javascript:ShowLexique(\'t_tx370\')\">hormones strodes</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX095','T','T','crise biologique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une crise biologique est une priode courte des temps gologiques au cours de laquelle un grand nombre d\'<a href=\"javascript:ShowLexique(\'t_tx140\')\">espces</a> diffrentes, occupant des milieux diffrents, disparaissent  l\'chelle mondiale. La crise <font color=\"#FFB500\">Crtac-Tertiaire</font> est l\'une des crises les plus connues.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_LEX_IMG/T_T106I01.GIF\" srcHigh=\"T_T_Lex_Img/t_t106i01.eps\" /><br />\r\n<img src=\"img.php?ImgId=T_T_LEX_IMG/T_T106I02.GIF\" srcHigh=\"T_T_Lex_Img/t_t106i02.eps\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX096','T','T','croisement-test',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un croisement-test sert  dterminer le <a href=\"javascript:ShowLexique(\'t_tx160\')\">gnotype</a> inconnu d\'un individu. Il consiste  croiser un individu de gnotype inconnu avec un individu <a href=\"javascript:ShowLexique(\'t_tx191\')\">homozygote</a> rcessif pour les gnes tests.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX097','T','T','crossing-over',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un crossing-over est un change de segments chromosomiques entre <a href=\"javascript:ShowLexique(\'t_tx075\')\">chromatides</a> homologues lors de la prophaseI de la <a href=\"javascript:ShowLexique(\'t_tx230\')\">miose</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx047\')\">brassage intrachromosomique</a><br />\r\n</p></p>'),('T_TX099','T','T','cyanobactries',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les cyanobactries sont des <a href=\"javascript:ShowLexique(\'t_tx035\')\">bactries</a><a href=\"javascript:ShowLexique(\'t_tx302\')\"><font color=\"#FFB500\"> photosynthtiques</font></a><font color=\"#FFB500\"> aquatiques,</font> appeles autrefois algues bleues.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX105','T','T','cytokine',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les cytokines sont des substances scrtes par des <a href=\"javascript:ShowLexique(\'t_tx058\')\">cellules immunitaires</a> susceptibles d\'agir sur d\'autres cellules immunitaires.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">interfrons</font> constituent une catgorie de cytokines.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX106','T','T','cytolyse',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La cytolyse est la <font color=\"#FFB500\">destruction</font> d\'une <font color=\"#FFB500\">cellule.</font></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX109','T','T','dcroissance radioactive',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La dcroissance radioactive est la diminution rgulire de l\'activit radioactive d\'un isotope au cours du temps selon une loi mathmatique dtermine.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">isotopes</font> sont des atomes qui ont les mmes proprits chimiques et qui diffrent entre eux uniquement par leur nombre de neutrons.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_LEX_IMG/T_T103I03.GIF\" srcHigh=\"T_T_Lex_Img/t_t103i03.eps\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX111','T','T','drive gntique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La drive gntique est une volution des <a href=\"javascript:ShowLexique(\'t_tx156\')\">frquences allliques</a> dans une <a href=\"javascript:ShowLexique(\'t_tx312\')\">population</a>  de faible effectif qui aboutit  une diminution du <a href=\"javascript:ShowLexique(\'t_tx309\')\">polymorphisme</a>. L\'chantillon des <a href=\"javascript:ShowLexique(\'t_tx158\')\">gamtes</a> rellement forms dans une petite population tant rduit, certaines combinaisons ne voient pas le jour et certains allles disparaissent donc alatoirement.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx120\')\">divergence gntique</a><br />\r\n</p></p>'),('T_TX112','T','T','dterminant antignique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le dterminant antignique est la partie de l\'<a href=\"javascript:ShowLexique(\'t_tx023\')\">antigne</a> spcifiquement reconnue par les <a href=\"javascript:ShowLexique(\'t_tx338\')\">rcepteurs</a> immunitaires.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX114','T','T','diagense',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La diagense est une transformation des sdiments en <a href=\"javascript:ShowLexique(\'t_tx351\')\">roches sdimentaires</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX116','T','T','diastole, systole',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">diastole</font> est la phase de relchement du <a href=\"javascript:ShowLexique(\'t_tx258\')\">myocarde</a> au cours du cycle cardiaque.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">systole</font> est la phase de contraction du myocarde au cours du cycle cardiaque.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX117','T','T','distance gntique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La distance gntique est la mesure du degr de parent entre <a href=\"javascript:ShowLexique(\'t_tx140\')\">espces</a> en fonction des diffrences constates entre les squences de gnes <a href=\"javascript:ShowLexique(\'t_tx075\')\">homologues</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX118','T','T','diurse',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La diurse est l\'excrtion de l\'urine.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX120','T','T','divergence gntique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La divergence gntique correspond  une volution gntique diffrente entre deux <a href=\"javascript:ShowLexique(\'t_tx312\')\">populations</a> d\'une mme <a href=\"javascript:ShowLexique(\'t_tx140\')\">espce</a>.</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx111\')\">drive gntique</a><br />\r\n</p></p>'),('T_TX129','T','T','effet de serre',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'effet de serre est un phnomne de pigeage du rayonnement infrarouge par l\'<a href=\"javascript:ShowLexique(\'t_tx031\')\">atmosphre</a> qui lve la temprature moyenne de la surface de la plante  15C en moyenne.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">gaz  effet de serre</font> sont des gaz qui absorbent le rayonnement infrarouge et qui contribue donc, lorsqu\'il est prsent dans l\'atmosphre,  l\'effet de serre. C\'est notamment le cas de la vapeur d\'eau, du mthane et du dioxyde de carbone dont les concentrations dans l\'atmosphre sont en augmentation constante en raison des activits humaines.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX130','T','T','lectrophorse',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une lectrophorse est une technique de sparation des macromolcules fonde sur leurs diffrences de charge lectrique.</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx132\')\">empreinte gntique</a><br />\r\n</p></p>'),('T_TX132','T','T','empreinte gntique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les empreintes gntiques correspondent  la <font color=\"#FFB500\">carte lectrophortique</font> de <a href=\"javascript:ShowLexique(\'t_tx155\')\">fragments de restriction</a> obtenus  partir de l\'<a href=\"javascript:ShowLexique(\'t_tx005\')\"><font size=\"-1\">ADN</font></a> extrait d\'un organisme et marqus par des <a href=\"javascript:ShowLexique(\'t_tx366\')\">sondes</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx130\')\">lectrophorse</a><br />\r\n</p></p>'),('T_TX139','T','T','rosion',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'rosion est l\'ensemble des phnomnes qui concourent  la destruction des roches superficielles et au transport des produits de dgradation qui en rsultent.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>On distingue une <font color=\"#FFB500\">rosion physique, </font>comme par exemple la dgradation mcanique par le gel, le vent, les eaux, et une <font color=\"#FFB500\">rosion chimique </font>qui correspond  une altration des constituants chimiques des roches par les eaux et les substances qui y sont dissoutes.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX141','T','T','euthriens',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les euthriens sont les mammifres dont l\'ensemble du dveloppement ftal est intra-utrin. On les qualifie galement de <font color=\"#FFB500\">placentaires.</font></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX143','T','T','facis',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">facis sdimentaire</font> regroupe l\'ensemble des caractres lithologiques et palontologiques qui permettent de dfinir une <a href=\"javascript:ShowLexique(\'t_tx351\')\">roche sdimentaire</a> ou un milieu de sdimentation.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">facis mtamorphique</font> est une association dtermine de minraux caractristique des conditions de pression et de temprature qui rgnaient lors de la formation de la roche</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX148','T','T','fermentation',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La fermentation est un processus <a href=\"javascript:ShowLexique(\'t_tx237\')\">mtabolique</a> nergtique dgradant des substrats organiques de faon incomplte.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX149','T','T','ferrugineux',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le terme ferrugineux dsigne une substance qui contient du fer.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX152','T','T','foraminifre',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les foraminifres sont des <a href=\"javascript:ShowLexique(\'t_tx330\')\">protozoaires</a> marins qui laborent un test calcaire. Leurs <a href=\"javascript:ShowLexique(\'t_tx154\')\">fossiles</a> constituent des repres stratigraphiques.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX154','T','T','fossile',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un fossile est un reste d\'tre vivant disparu. Un <font color=\"#FFB500\">nannofossile</font> est un fossile de taille infrieure  50m, comme les <a href=\"javascript:ShowLexique(\'t_tx078\')\">coccolithes</a> par exemple.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">fossile de facis</font> est un fossile caractristique d\'un paloenvironnement donn.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">fossile stratigraphique</font> est un fossile caractristique d\'une priode gologique donne.</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx125\')\">chelle stratigraphique</a><br />\r\n</p></p>'),('T_TX155','T','T','fragments de restriction',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les fragments de restriction sont des <font color=\"#FFB500\">fragments d\'</font><a href=\"javascript:ShowLexique(\'t_tx005\')\"><font color=\"#FFB500\"><font size=\"-1\">ADN</font></font></a> obtenus par <a href=\"javascript:ShowLexique(\'t_tx195\')\">hydrolyse</a> avec des endonuclases de restriction.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX156','T','T','frquence alllique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La frquence alllique correspond  la frquence d\'un <a href=\"javascript:ShowLexique(\'t_tx160\')\">allle</a> par rapport au total des allles du mme gne existant dans le <a href=\"javascript:ShowLexique(\'t_tx311\')\">pool gnique</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX162','T','T','gne neutre',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un gne neutre est un gne dont les diffrents <a href=\"javascript:ShowLexique(\'t_tx160\')\">allles</a> ne donnent pas prise  la slection naturelle et dont les <a href=\"javascript:ShowLexique(\'t_tx156\')\">frquences allliques</a> voluent au hasard.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX163','T','T','godynamique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La godynamique regroupe l\'ensemble des phnomnes gologiques affectant une plante.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX166','T','T','glaire cervicale',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La glaire cervicale est le mucus produit par le <a href=\"javascript:ShowLexique(\'t_tx400\')\">col de l\'utrus</a> dont la structure et la composition varient au cours du cycle.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX171','T','T','gneiss',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le gneiss est une <a href=\"javascript:ShowLexique(\'t_tx351\')\">roche mtamorphique</a> lite forme de <a href=\"javascript:ShowLexique(\'t_tx335\')\">quartz</a>, de <a href=\"javascript:ShowLexique(\'t_tx147\')\">feldspath</a> et de minraux ferromagnsiens.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX176','T','T','grenat',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le grenat est un <a href=\"javascript:ShowLexique(\'t_tx377\')\">minral</a> (silicate d\'aluminium et/ou de calcium) prsent dans les <a href=\"javascript:ShowLexique(\'t_tx351\')\">roches mtamorphiques</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx240\')\">micaschiste</a><br />\r\n</p></p>'),('T_TX177','T','T','haplode, diplode',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une cellule<font color=\"#FFB500\"> haplode</font> est une cellule qui ne comporte qu\'un seul exemplaire de chaque <a href=\"javascript:ShowLexique(\'t_tx075\')\">chromosome</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une cellule<font color=\"#FFB500\"> diplode</font> est une cellule qui comporte deux reprsentants <a href=\"javascript:ShowLexique(\'t_tx075\')\">homologues</a> de chaque chromosome.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX178','T','T','haplophase, diplophase',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'<font color=\"#FFB500\">haplophase</font> est la phase de la vie d\'un organisme durant laquelle les cellules sont <a href=\"javascript:ShowLexique(\'t_tx177\')\">haplodes</a>.<br />\r\nChez les mammifres, et notamment chez l\'homme, l\'haplophase est rduite aux <a href=\"javascript:ShowLexique(\'t_tx158\')\">gamtes</a>. En revanche, chez les champignons, comme chez Sordaria (champignon <a href=\"javascript:ShowLexique(\'t_tx030\')\">ascomycte </a>), toutes les cellules de l\'organisme sont haplodes  l\'exception du <a href=\"javascript:ShowLexique(\'t_tx131\')\">zygote</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">diplophase</font> est la phase de la vie d\'un organisme durant laquelle les cellules sont <a href=\"javascript:ShowLexique(\'t_tx177\')\">diplodes</a>.<br />\r\nChez les mammifres, et notamment chez l\'homme, la diplophase est prdominante puisque toutes les cellules de l\'organisme sont diplodes  l\'exception des gamtes. En revanche, chez certains organismes comme chez le champignon Sordaria, la diplophase est rduite au zygote.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_LEX_IMG/T_T202I01.GIF\" srcHigh=\"T_T_Lex_Img/t_t202i01.gif\" /><p></p>\r\n<img src=\"img.php?ImgId=T_T_LEX_IMG/T_T202I02.GIF\" srcHigh=\"T_T_Lex_Img/t_t202i02.gif\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX179','T','T','hmagglutination',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'hmagglutination est l\'agglutination des <a href=\"javascript:ShowLexique(\'t_tx168\')\">globules rouges</a> par des <a href=\"javascript:ShowLexique(\'t_tx021\')\">anticorps</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx353\')\">sang</a><br />\r\n</p></p>'),('T_TX180','T','T','hmatopose',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'hmatopose est la formation des cellules sanguines.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx168\')\">globule rouge</a><br />\r\n<img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx246\')\">moelle osseuse</a><br />\r\n<img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx353\')\">sang</a><br />\r\n</p></p>'),('T_TX181','T','T','hmatose',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'hmatose correspond aux changes gazeux entre le sang et l\'air alvolaire des poumons au cours desquels l\'<a href=\"javascript:ShowLexique(\'t_tx168\')\">hmoglobine</a> des globules rouges se charge en dioxygne.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX182','T','T','hmolyse',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'hmolyse est la lyse des <a href=\"javascript:ShowLexique(\'t_tx168\')\">globules rouges</a>. Elle conduit  la libration de l\'hmoglobine dans le milieu.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx353\')\">sang</a><br />\r\n</p></p>'),('T_TX183','T','T','hmophilie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'hmophilie est un dfaut de coagulation du <a href=\"javascript:ShowLexique(\'t_tx353\')\">sang</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx168\')\">globule rouge</a><br />\r\n</p></p>'),('T_TX184','T','T','hmorragie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'hmorragie<font color=\"#FFB500\"></font>est un coulement de sang hors d\'un vaisseau sanguin.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'<font color=\"#FFB500\">hmostase</font> regroupe l\'ensemble des processus permettant de stopper une hmorragie au cours duquel se produit notamment la coagulation du <a href=\"javascript:ShowLexique(\'t_tx353\')\">sang</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx168\')\">globule rouge</a><br />\r\n</p></p>'),('T_TX185','T','T','homostasie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'homostasie correspond au maintien des paramtres physiologiques dans des limites correspondant au fonctionnement optimal de l\'organisme.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX186','T','T','homotique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les gnes homotiques sont des <a href=\"javascript:ShowLexique(\'t_tx160\')\">gnes</a> dont les mutations conduisent  la transformation d\'une partie du corps en une autre. En contrlant le fonctionnement d\'autres gnes, ils permettent notamment l\'tablissement des <font color=\"#FFB500\">axes de symtrie</font> et du <a href=\"javascript:ShowLexique(\'t_tx307\')\"><font color=\"#FFB500\">plan d\'organisation</font></a><font color=\"#FFB500\">.</font> Les gnes homotiques, retrouvs chez tous les organismes, sont <a href=\"javascript:ShowLexique(\'t_tx075\')\">homologues</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX194','T','T','hybridation',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'hybridation peut dsigner un croisement de deux souches qui diffrent par un ou plusieurs caractres. Le <font color=\"#FFB500\">monohybridisme</font> est le croisement de deux souches qui diffrent par un seul caractre tandis que le <font color=\"#FFB500\">dihybridisme</font> est le croisement de deux souches diffrant par deux caractres.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'hybridation peut galement dsigner un croisement de deux <a href=\"javascript:ShowLexique(\'t_tx140\')\">espces</a> diffrentes.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Enfin, l\'hybridation peut tre une technique qui permet d\'associer deux polynuclotides par la complmentarit de leur squence de <a href=\"javascript:ShowLexique(\'t_tx037\')\">bases</a>. L\'<font color=\"#FFB500\">hybridation molculaire,</font> par exemple, est une technique qui permet d\'associer deux molcules en raison de la complmentarit de leur squence de bases.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx366\')\">southern blot</a><br />\r\n</p></p>'),('T_TX197','T','T','hypophysiotrope',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Hypophysiotrope signifie qui agit sur l\'hypophyse.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX199','T','T','immunit',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'immunit correspond  l\'ensemble des dfenses de l\'organisme contre les agressions de cellules trangres, notamment des micro-organismes et des <a href=\"javascript:ShowLexique(\'t_tx406\')\">virus</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX201','T','T','impalud',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une zone impalud est une zone o le <font color=\"#FFB500\">paludisme</font> se trouve  l\'<font color=\"#FFB500\">tat endmique.</font></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX202','T','T','phase d\'induction',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La phase d\'induction est la phase des <a href=\"javascript:ShowLexique(\'t_tx337\')\">ractions immunitaires acquises</a> au cours de laquelle un clone de <a href=\"javascript:ShowLexique(\'t_tx220\')\">lymphocytes</a> spcifiques d\'un dterminant antignique est stimul et dclenche l\'ensemble de la chane des ractions immunitaires.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX203','T','T','innervation rciproque',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'innervation rciproque correspond  l\'<font color=\"#FFB500\">innervation</font> de <font color=\"#FFB500\">muscles </font><a href=\"javascript:ShowLexique(\'t_tx008\')\"><font color=\"#FFB500\">antagonistes</font></a> assurant la coordination de leur fonctionnement.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX204','T','T','innovation gntique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'innovation gntique est un terme gnral qui dsigne tous les mcanismes d\'enrichissement du <a href=\"javascript:ShowLexique(\'t_tx005\')\">gnome</a> au cours de l\'volution: <a href=\"javascript:ShowLexique(\'t_tx253\')\">mutations</a>, <a href=\"javascript:ShowLexique(\'t_tx124\')\">duplications</a>, rptitions, <a href=\"javascript:ShowLexique(\'t_tx310\')\">polyplodie</a>, etc.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX205','T','T','intgration nerveuse',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'intgration nerveuse est le traitement simultan par un <a href=\"javascript:ShowLexique(\'t_tx266\')\">neurone</a> des informations <a href=\"javascript:ShowLexique(\'t_tx007\')\">affrentes</a> (signaux d\'entre) permettant l\'laboration de messages <a href=\"javascript:ShowLexique(\'t_tx007\')\">effrents</a> (signaux de sortie).\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx236\')\">message nerveux</a><br />\r\n</p></p>'),('T_TX206','T','T','interleukine',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une interleukine est un messager chimique assurant la communication entre les cellules du systme immunitaire.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx337\')\">ractions immunitaires</a><br />\r\n</p></p>'),('T_TX209','T','T','isolement reproductif',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'isolement reproductif reprsente, pour deux <a href=\"javascript:ShowLexique(\'t_tx312\')\">populations</a> issues d\'une mme <a href=\"javascript:ShowLexique(\'t_tx140\')\">espce</a>  d\'origine, l\'incapacit de se reproduire. Son origine peut tre diverse: gographique, gntique, comportementale, etc.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX211','T','T','kilobase',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un kilobase (kb) correspond  <font color=\"#FFB500\">un millier de </font><a href=\"javascript:ShowLexique(\'t_tx037\')\"><font color=\"#FFB500\">bases</font></a><font color=\"#FFB500\">.</font> Cette unit est utilise pour caractriser la dimension d\'un <a href=\"javascript:ShowLexique(\'t_tx160\')\">gne</a>, d\'une molcule d\'<a href=\"javascript:ShowLexique(\'t_tx005\')\"><font size=\"-1\">ADN</font></a> ou celle d\'un <a href=\"javascript:ShowLexique(\'t_tx005\')\">gnome</a> entier.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX212','T','T','ligand',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un ligand est une molcule capable de se lier spcifiquement  une <a href=\"javascript:ShowLexique(\'t_tx327\')\">protine</a> (<a href=\"javascript:ShowLexique(\'t_tx338\')\">rcepteur</a>, <a href=\"javascript:ShowLexique(\'t_tx137\')\">enzyme</a>, etc.).</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX213','T','T','ligne germinale',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La ligne germinale est l\'ensemble de cellules allant des <a href=\"javascript:ShowLexique(\'t_tx060\')\">cellules souches</a> aux <a href=\"javascript:ShowLexique(\'t_tx158\')\">gamtes</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx287\')\">ovogense</a><br />\r\n<img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx368\')\">spermatogense</a><br />\r\n</p></p>'),('T_TX215','T','T','liminaire',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le terme liminaire se dit d\'une stimulation dont l\'intensit est gale au seuil.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><font color=\"#FFB500\">Infraliminaire</font> qualifie une stimulation dont l\'intensit est infrieure au seuil.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><font color=\"#FFB500\">Supraliminaire</font> qualifie une stimulation dont l\'intensit est suprieure au seuil.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX217','T','T','liquide cphalorachidien',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le liquide cphalorachidien est le liquide contenu dans les cavits internes de l\'<a href=\"javascript:ShowLexique(\'t_tx133\')\">encphale</a>, de la <a href=\"javascript:ShowLexique(\'t_tx246\')\">moelle pinire</a> et dans l\'espace arachnodien des <a href=\"javascript:ShowLexique(\'t_tx234\')\">mninges</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX220','T','T','lymphocyte',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">lymphocytesB</font> constituent une catgorie de lymphocytes caractriss par la prsence d\'<a href=\"javascript:ShowLexique(\'t_tx021\')\">anticorps membranaires</a> (IgD). Les lymphocytesB sont les prcurseurs des <font color=\"#FFB500\">plasmocytes,</font> des cellules scrtrices d\'<a href=\"javascript:ShowLexique(\'t_tx021\')\">anticorps</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">lymphocytesT</font> constituent une catgorie de lymphocytes caractriss par la prsence de <a href=\"javascript:ShowLexique(\'t_t_tx220\')\">rcepteurs</a>T. Les LTrgulateurs (LT4auxiliaires et suppresseurs) et les LTcytotoxiques (LT8) appartiennent  cette catgorie.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx337\')\">ractions immunitaires</a><br />\r\n</p></p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_LEX_IMG/T_T207I03.GIF\" srcHigh=\"T_T_Lex_Img/t_t207i03.eps\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX221','T','T','lysosome',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un lysosome est un organite cytoplasmique limit par une simple membrane contenant des hydrolases.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx107\')\">cytoplasme</a><br />\r\n</p></p>'),('T_TX222','T','T','macromolcule',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une macromolcule est une molcule polymrique de masse molculaire suprieure  10000daltons.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX223','T','T','macroscopique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le terme macroscopique qualifie ce qui se voit  l\'il nu.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX227','T','T','marne',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une marne est une <a href=\"javascript:ShowLexique(\'t_tx351\')\">roche sdimentaire</a> constitue d\'un mlange de carbonates et d\'argile.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX228','T','T','marsupiaux',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les marsupiaux sont des mammifres dont le dveloppement embryonnaire se termine hors de l\'utrus, dans une poche marsupiale (Kangourou).\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx131\')\">embryon</a><br />\r\n</p></p>'),('T_TX229','T','T','mdiation cellulaire, mdiation humorale',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">mdiation cellulaire</font> se dit d\'une <a href=\"javascript:ShowLexique(\'t_tx337\')\">raction immunitaire acquise</a> dont les effecteurs sont des cellules telles que les <a href=\"javascript:ShowLexique(\'t_tx220\')\">lymphocytesT</a> cytotoxiques ou les cellules tueuses.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">mdiation humorale</font> se dit d\'une raction immunitaire acquise dont les effecteurs sont des molcules solubles, comme par exemple les <a href=\"javascript:ShowLexique(\'t_tx021\')\">anticorps</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX230','T','T','miose',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La miose est un ensemble de deux divisions prcdes d\'une seule synthse d\'<a href=\"javascript:ShowLexique(\'t_tx005\')\"><font size=\"-1\">ADN</font></a>. Elle conduit,  partir d\'une cellule mre <a href=\"javascript:ShowLexique(\'t_tx177\')\">diplode</a>,  la formation de 4cellules <a href=\"javascript:ShowLexique(\'t_tx177\')\">haplodes</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Lors de la premire <font color=\"#FFB500\">division,</font> dite <font color=\"#FFB500\">rductionnelle,</font> les <a href=\"javascript:ShowLexique(\'t_tx075\')\">chromosomes homologues</a> se sparent (sgrgation indpendante des chromosomes) tandis que lors de la seconde division, dite <font color=\"#FFB500\">quationnelle, </font>ce sont les chromatides de chaque chromosome qui se sparent.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX232','T','T','mmoire immunitaire',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La mmoire immunitaire est la capacit de certains <a href=\"javascript:ShowLexique(\'t_tx220\')\">lymphocytes</a>  reconnatre et  ragir plus rapidement contre des <a href=\"javascript:ShowLexique(\'t_tx023\')\">antignes</a> dj rencontrs que contre des antignes nouveaux.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX233','T','T','mnopause',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La mnopause est l\'arrt dfinitif, vers l\'ge de 50 ans, du <a href=\"javascript:ShowLexique(\'t_tx102\')\">cycle ovarien</a> chez la femme.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX234','T','T','mninges',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les mninges constituent un ensemble de trois enveloppes protectrices entourant le <a href=\"javascript:ShowLexique(\'t_tx383\')\">systme nerveux central</a> (pie-mre, arachnode, dure-mre).</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX238','T','T','mtamorphisme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le mtamorphisme correspond aux transformations minralogiques et structurales d\'une roche  l\'tat solide, sous l\'effet de variations de temprature et de pression, sans modification importante de sa composition chimique.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">mtamorphisme gnral </font>(ou rgional) est un mtamorphisme affectant l\'ensemble des roches d\'une rgion en raison des contraintes thermiques, tectoniques, etc. qu\'elles subissent.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">mtamorphisme de contact</font> est un mtamorphisme se produisant au contact d\'une intrusion de <a href=\"javascript:ShowLexique(\'t_tx224\')\">magma</a> qui se traduit par une aurole de mtamorphisme.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX240','T','T','micaschiste',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un micaschiste est une <a href=\"javascript:ShowLexique(\'t_tx351\')\">roche mtamorphique</a> schisteuse comportant du quartz, du feldspath et du mica associs  des minraux caractristiques du <a href=\"javascript:ShowLexique(\'t_tx238\')\">mtamorphisme</a> (<a href=\"javascript:ShowLexique(\'t_tx176\')\">grenat</a>, <a href=\"javascript:ShowLexique(\'t_tx019\')\">andalousite</a>).</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX241','T','T','micro-organisme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un micro-organisme est un organisme de petite taille, visible uniquement au microscope.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX245','T','T','mimtisme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le mimtisme dsigne, chez un animal, le fait de pouvoir se camoufler en ayant l\'apparence de certains lments ou de certains tres vivants de son milieu.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'<font color=\"#FFB500\">homochromie</font> dsigne, chez un animal, le fait d\'avoir une couleur qui lui permette de se confondre avec son substrat.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'<font color=\"#FFB500\">homotypie</font> dsigne, chez un animal, le fait d\'avoir un aspect qui lui permette de se confondre avec un vgtal ou avec un autre animal.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les phalnes du bouleau sont des papillons qui ont la mme couleur que les bouleaux.<br />\r\nLes phasmes ont l\'aspect d\'une brindille.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX249','T','T','monosomie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La monosomie qualifie la prsence d\'un seul <a href=\"javascript:ShowLexique(\'t_tx075\')\">chromosome</a> dans une cellule <a href=\"javascript:ShowLexique(\'t_tx177\')\">diplode</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX250','T','T','monosynaptique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un circuit nerveux monosynaptique est un circuit nerveux qui ne comporte que deux <a href=\"javascript:ShowLexique(\'t_tx266\')\">neurones</a> spars par une <a href=\"javascript:ShowLexique(\'t_tx381\')\">synapse</a>.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le rflexe myotatique est monosynaptique.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX251','T','T','monotrmes',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les monotrmes sont des <font color=\"#FFB500\">mammifres dpourvus de placenta</font> dont le dveloppement embryonnaire s\'effectue dans un uf externe (Ornithorynque).\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX255','T','T','myasthnie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La myasthnie est une maladie gntique qui affecte la jonction neuromusculaire et se traduit par une fatigabilit importante des muscles stris squelettiques.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX256','T','T','myclium',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le myclium est un filament form de cellules gnralement <a href=\"javascript:ShowLexique(\'t_tx177\')\">haplodes</a> qui constitue <font color=\"#FFB500\">l\'appareil vgtatif</font> des champignons.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX258','T','T','myocarde',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le myocarde est le <font color=\"#FFB500\">muscle cardiaque.</font></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX260','T','T','myorelaxant',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le terme myorelaxant signifie qui relche les muscles.\r\n\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx332\')\">psychotrope</a><br />\r\n</p></p>'),('T_TX261','T','T','nappe de charriage',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une nappe de charriage est un ensemble de terrains dplacs par dessus d\'autres terrains  la suite de mouvements tectoniques.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX262','T','T','natriurse',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La natriurse est le dbit de sodium urinaire.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX263','T','T','nphron',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le nphron est l\'unit fonctionnelle du rein.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX265','T','T','neurohormone',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une neurohormone est une <a href=\"javascript:ShowLexique(\'t_tx192\')\">hormone</a> scrte par des <a href=\"javascript:ShowLexique(\'t_tx266\')\">cellules nerveuses</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX268','T','T','neuroscrtion',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une neuroscrtion est une scrtion de nature hormonale ralise par des <a href=\"javascript:ShowLexique(\'t_tx267\')\">neurones</a>.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La <a href=\"javascript:ShowLexique(\'t_tx173\')\">gonadolibrine</a> qui stimule les cellules hypophysaires scrtrices de gonadostimulines est une neuroscrtion.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX270','T','T','nvroglie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une nvroglie est une cellule non nerveuse accompagnant les <a href=\"javascript:ShowLexique(\'t_tx267\')\">neurones</a> dans le <a href=\"javascript:ShowLexique(\'t_tx390\')\">tissu</a>  nerveux.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX271','T','T','niche cologique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une niche cologique correspond  l\'ensemble des paramtres environnementaux (climatiques, daphiques, biotiques) dont dpend une <a href=\"javascript:ShowLexique(\'t_tx140\')\">espce</a> donne et qui la diffrencient des autres espces occupant le mme habitat. Lorsque deux espces diffrentes entrent en comptition pour l\'occupation d\'une mme niche cologique, il y a exclusion de l\'une d\'entre elles.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX275','T','T','nucleus',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un nucleus est un bloc de roche dont des clats ont t volontairement tirs dans le but de confectionner des outils.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX277','T','T','obduction',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'obduction est le recouvrement d\'une <a href=\"javascript:ShowLexique(\'t_tx226\')\">marge</a> continentale par du plancher ocanique lors de l\'affrontement de deux <a href=\"javascript:ShowLexique(\'t_tx218\')\">plaques lithosphriques</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX281','T','T','oolithe',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nUn oolithe est une sphre de taille millimtrique forme en milieu marin agit par des dpts concentriques de <font color=\"#FFB500\">calcaire</font> autour d\'un nucleus dtritique.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX282','T','T','ophiolites',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nLes ophiolites correspondent  un cortge de <a href=\"javascript:ShowLexique(\'t_tx351\')\">roches magmatiques</a> caractristiques des <a href=\"javascript:ShowLexique(\'t_tx090\')\"><font color=\"#FFB500\">chanes de montagne</font></a><font color=\"#FFB500\">.</font> Elles sont considres comme les vestiges de la <a href=\"javascript:ShowLexique(\'t_tx218\')\">lithosphre ocanique</a> porte en altitude par l\'<a href=\"javascript:ShowLexique(\'t_tx277\')\">obduction</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX283','T','T','organes lymphodes',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un organe lymphode est un organe dans lequel les cellules du systme immunitaire naissent, mrissent ou agissent.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">organes lymphodes centraux </font>sont les organes qui assurent la production des cellules du systme immunitaire et l\'acquisition de leur <a href=\"javascript:ShowLexique(\'t_tx080\')\">immunocomptence</a>. Parmi eux, on distingue la <a href=\"javascript:ShowLexique(\'t_tx246\')\">moelle osseuse</a> et le thymus.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">organes lymphodes priphriques</font> sont les organes dans lesquels se rencontrent les diverses cellules du systme immunitaire et o se droulent les premires phases des <a href=\"javascript:ShowLexique(\'t_tx337\')\">ractions immunitaires acquises</a>. La rate, les <a href=\"javascript:ShowLexique(\'t_tx159\')\">ganglions lymphatiques</a>, les amygdales, etc. sont des organes lymphodes priphriques.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX284','T','T','orogense',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'orogense est la formation des reliefs.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX285','T','T','ose',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un ose est un <a href=\"javascript:ShowLexique(\'t_tx169\')\"><font color=\"#FFB500\">sucre</font></a><font color=\"#FFB500\"> simple</font> form d\'un squelette de 3  7carbones.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX289','T','T','ozone',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'ozone est du trioxygne.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX290','T','T','palocne',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le palocne est l\'poque marquant le dbut de l\'<font color=\"#FFB500\">re tertiaire.</font></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX293','T','T','parasite',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un parasite est un organisme qui vit aux dpens d\'un autre organisme.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un virus est un parasite obligatoire car il ne peut se multiplier que s\'il infecte une cellule vivante.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX295','T','T','Patch Clamp',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le Patch Clamp est une <font color=\"#FFB500\">technique d\'lectrophysiologie</font> qui permet d\'enregistrer l\'activit de fragments de <a href=\"javascript:ShowLexique(\'t_tx231\')\">membrane</a> microscopiques, isols avec une micro-pipette.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX296','T','T','perforine',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une perforine est une <a href=\"javascript:ShowLexique(\'t_tx327\')\">protine</a> cytolytique scrte par les <a href=\"javascript:ShowLexique(\'t_tx220\')\">lymphocytes cytotoxiques</a>  lors de la phase effectrice de la rponse immunitaire  <a href=\"javascript:ShowLexique(\'t_tx229\')\">mdiation cellulaire</a> et intervenant dans la destruction de la cellule cible.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX298','T','T','phagocyte',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un phagocyte est une cellule capable de phagocytose.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">phagocytose</font> est un mcanisme assurant l\'<a href=\"javascript:ShowLexique(\'t_tx135\')\">endocytose</a> de particules ou de cellules dans des vsicules appeles <font color=\"#FFB500\">phagosomes.</font></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX299','T','T','phanrozoque',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le phanrozoque est une priode de l\'histoire de la Terre qui a laiss des <font color=\"#FFB500\">traces </font><a href=\"javascript:ShowLexique(\'t_tx154\')\">fossiles</a><font color=\"#FFB500\"> visibles</font> d\'tre vivants. Cette priode a dbut il y a environ 500Ma et comporte les res primaire, secondaire et tertiaire.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX304','T','T','phylum',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un phylum est un ensemble d\'organismes ayant un <a href=\"javascript:ShowLexique(\'t_tx018\')\"><font color=\"#FFB500\">anctre commun</font></a> et prsentant le mme <a href=\"javascript:ShowLexique(\'t_tx307\')\">plan d\'organisation</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx303\')\">phylognie</a><br />\r\n</p></p>'),('T_TX305','T','T','physiologie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La physiologie est une discipline scientifique qui tudie le fonctionnement des organismes.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX306','T','T','plan de Wadati-Bnioff',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le plan de Wadati-Bnioff est un plan oblique qui suit la surface de la plaque plongeante au niveau des <a href=\"javascript:ShowLexique(\'t_tx090\')\">zones de subduction</a> et le long duquel se rpartissent les foyers des <a href=\"javascript:ShowLexique(\'t_tx359\')\">sismes</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX307','T','T','plan d\'organisation',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le plan d\'organisation d\'un organisme correspond aux caractristiques anatomo-physiologiques qui dfinissent les principaux <a href=\"javascript:ShowLexique(\'t_tx304\')\">phylum</a> d\'tres vivants.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX309','T','T','polymorphisme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le polymorphisme qualifie l\'existence de plusieurs allles pour un mme gne et, par extension, la varit des <a href=\"javascript:ShowLexique(\'t_tx160\')\">gnotypes</a> et des <a href=\"javascript:ShowLexique(\'t_tx300\')\">phnotypes</a> qui en dcoulent.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <a href=\"javascript:ShowLexique(\'t_tx160\')\"><font color=\"#FFB500\">gne</font></a><font color=\"#FFB500\"> polymorphe</font> est un gne qui possde au moins deux <a href=\"javascript:ShowLexique(\'t_tx160\')\">allles</a> dont la frquence est gale ou suprieure  1%.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX310','T','T','polyplodie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La polyplodie est la multiplication par un nombre entier du nombre de <a href=\"javascript:ShowLexique(\'t_tx075\')\">chromosomes</a> d\'une cellule.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx005\')\">innovation gntique</a><br />\r\n</p></p>'),('T_TX311','T','T','pool gnique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le pool gnique correspond  l\'ensemble des <a href=\"javascript:ShowLexique(\'t_tx160\')\">allles</a> d\'un ou de plusieurs gnes partags par une <a href=\"javascript:ShowLexique(\'t_tx312\')\">population</a> ou par une <a href=\"javascript:ShowLexique(\'t_tx140\')\">espce</a> et, par extension, l\'ensemble de tous les allles d\'une espce.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX312','T','T','population',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une population est un sous-ensemble d\'une <a href=\"javascript:ShowLexique(\'t_tx140\')\">espce</a> dont les individus occupent une aire gographique commune et se reproduisent effectivement entre eux.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX316','T','T','prbiotique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le terme prbiotique qualifie ce qui est prsent avant l\'apparition de la vie.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX317','T','T','prcurseur',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un prcurseur est une molcule servant de point de dpart  la synthse d\'une autre molcule.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx060\')\">cellule souche</a><br />\r\n</p></p>'),('T_TX318','T','T','prsentation des antignes',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La prsentation des antignes est un mcanisme d\'expression membranaire des dterminants antigniques (associs  des protines <a href=\"javascript:ShowLexique(\'t_tx382\')\"><font size=\"-1\">HLA</font></a>) par des cellules spcialises, les <a href=\"javascript:ShowLexique(\'t_tx059\')\">cellules prsentatrices d\'antigne</a>. Ce processus permet la reconnaissance de l\'antigne par les cellules immunocomptentes spcifiques et l\'induction d\'une raction spcifique.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx343\')\">rponse immunitaire</a><br />\r\n</p></p>'),('T_TX321','T','T','prisme d\'accrtion',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un prisme d\'accrtion est un ensemble d\'cailles tectoniques peu paisses spares par des <a href=\"javascript:ShowLexique(\'t_tx144\')\">failles</a>. Elles sont formes par pelage des sdiments et de la partie superficielle de la crote  la limite de plaques en <a href=\"javascript:ShowLexique(\'t_tx090\')\">subduction</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX322','T','T','probabilit',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La probabilit est le calcul du <font color=\"#FFB500\">pourcentage de chances qu\'un vnement se produise</font> parmi d\'autres. En gntique, on peut calculer la probabilit d\'apparition d\'un <a href=\"javascript:ShowLexique(\'t_tx160\')\">gnotype</a> et donc du <a href=\"javascript:ShowLexique(\'t_tx300\')\">phnotype</a> correspondant si l\'on connat la probabilit de formation des diffrents types de <a href=\"javascript:ShowLexique(\'t_tx158\')\">gamtes</a>. Pour simplifier les problmes, on ne considre en gnral qu\'un nombre limit de gnes. </td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX325','T','T','prognathie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La prognathie, ou prognathisme, est la projection vers l\'avant de la partie infrieure de la face des <a href=\"javascript:ShowLexique(\'t_tx320\')\">primates</a>, tels que les singes et les <a href=\"javascript:ShowLexique(\'t_tx189\')\">australopithques</a>, formant une sorte de museau contrairement au visage de l\'homme qui est aplati.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX330','T','T','protozoaire',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les protozoaires constituent un embranchement de micro-organismes animaux unicellulaires.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le plasmodium est un protozoaire <a href=\"javascript:ShowLexique(\'t_tx293\')\">parasite</a> (hmatozoaire). Il s\'agit de l\'agent causal du paludisme qui se transmet par la piqre d\'un moustique (anophle).</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX331','T','T','pseudopode',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un pseudopode est une expansion cellulaire mobile limite par une membrane plasmique. Les pseudopodes sont utiliss par les cellules pour se dplacer et pour capturer des particules (<a href=\"javascript:ShowLexique(\'t_tx135\')\">endocytose</a>) dans le milieu.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX332','T','T','psychotrope',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une substance psychotrope correspond  toute substance chimique qui modifie le fonctionnement normal du cerveau.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les benzodiazpines constituent une famille de psychotropes  proprits anxiolytiques  c\'est--dire qui diminue l\'anxit , et myorelaxantes.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx260\')\">myorelaxant</a><br />\r\n</p></p>'),('T_TX336','T','T','rate',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La rate est un <a href=\"javascript:ShowLexique(\'t_tx283\')\">organe lymphode priphrique</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'adjectif splnique correspond au substantif rate.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX337','T','T','ractions immunitaires',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une<font color=\"#FFB500\"> raction immunitaire non spcifique</font> est une raction immunitaire dont le dclenchement ne dpend pas de la reconnaissance d\'un <a href=\"javascript:ShowLexique(\'t_tx023\')\">antigne</a> par un <a href=\"javascript:ShowLexique(\'t_tx338\')\">rcepteur</a> spcifique <font color=\"#FFB500\">(immunit naturelle)</font>.<br />\r\nUne raction inflammatoire est, par exemple, une raction immunitaire non spcifique qui se dveloppe en rponse  un foyer local d\'irritation d\'origine biologique ou physico-chimique caractrise par l\'afflux de <a href=\"javascript:ShowLexique(\'t_tx167\')\">leucocytes</a>. Elle se traduit par les signes cliniques suivants: chaleur, rougeur, dme et douleur.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">raction immunitaire spcifique</font> est une raction immunitaire dont le dclenchement dpend de la reconnaissance d\'un antigne par un rcepteur spcifique <font color=\"#FFB500\">(immunit acquise)</font>.<br />\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx220\')\">lymphocyte</a><br />\r\n<img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx021\')\">anticorps</a><br />\r\n<img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx283\')\">organes lymphodes</a><br />\r\n</p></p>'),('T_TX339','T','T','rcepteur B, rcepteur T',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">rcepteursB</font> constituent une classe d\'<a href=\"javascript:ShowLexique(\'t_tx021\')\">anticorps membranaires</a> (IgD) propre aux <a href=\"javascript:ShowLexique(\'t_tx220\')\">lymphocytesB</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">rcepteursT</font> constituent une classe de d\'anticorps membranaires propres aux <a href=\"javascript:ShowLexique(\'t_tx220\')\">lymphocytesT</a>, capables de reconnatre un <a href=\"javascript:ShowLexique(\'t_tx112\')\">dterminant antignique</a> associ  des molcules du <a href=\"javascript:ShowLexique(\'t_tx382\')\">systme <font size=\"-1\">HLA</font></a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX342','T','T','rgression, transgression',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">rgression</font> est le retrait de la mer au cours des temps gologiques.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">transgression</font> est l\'avance de la mer au cours des temps gologiques.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX343','T','T','rponse primaire, rponse secondaire',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">rponse primaire</font> est une <a href=\"javascript:ShowLexique(\'t_tx343\')\">rponse immunitaire acquise</a> dveloppe  la suite d\'un premier contact avec un <a href=\"javascript:ShowLexique(\'t_tx023\')\">antigne</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">rponse secondaire</font> est une rponse immunitaire acquise dveloppe  la suite d\'un second contact avec un mme antigne.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_LEX_IMG/T_T208I01.GIF\" srcHigh=\"T_T_Lex_Img/t_t208i01.eps\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX348','T','T','rtrovirus',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un rtrovirus est un <a href=\"javascript:ShowLexique(\'t_tx406\')\"><font color=\"#FFB500\">virus</font></a> dont l\'information gntique est constitue par de l\'<a href=\"javascript:ShowLexique(\'t_tx027\')\"><font color=\"#FFB500\"><font size=\"-1\">ARN</font></font></a>. Cet <font size=\"-1\">ARN</font> est rtrotranscrit en <a href=\"javascript:ShowLexique(\'t_tx005\')\"><font size=\"-1\">ADN</font></a> pralablement  son expression.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx394\')\">transcription inverse</a><br />\r\n<img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx406\')\">VIH</a><br />\r\n</p></p>'),('T_TX354','T','T','sapide',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le terme sapide qualifie ce qui a un <font color=\"#FFB500\">got.</font></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX355','T','T','schistosit',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La schistosit est l\'aptitude d\'une roche <font color=\"#FFB500\">au clivage</font> lorsqu\'elle est de structure feuillete (schistes).\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX356','T','T','segment initial',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le segment initial correspond  la zone de la membrane axonale situe  proximit du <a href=\"javascript:ShowLexique(\'t_tx266\')\">corps cellulaire</a> et responsable de la gense des <a href=\"javascript:ShowLexique(\'t_tx313\')\">potentiels d\'action</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX357','T','T','slection clonale',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La slection clonale est la slection d\'un <a href=\"javascript:ShowLexique(\'t_tx077\')\">clone</a> de <a href=\"javascript:ShowLexique(\'t_tx220\')\">lymphocytes</a> spcifiques d\'un <a href=\"javascript:ShowLexique(\'t_tx023\')\">antigne</a> lors du dclenchement d\'une <a href=\"javascript:ShowLexique(\'t_tx337\')\">rponse immunitaire acquise</a> dirige contre cet antigne.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX361','T','T','SIDA',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le <font size=\"-1\">SIDA</font>, ou <font color=\"#FFB500\">syndrome d\'immunodficience acquise,</font> est une maladie cause par le <a href=\"javascript:ShowLexique(\'t_tx406\')\"><font color=\"#FFB500\"><font size=\"-1\">VIH</font></font></a> (virus de l\'immunodficience humaine).\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX362','T','T','sillimanite',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La sillimanite est un <a href=\"javascript:ShowLexique(\'t_tx377\')\">minral</a> (silicate d\'alumine) courant dans les <a href=\"javascript:ShowLexique(\'t_tx351\')\">roches mtamorphiques</a>. Elle s\'y forme  des tempratures suprieures  600C et  des pressions situes entre 0,2 et 0,8GPa.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX363','T','T','soi, non soi',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">soi</font> correspond  l\'ensemble des molcules rsultant de l\'expression des <a href=\"javascript:ShowLexique(\'t_tx160\')\">gnes</a> d\'un individu.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">soi modifi</font> est l\'expression, au sein d\'un complexe peptide-<a href=\"javascript:ShowLexique(\'t_tx382\')\"><font size=\"-1\">HLA</font></a>, de peptides diffrents de ceux du soi.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">non-soi</font> correspond  l\'ensemble des molcules dont la synthse ne rsulte pas de l\'information gntique propre  l\'organisme et qui sont reconnues comme trangres par le systme immunitaire.</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx337\')\">ractions immunitaires</a><br />\r\n</p></p>'),('T_TX365','T','T','sommation',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La sommation est la somme algbrique des vnements dpolarisants et hyperpolarisants qui affectent la <a href=\"javascript:ShowLexique(\'t_tx319\')\">membrane postsynaptique</a>. Elle peut tre spatiale (plusieurs affrences simultanes sont sommes) ou temporelle (plusieurs affrences successives dans un bref laps de temps).\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx313\')\">potentiel de membrane</a><br />\r\n</p></p>'),('T_TX366','T','T','sonde ADNc',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une sonde <font size=\"-1\">ADNc</font> est une portion d\'<a href=\"javascript:ShowLexique(\'t_tx005\')\"><font size=\"-1\">ADN</font></a> simple brin marqu qui permet de localiser une squence dtermine d\'<font size=\"-1\">ADN</font> dans le gnome grce  sa complmentarit avec cette dernire.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">southern blot</font> est une mthode qui permet de rvler la prsence de sondes <font size=\"-1\">ADNc</font> lies  des squences complmentaires d\'<font size=\"-1\">ADN</font>, aprs transfert sur membrane et dnaturation des fragments d\'<font size=\"-1\">ADN</font> spars par <a href=\"javascript:ShowLexique(\'t_tx130\')\">lectrophorse</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX367','T','T','spciation',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La spciation est un mcanisme qui conduit  l\'apparition de nouvelles <a href=\"javascript:ShowLexique(\'t_tx140\')\">espces</a> en assurant la transformation de populations d\'une mme espce en espces diffrentes.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX369','T','T','sphincter',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le sphincter est un muscle en forme d\'anneau.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX370','T','T','strodes',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les strodes sont des substances chimiques, notamment des <a href=\"javascript:ShowLexique(\'t_tx192\')\">hormones</a>, drives du<a href=\"javascript:ShowLexique(\'t_tx073\')\"> cholestrol</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">hormones strodes</font> sont scrtes, entre autre, par les <a href=\"javascript:ShowLexique(\'t_tx172\')\">gonades</a> et les glandes <a href=\"javascript:ShowLexique(\'t_tx094\')\">corticosurrnales</a>.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'aldostrone est une hormone strode corticosurrnalienne intervenant dans la rgulation de la pression artrielle.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX371','T','T','stthoscope',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un stthoscope est un appareil destin  couter les manifestations sonores internes de l\'organisme.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX374','T','T','stratotype',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un stratotype est une couche sdimentaire servant de rfrence pour caractriser un <a href=\"javascript:ShowLexique(\'t_tx125\')\">tage</a><font color=\"#FFB500\">.</font> Le nom drive en gnral du lieu o il a t identifi pour la premire fois.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx373\')\">stratigraphie</a><br />\r\n</p></p>'),('T_TX375','T','T','stromatolites',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les stromatolites sont des formations calcaires labores par l\'activit de <a href=\"javascript:ShowLexique(\'t_tx099\')\">cyanobactries</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX376','T','T','subsidence',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La subsidence correspond  l\'enfoncement progressif d\'une structure, tel qu\'un bassin sdimentaire, sous le poids des sdiments accumuls ou suite  des contraintes tectoniques.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX377','T','T','substance blanche, substance grise',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">substance blanche</font> est la partie du <a href=\"javascript:ShowLexique(\'t_tx383\')\">systme nerveux central</a> des vertbrs forme principalement de fibres nerveuses mylinises.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">substance grise</font> est la partie du systme nerveux central des vertbrs forme principalement de <a href=\"javascript:ShowLexique(\'t_tx266\')\">corps cellulaires</a> de neurones.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX380','T','T','surdi-mutit',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La surdi-mutit est le fait d\'tre sourd-muet.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX382','T','T','systme HLA',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le systme <font size=\"-1\">HLA</font>, ou <i>human leucocyte antigen</i>, correspond  des <a href=\"javascript:ShowLexique(\'t_tx327\')\">protines membranaires</a> exprimes par les cellules nucles de l\'espce humaine et rsultant de l\'expression des gnes du complexe majeur d\'histocompatibilit <a href=\"javascript:ShowLexique(\'t_tx083\')\"><font size=\"-1\">CMH</font></a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX384','T','T','taxon',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le taxon est un ensemble d\'tres vivants qui appartient  un mme groupe de la <a href=\"javascript:ShowLexique(\'t_tx076\')\">classification</a> (espce, genre, famille, etc.).</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX389','T','T','thymus',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le thymus est un organe lymphode central dans lequel se fait l\'apprentissage de la distinction <a href=\"javascript:ShowLexique(\'t_tx363\')\">soi-non soi</a> par les <a href=\"javascript:ShowLexique(\'t_tx220\')\">lymphocytesT</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX392','T','T','tolrance au soi',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La tolrance au soi qualifie la proprit des cellules immunocomptentes de ne pas s\'attaquer au soi.</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx220\')\">lymphocyte</a><br />\r\n</p></p>'),('T_TX393','T','T','tonus musculaire',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le tonus musculaire est le niveau de tension minimal des muscles.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX399','T','T','trisomie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La trisomie correspond  la prsence de 3 <a href=\"javascript:ShowLexique(\'t_tx075\')\">chromosomes homologues</a> dans une cellule <a href=\"javascript:ShowLexique(\'t_tx177\')\">diplode</a>.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La trisomie21 est responsable du syndrome de Down (mongolisme).</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX401','T','T','vaccin',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un vaccin est une substance non pathogne administre volontairement pour induire une <a href=\"javascript:ShowLexique(\'t_tx337\')\">raction immunitaire acquise</a>  protectrice vis--vis d\'un agent dtermin.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX404','T','T','vecteur',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un vecteur peut dsigner une construction utilise pour faire pntrer un <a href=\"javascript:ShowLexique(\'t_tx160\')\"><font color=\"#FFB500\">gne</font></a><font color=\"#FFB500\"> d\'intrt</font> dans une cellule. Il peut s\'agir, par exemple, d\'un <a href=\"javascript:ShowLexique(\'t_tx406\')\">virus</a> ou d\'un plasmide portant un gne tranger.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un vecteur peut galement dsigner un organisme qui transmet une maladie infectieuse. Le moustique est, par exemple, un vecteur du paludisme.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx396\')\">transgense</a><br />\r\n</p></p>'),('T_TX406','T','T','virus',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">virus</font> est un <a href=\"javascript:ShowLexique(\'t_tx293\')\"><font color=\"#FFB500\">parasite</font></a><font color=\"#FFB500\"> intracellulaire</font> constitu d\'un acide nuclique envelopp par des <a href=\"javascript:ShowLexique(\'t_tx327\')\">protines</a>. Le virus dtourne la machinerie gntique de la cellule hte qui reproduit alors le virus.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\"><font size=\"-1\">VIH</font>,</font> ou virus de l\'immunodficience humaine, est l\'agent causal du <a href=\"javascript:ShowLexique(\'t_tx361\')\"><font size=\"-1\">SIDA</font></a>. Son matriel gntique est constitu par de l\'<a href=\"javascript:ShowLexique(\'t_tx027\')\"><font size=\"-1\">ARN</font></a>.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_LEX_IMG/T_T206I02.GIF\" srcHigh=\"T_T_Lex_Img/t_t206i02.eps\" /><img src=\"img.php?ImgId=T_T_LEX_IMG/T_T206I01.GIF\" srcHigh=\"T_T_Lex_Img/t_t206i01.eps\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX409','T','T','volmie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La volmie est le volume du <a href=\"javascript:ShowLexique(\'t_tx353\')\">sang</a> circulant.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX003','1','W','acide amin',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un acide amin est une molcule <a href=\"javascript:ShowLexique(\'t_tx378\')\">organique</a> appartenant  la famille des <a href=\"javascript:ShowLexique(\'t_tx328\')\">protides </a>. Elle est compose d\'un atome de carbone auquel sont lis de faon covalente: une fonction acide (COOH), une fonction amine (NH<font size=\"-1\"><sub>2</sub></font>), un hydrogne et un groupement chimique (radical). Ce <font color=\"#FFB500\">radical</font> est variable et permet de diffrencier les diffrents acides amins.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <a href=\"javascript:ShowLexique(\'t_tx327\')\"><font color=\"#FFB500\">protines</font></a> de tous les tres vivants sont formes  partir des mmes 20acides amins.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La glycine est le plus simple des acides amins: son radical est H.<br />\r\nL\'alanine est un acide amin dont le radical est CH<font size=\"-1\"><sub>3</sub></font>.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX005','1','W','ADN',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'<font color=\"#FFB500\"><font size=\"-1\">ADN</font>, </font>ou acide dsoxyribonuclique, est un polynuclotide double brin dont les <a href=\"javascript:ShowLexique(\'t_tx274\')\">nuclotides</a> sont form d\'un phosphate, d\'un sucre  le dsoxyribose  et de l\'une des quatre <a href=\"javascript:ShowLexique(\'t_tx037\')\">bases</a> A, G, C, T. Localis dans les <a href=\"javascript:ShowLexique(\'t_tx075\')\">chromosomes</a>, l\'<font size=\"-1\">ADN</font> contient l\'<font color=\"#FFB500\">information gntique.</font></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">gnome</font> est l\'ensemble de l\'ADN d\'un organisme. Ce dernier est tudi par diffrentes techniques regroupes sous le terme de <font color=\"#FFB500\">gnomique.</font></td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx079\')\">code gntique</a><br />\r\n</p></p>'),('T_TX006','1','W','arobie, anarobie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le terme <font color=\"#FFB500\">arobie</font> qualifie un organisme qui vit en prsence d\'air ou un milieu qui contient de l\'air. L\'arobiose caractrise des conditions de vie en prsence d\'air.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td> l\'inverse, le terme <font color=\"#FFB500\">anarobie</font> qualifie un organisme qui vit ou fonctionne en absence d\'air ou un milieu dpourvu d\'air. L\'anarobiose caractrise des conditions de vie en absence d\'air.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>En arobiose, les cellules de levure utilisent le dioxygne de l\'air pour respirer alors qu\'en anarobiose, elles fermentent et s\'approvisionnent en nergie sans utiliser de dioxygne; ce sont des organismes arobies facultatifs. Au contraire, certaines bactries sont des micro-organismes anarobies stricts pour lesquels le dioxygne est un poison.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX007','1','W','affrent, effrent',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><font color=\"#FFB500\">Affrent</font> signifie qui va vers.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><font color=\"#FFB500\">Effrent</font> signifie qui part de.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les fibres sensorielles sont des fibres affrentes qui se projettent vers un centre nerveux tandis que les fibres motrices sont des fibres effrentes, issues d\'un centre nerveux.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX009','1','W','agrosystme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un agrosystme, ou agrocosystme, est un <a href=\"javascript:ShowLexique(\'t_tx127\')\">cosystme</a> rsultant des activits agricoles humaines (champs, pturages, etc.).</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX013','1','W','amidon',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'amidon est un <font color=\"#FFB500\">polymre</font> d\'origine vgtale form d\'units de <font color=\"#FFB500\">glucose.</font></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Suivant les plantes, l\'amidon comporte deux constituants en proportions variables: l\'<font color=\"#FFB500\">amylose</font> et l\'<font color=\"#FFB500\">amylopectine. </font>L\'amylose est form par l\'enchanement de molcules de glucose lies entre elles de faon covalente aux carbones1 et 4 tandis que l\'amylopectine comporte des chanes ramifies lies au carbone6 de certaines units de l\'amylose.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'amidon donne une coloration bleue-violette en prsence de diiode.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX015','1','W','amniocentse',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'amniocentse est un prlvement de cellules ftales ralis  partir du liquide amniotique. Les cellules ftales prleves sont gnralement mises en culture pour dtecter une anomalie chromosomique ventuelle par examen du <a href=\"javascript:ShowLexique(\'t_tx056\')\">caryotype</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX018','1','W','anctre commun',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un anctre commun est un organisme qui a donn naissance  des <a href=\"javascript:ShowLexique(\'t_tx140\')\">espces</a> diffrentes par des volutions diffrentes de certains de ses <a href=\"javascript:ShowLexique(\'t_tx051\')\">caractres primitifs</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX027','1','W','ARN',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'<font color=\"#FFB500\"><font size=\"-1\">ARN</font>, </font>ou acide ribonuclique, est un polynuclotide simple brin dont les <a href=\"javascript:ShowLexique(\'t_tx274\')\">nuclotides</a>  sont constitus d\'un phosphate, d\'un sucre  le ribose  et de l\'une des quatre <a href=\"javascript:ShowLexique(\'t_tx037\')\">bases</a> A, G, C, U.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'<font color=\"#FFB500\"><font size=\"-1\">ARNm</font>, </font>ou <font size=\"-1\">ARN</font> messager, reprsente une copie de l\'<a href=\"javascript:ShowLexique(\'t_tx005\')\"><font size=\"-1\">ADN</font></a> d\'un <a href=\"javascript:ShowLexique(\'t_tx160\')\">gne</a>. Cette copie est synthtise dans le noyau et passe ensuite dans le cytoplasme o elle est traduite en la protine correspondante par les <a href=\"javascript:ShowLexique(\'t_tx349\')\">ribosomes</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'<font color=\"#FFB500\"><font size=\"-1\">ARN</font> polymrase </font>est une <a href=\"javascript:ShowLexique(\'t_tx137\')\">enzyme</a> permettant la biosynthse d\'un ARN  partir de l\'<font size=\"-1\">ADN</font>.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx394\')\">transcription</a><br />\r\n<img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx410\')\">traduction</a><br />\r\n</p></p>'),('T_TX031','1','W','atmosphre, hydrosphre',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'<font color=\"#FFB500\">atmosphre</font> est l\'enveloppe gazeuse d\'une plante.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'<font color=\"#FFB500\">hydrosphre</font> est l\'ensemble des eaux d\'une plante sous ses diffrentes formes physiques (gazeuse, liquide, solide).</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX032','1','W','autotrophe, htrotrophe',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">organisme autotrophe</font> est un organisme qui utilise du carbone minral sous forme de CO<font size=\"-1\"><sub>2</sub></font> pour synthtiser sa propre matire organique. Il s\'agit essentiellement des organismes photosynthtiques.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">organisme htrotrophe</font> est un organisme qui ne synthtise pas sa propre matire organique et qui, par consquent, est amen  consommer des molcules organiques pour s\'approvisionner en carbone. Il s\'agit des organismes incapables de raliser la <a href=\"javascript:ShowLexique(\'t_tx302\')\">photosynthse</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX034','1','W','autosome, gonosome',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">autosomes</font> sont les <a href=\"javascript:ShowLexique(\'t_tx075\')\">chromosomes</a> non sexuels. Les paires d\'autosomes sont identiques chez les mles et les femelles.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">gonosomes,</font> ou <font color=\"#FFB500\">htrochromosomes,</font> sont les chromosomes sexuels. Les paires de gonosomes ne sont pas identiques chez les mles et les femelles et dterminent le sexe gntique.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX035','1','W','bactrie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une bactrie est un organisme unicellulaire <a href=\"javascript:ShowLexique(\'t_tx057\')\">procaryote</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">eubactries</font> reprsentent un <a href=\"javascript:ShowLexique(\'t_tx304\')\">phylum</a> de bactries historiquement les premires dcrites vivant dans les sols, les eaux et les tres vivants.<br />\r\nParmi les eubactries, on distingue le colibacille, bactrie commune de l\'intestin, le bacille de Koch, responsable de la tuberculose ou encore le vibrion cholrique, responsable du cholra.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">archbactries</font> reprsentent un phylum de bactries apparues antrieurement aux eubactries et sont considres comme les reprsentants actuels de bactries archaques. Elles prsentent, pour la plupart, des <a href=\"javascript:ShowLexique(\'t_tx237\')\">mtabolismes</a> adapts  des milieux extrmes (chauds, sals, soufrs, etc.) et des caractristiques molculaires particulires (lipides membranaires, <font size=\"-1\">ARN</font>, etc.).<br />\r\nLes bactries hyperthermophiles comme <i>Thermus aquaticus</i> sont des archbactries. Elles vivent  100C et leur <font size=\"-1\">ADN</font>polymrase, stable jusqu\' 100C, est utilis en laboratoire dans la technique de la <font size=\"-1\">PCR</font> (Polymerase chain reaction: raction de polymrisation en chane de l\'<font size=\"-1\">ADN</font> permettant d\'obtenir, thoriquement, des quantits substantielles d\'<font size=\"-1\">ADN</font>  partir d\'une seule molcule).\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX037','1','W','base azote',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une base azote est une molcule azote cyclique  noyau pyrimidique ou purique, lie, dans la constitution d\'un <a href=\"javascript:ShowLexique(\'t_tx274\')\">nuclotide</a>,  une molcule de dsoxyribose et  une molcule de phosphate.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Il existe quatre bases azotes diffrentes dans l\'<a href=\"javascript:ShowLexique(\'t_tx005\')\"><font size=\"-1\">ADN</font></a>: l\'<font color=\"#FFB500\">adnine, </font>la <font color=\"#FFB500\">guanine,</font> la <font color=\"#FFB500\">cytosine</font> et la <font color=\"#FFB500\">thymine</font> que l\'on dsigne souvent par leurs abrviations: A, G, C, T.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Dans l\'<a href=\"javascript:ShowLexique(\'t_tx027\')\"><font size=\"-1\">ARN</font></a>, on trouve l\'adnine, la guanine, la cytosine et l\'<font color=\"#FFB500\">uracile </font>que l\'on dsigne par leurs abrviations: A, G, C, U.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX040','1','W','biface',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un biface est un outil de pierre taill en forme de triangle et caractris par une taille grossire des deux faces.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX041','1','W','biodiversit',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La biodiversit correspond  la diversit des tres vivants. Le nombre d\'espces actuelles est valu  plusieurs millions.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX043','1','W','biosphre',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La biosphre correspond  l\'ensemble des tres vivants de la plante.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX045','1','W','bipdie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La bipdie est la capacit  se tenir debout et  se dplacer sur les membres infrieurs.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=1_WT_LEX_IMG/T_T102I02.GIF\" srcHigh=\"1_WT_Lex_Img/t_t102i02.eps\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX047','1','W','brassage',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">brassage interchromosomique</font> est un brassage des <a href=\"javascript:ShowLexique(\'t_tx160\')\">gnes</a> ralis par la sgrgation indpendante des <a href=\"javascript:ShowLexique(\'t_tx075\')\">chromosomes</a> lors de la <a href=\"javascript:ShowLexique(\'t_tx230\')\">miose</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">brassage intrachromosomique</font> est un brassage des gnes ralis lors d\'changes entre chromatides homologues (<a href=\"javascript:ShowLexique(\'t_tx097\')\"><i>crossing-over</i></a>) appartenant  un mme bivalent lors de la prophaseI de la miose.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX048','1','W','cambium',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le cambium est un <font color=\"#FFB500\">tissu vgtal</font> de nature <a href=\"javascript:ShowLexique(\'t_tx235\')\"><font color=\"#FFB500\">mristmatique</font></a> assurant la croissance des organes en paisseur.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=1_WT_LEX_IMG/1_W402I01.GIF\" srcHigh=\"1_WT_Lex_Img/1_w402i01.eps\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX053','1','W','caractres sexuels',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les caractres sexuels<font color=\"#FFB500\"> primordiaux</font> correspondent aux <a href=\"javascript:ShowLexique(\'t_tx172\')\">gonades</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les caractres sexuels<font color=\"#FFB500\"> primaires</font> correspondent aux voies gnitales et aux organes annexes.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les caractres sexuels<font color=\"#FFB500\"> secondaires</font> correspondent aux caractres morphologiques et comportementaux lis au sexe.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX054','1','W','carence',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une carence correspond  l\'insuffisance ou  l\'absence d\'un lment indispensable au fonctionnement ou au dveloppement d\'un organisme. On rencontre, par exemple, des carences vitaminiques ou des carences en fer.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX056','1','W','caryotype',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un caryotype est une photographie ordonne des <a href=\"javascript:ShowLexique(\'t_tx075\')\">chromosomes</a> d\'une <a href=\"javascript:ShowLexique(\'t_tx057\')\">cellule</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX057','1','W','cellule',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La cellule est l\'unit structurale et fonctionnelle de tous les tres vivants.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">cellule eucaryote</font> est une cellule possdant un <a href=\"javascript:ShowLexique(\'t_tx273\')\">noyau</a> et des compartiments internes limits par des <a href=\"javascript:ShowLexique(\'t_tx231\')\">membranes</a>. Par extension, on parle d\'organismes eucaryotes, c\'est--dire constitus de cellules eucaryotes.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">cellule procaryote</font> est une cellule forme d\'un seul compartiment et, par consquence, dpourvue de noyau. Par extension, on parle d\'organismes procaryotes qui sont tous unicellulaires.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX061','1','W','cellulose',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La cellulose est un polymre glucidique prsent dans les <a href=\"javascript:ShowLexique(\'t_tx294\')\"><font color=\"#FFB500\">parois </font></a> cellulaires des <font color=\"#FFB500\">vgtaux. </font>Elle est forme par l\'enchanement de molcules de glucose lies entre elles de faon covalente aux carbones1 et 4.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La cellulose est la molcule organique la plus abondante de la plante.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX063','1','W','centromre',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le centromre est la zone de liaison qui runit les deux <a href=\"javascript:ShowLexique(\'t_tx075\')\">chromatides</a> d\'un chromosome. Il relie galement les chromosomes aux fibres du fuseau de division.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un chromosome form de deux bras de mme taille et dont le centromre est mdian est qualifi de <font color=\"#FFB500\">mtacentrique.</font></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un chromosome form d\'un seul bras et dont le centromre est situ proche de l\'une des extrmits est qualifi d\'<font color=\"#FFB500\">acrocentrique.</font></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un chromosome form d\'un bras long et d\'un bras trs court et dont le centromre est proche de l\'une des extrmits est qualifi de <font color=\"#FFB500\">tlocentrique.</font></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX064','1','W','cervelet',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le cervelet est une rgion de l\'<a href=\"javascript:ShowLexique(\'t_tx133\')\">encphale</a> postrieur. Il est principalement impliqu dans les fonctions d\'<font color=\"#FFB500\">quilibre.</font></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX066','1','W','chane alimentaire',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une chane alimentaire est un <font color=\"#FFB500\">rseau</font> form par l\'ensemble des tres vivants qui dpendent les uns des autres pour se nourrir. Une chane alimentaire repose d\'abord sur des producteurs primaires qui synthtisent la matire organique  partir de substances minrales et qui sont mangs par des consommateurs primaires, appels galement producteurs secondaires.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">producteur primaire</font> est un organisme <a href=\"javascript:ShowLexique(\'t_tx032\')\">autotrophe</a> qui synthtise la matire organique  partir de substances minrales.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">producteur secondaire</font> est un organisme <a href=\"javascript:ShowLexique(\'t_tx032\')\">htrotrophe</a> qui produit sa matire organique  partir de la matire organique qu\'il consomme.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX069','1','W','chiasma',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un chiasma peut qualifier l\'entrecroisement de deux <a href=\"javascript:ShowLexique(\'t_tx075\')\">chromatides homologues</a> observ lors de la <a href=\"javascript:ShowLexique(\'t_tx230\')\">miose</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un chiasma peut galement qualifier l\'entrecroisement de fibres nerveuses. On parle alors de <font color=\"#FFB500\">chiasma optique.</font></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX070','1','W','chimpanz',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un chimpanz est une espce actuelle de <font color=\"#FFB500\">singe anthropomorphe</font> (<a href=\"javascript:ShowLexique(\'t_tx187\')\">hominids</a>) partageant un <a href=\"javascript:ShowLexique(\'t_tx018\')\">anctre commun</a> rcent (environ 7  10millions d\'annes&gt; avec la ligne humaine (<a href=\"javascript:ShowLexique(\'t_tx188\')\">hominins</a>).</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=1_WT_LEX_IMG/T_T102I01.GIF\" srcHigh=\"1_WT_Lex_Img/t_t102i01.eps\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX072','1','W','chlorophylle',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La chlorophylle est un pigment vert <font color=\"#FFB500\">photoexcitable</font> prsent chez les organismes photosynthtiques.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La chlorophylle, situe dans des organites cellulaires appels <font color=\"#FFB500\">chloroplastes,</font> permet de raliser la <a href=\"javascript:ShowLexique(\'t_tx302\')\">photosynthse</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX073','1','W','cholestrol',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le cholestrol est un <a href=\"javascript:ShowLexique(\'t_tx216\')\"><font color=\"#FFB500\">lipide</font></a> polycyclique prsent notamment dans les membranes cellulaires. Il constitue, par ailleurs, un <a href=\"javascript:ShowLexique(\'t_tx317\')\">prcurseur</a> des <a href=\"javascript:ShowLexique(\'t_tx370\')\">hormones strodes</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX074','1','W','chromatine',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La chromatine est une association entre l\'<font size=\"-1\">ADN</font> nuclaire et des protines spcifiques prsentes lors de l\'<a href=\"javascript:ShowLexique(\'t_tx101\')\">interphase</a> du cycle cellulaire. La chromatine diffre des <a href=\"javascript:ShowLexique(\'t_tx075\')\">chromosomes</a> par son architecture.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX075','1','W','chromosome',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les chromosomes sont des complexes nucloprotiques dans lesquels est engag l\'<a href=\"javascript:ShowLexique(\'t_tx005\')\"><font size=\"-1\">ADN</font></a> d\'une cellule pendant la <a href=\"javascript:ShowLexique(\'t_tx101\')\">mitose</a> du cycle cellulaire. Ils sont constitus de deux units, appeles <font color=\"#FFB500\">chromatides,</font>observables lors de la mitose ou de la miose. Les chromosomes diffrent de la <a href=\"javascript:ShowLexique(\'t_tx075\')\">chromatine</a> par leur architecture.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">chromosomes homologues</font> sont des chromosomes portant les mmes <a href=\"javascript:ShowLexique(\'t_tx219\')\">locus</a>. Ils sont runis par paires, appels <font color=\"#FFB500\">bivalents,</font> lors de la prophaseI de la <a href=\"javascript:ShowLexique(\'t_tx230\')\">miose</a>. Chaque bivalent est ainsi constitu de quatre chromatides.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX076','1','W','classification',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">classification</font> est un regroupement des diffrentes espces vivantes dans des units systmatiques hirarchises (embranchement, classe, ordre, famille, genre, espce&gt; en fonction de diffrents critres, notamment phylogntiques.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">embranchement</font> est une unit systmatique (<a href=\"javascript:ShowLexique(\'t_tx384\')\">taxon</a>) qui regroupe les organismes dots du mme <a href=\"javascript:ShowLexique(\'t_tx307\')\">plan d\'organisation</a>. Un embranchement regroupe les diffrentes classes.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">classe</font> est un taxon qui regroupe des organismes prsentant des variations du mme plan d\'organisation. Elle regroupe l\'ensemble des ordres d\'un embranchement.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">ordre</font> est un taxon plac entre la classe et la famille. Il regroupe donc des <font color=\"#FFB500\">familles</font> prsentant des caractristiques communes.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un<font color=\"#FFB500\"> genre </font>est un taxon plac entre l\'espce et la famille. Plusieurs <a href=\"javascript:ShowLexique(\'t_tx140\')\"><font color=\"#FFB500\">espces</font></a> proches appartiennent au mme genre. Dans la nomenclature binominale des espces, le premier nom (en latin) est le nom de genre, le second (en latin) est le nom d\'espce. La premire lettre du nom de genre s\'crit avec une majuscule, celle du nom d\'espce avec une minuscule. </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Embranchement: Vertbrs<br />\r\nClasse: Mammifres<br />\r\nOrdre: Carnivores<br />\r\nFamille: Canids<br />\r\nGenre: <i>Canis</i><br />\r\nEspces: <i>Canis lupus</i> (loup), <i>Canis familiaris</i> (chien) et <i>Canis vulpe</i>s (renard)\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX079','1','W','code gntique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le code gntique est un systme de codage qui permet de traduire les squences de <a href=\"javascript:ShowLexique(\'t_tx274\')\">nuclotides</a> en squences protiques en faisant correspondre  chaque triplet de nuclotides, appel <font color=\"#FFB500\">codon,</font> un <a href=\"javascript:ShowLexique(\'t_tx003\')\">acide amin</a> dtermin. Il permet ainsi la traduction des <a href=\"javascript:ShowLexique(\'t_tx160\')\">gnes</a> en <a href=\"javascript:ShowLexique(\'t_tx327\')\">protines</a>.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=1_WT_LEX_IMG/1_W202I01.GIF\" srcHigh=\"1_WT_Lex_Img/1_w202i01.eps\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX089','1','W','contraception, contragestion',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">contraception</font> dsigne une technique destine  empcher la conception. Une pilule contraceptive empche la formation de l\'embryon.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">contragestion</font> dsigne une technique destine  empcher la <a href=\"javascript:ShowLexique(\'t_tx165\')\">gestation</a><font color=\"#FFB500\">. </font>Une pilule contragestive rend impossible l\'implantation de l\'embryon dans l\'utrus.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx146\')\">fcondation</a><br />\r\n</p></p>'),('T_TX092','1','W','corps jaune',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le corps jaune est une glande <a href=\"javascript:ShowLexique(\'t_tx134\')\">endocrine</a> temporaire rsultant de la prolifration et de la vascularisation des restes folliculaires qui ont lieu aprs l\'<a href=\"javascript:ShowLexique(\'t_tx102\')\">ovulation</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx102\')\">cycle ovarien</a><br />\r\n</p></p>'),('T_TX093','1','W','cortex',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le cortex est une pellicule superficielle forme de <a href=\"javascript:ShowLexique(\'t_tx377\')\"><font color=\"#FFB500\">substance grise</font></a> qui recouvre les hmisphres crbraux et crbelleux.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx133\')\">encphale</a><br />\r\n<img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx062\')\">centres corticaux</a><br />\r\n</p></p>'),('T_TX098','1','W','crote terrestre',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La crote terrestre, appele aussi <font color=\"#FFB500\">corce terrestre,</font> est la couche de roches la plus superficielle du globe terrestre. Son paisseur varie d\'une dizaine de kilomtres sous les ocans  quelques dizaines de kilomtres sous les continents. L\'ensemble crote-manteau suprieur constitue la <a href=\"javascript:ShowLexique(\'t_tx218\')\">lithosphre</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">crote ocanique</font> est la couche de roches la plus superficielle du globe terrestre qui forme le plancher ocanique. Elle est essentiellement forme de <a href=\"javascript:ShowLexique(\'t_tx157\')\">gabbros</a> et de <a href=\"javascript:ShowLexique(\'t_tx036\')\">basaltes</a> et s\'tend sur environ une dizaine de km d\'paisseur.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">crote continentale </font>est la couche de roches la plus superficielle qui forme les continents. Elle est essentiellement forme de granite et de <a href=\"javascript:ShowLexique(\'t_tx171\')\">gneiss</a> et son paisseur, d\'une moyenne de 30  40km, peut atteindre 70km sous les <a href=\"javascript:ShowLexique(\'t_tx090\')\">chanes de montagne</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX100','1','W','cycle biologique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le cycle biologique d\'un organisme est l\'ensemble des vnements chromosomiques et cellulaires rendant compte de la <font color=\"#FFB500\">prennit</font> et de la <font color=\"#FFB500\">stabilit gntique</font> de l\'espce au cours du temps (<a href=\"javascript:ShowLexique(\'t_tx146\')\">fcondation</a>, <a href=\"javascript:ShowLexique(\'t_tx230\')\">miose</a>, <a href=\"javascript:ShowLexique(\'t_tx344\')\">multiplication asexue</a>, etc.).</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX101','1','W','cycle cellulaire',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le cycle cellulaire d\'un organisme est la succession des phnomnes de l\'interphase et de la mitose au cours de la vie d\'une <a href=\"javascript:ShowLexique(\'t_tx057\')\">cellule</a>. Le nombre de cycles d\'un type cellulaire, puis sa mort par <a href=\"javascript:ShowLexique(\'t_tx024\')\">apoptose</a>, sont dtermins gntiquement.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">mitose</font> est le mcanisme de reproduction conforme d\'une cellule mre en deux cellules filles. C\'est au cours de la mitose qu\'apparaissent les <a href=\"javascript:ShowLexique(\'t_tx075\')\">chromosomes</a>. Deux mitoses sont spares par une <font color=\"#FFB500\">interphase</font>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX102','1','W','cycle ovarien',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le cycle ovarien<font color=\"#FFB500\"></font>est l\'ensemble des modifications physiologiques (maturation folliculaire et ovulation, corps jaune, scrtions hormonales) qui se produisent de faon cyclique dans l\'<a href=\"javascript:ShowLexique(\'t_tx172\')\">ovaire</a> fonctionnel en absence de grossesse.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">phase folliculaire</font> est la priode pr-ovulatoire du <a href=\"javascript:ShowLexique(\'t_tx103\')\">cycle sexuel</a> au cours de laquelle se dveloppent les <a href=\"javascript:ShowLexique(\'t_tx150\')\">follicules</a> sous l\'influence de l\'hormone hypophysaire <a href=\"javascript:ShowLexique(\'t_tx174\')\"><font size=\"-1\">FSH</font></a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'<font color=\"#FFB500\">ovulation</font> correspond  la rupture d\'un follicule mr et  l\'mission de son <a href=\"javascript:ShowLexique(\'t_tx287\')\">ovocyte</a>  l\'extrieur de l\'ovaire. Elle est dclenche par un pic de scrtion de <a href=\"javascript:ShowLexique(\'t_tx174\')\">gonadostimulines</a>, appel <font color=\"#FFB500\">dcharge ovulante.</font> Lorsqu\'il n\'y a pas d\'ovulation, on parle de cycle anovulatoire.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">phase lutale</font> est la priode post-ovulatoire du cycle sexuel au cours de laquelle se dveloppe le <a href=\"javascript:ShowLexique(\'t_tx092\')\">corps jaune</a> sous l\'influence de l\'hormone hypophysaire <a href=\"javascript:ShowLexique(\'t_tx174\')\"><font size=\"-1\">LH</font></a>.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=1_WT_LEX_IMG/T_T204I05.GIF\" srcHigh=\"1_WT_Lex_Img/t_t204i05.eps\" /></td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx104\')\">cycle utrin</a><br />\r\n</p></p>'),('T_TX103','1','W','cycle sexuel',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le cycle sexuel est la succession des vnements affectant la sphre sexuelle des femelles de mammifres et qui se rptent selon un rythme rgulier.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx102\')\">cycle ovarien</a><br />\r\n<img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx104\')\">cycle utrin</a><br />\r\n</p></p>'),('T_TX104','1','W','cycle utrin',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le cycle utrin est l\'ensemble des modifications physiologiques (prolifration de la muqueuse, vascularisation, scrtions, menstruation, contractions) qui se produisent de faon cyclique dans l\'<a href=\"javascript:ShowLexique(\'t_tx400\')\">utrus</a> fonctionnel et non gravide, c\'est--dire en absence de grossesse.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">phase de prolifration</font> est la premire phase du dveloppement de la <a href=\"javascript:ShowLexique(\'t_tx136\')\">muqueuse utrine</a> au cours de laquelle les cellules de l\'endomtre se multiplient sous l\'influence des <a href=\"javascript:ShowLexique(\'t_tx278\')\">strognes</a>.<br />\r\nCette phase se droule pendant la premire moiti du <a href=\"javascript:ShowLexique(\'t_tx102\')\">cycle ovarien</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">phase de scrtion</font> est la deuxime phase du dveloppement de la muqueuse utrine au cours de laquelle se forment des glandes et se dveloppent les vaisseaux sous l\'influence de la <a href=\"javascript:ShowLexique(\'t_tx324\')\">progestrone</a>.<br />\r\nCette phase se droule pendant la seconde moiti du cycle ovarien.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=1_WT_LEX_IMG/T_T204I05.GIF\" srcHigh=\"1_WT_Lex_Img/t_t204i05.eps\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX107','1','W','cytoplasme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le cytoplasme est l\'ensemble du contenu cellulaire form de la substance fondamentale, le cytosol ou hyaloplasme, et des organites (<a href=\"javascript:ShowLexique(\'t_tx273\')\">noyau</a>, <a href=\"javascript:ShowLexique(\'t_tx244\')\">mitochondries</a>, etc.).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">hyaloplasme,</font> appel aussi cytosol, est la partie transparente du cytoplasme, c\'est--dire la substance fondamentale dans laquelle baignent les organites cellulaires.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX108','1','W','datation',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">datation relative</font> est la mthode de datation qui consiste  tablir l\'ge relatif des roches (les uns par rapport aux autres) pour tablir la succession des vnements gologiques au cours du temps.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">datation absolue</font> est la mthode de datation qui consiste  tablir l\'ge exact d\'une roche par rapport au prsent. Cette datation s\'effectue par la mesure de la <a href=\"javascript:ShowLexique(\'t_tx109\')\">dcroissance radioactive</a> de certains isotopes dans certaines conditions.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX110','1','W','dpendance ( une drogue)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La dpendance  une drogue est le besoin irrpressible de consommer une substance chimique afin de retrouver ses effets ou d\'viter le malaise d  son sevrage.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les symptmes du <font color=\"#FFB500\">manque</font> peuvent se limiter  un malaise psychique (troubles de l\'humeur) ou s\'tendre au contraire  des signes physiques (delirium tremens, par exemple). On distingue ainsi deux aspects diffrents de la pharmacodpendance: la<font color=\"#FFB500\"> dpendance physique</font> et la <font color=\"#FFB500\">dpendance psychique.</font></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX115','1','W','diagnostic prnatal',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le diagnostic prnatal est le diagnostic d\'une ventuelle affection ralis sur un embryon ou un ftus <i>in utero</i>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX121','1','W','dominance',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">dominance,</font> pour un <a href=\"javascript:ShowLexique(\'t_tx160\')\">allle</a>, est le fait de s\'exprimer phnotypiquement  l\'tat <a href=\"javascript:ShowLexique(\'t_tx191\')\">htrozygote</a> comme  l\'tat <a href=\"javascript:ShowLexique(\'t_tx191\')\">homozygote</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">codominance</font> est l\'expression phnotypique simultane de deux allles diffrents d\'un <a href=\"javascript:ShowLexique(\'t_tx160\')\">gne</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">rcessivit,</font> pour un allle, est le fait de ne s\'exprimer phnotypiquement qu\' l\'tat homozygote.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX123','1','W','drogue',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nUne drogue correspond  toute substance susceptible de modifier le fonctionnement normal du cerveau et doue d\'un potentiel d\'abus et/ou de pharmacodpendance.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=1_WT_LEX_IMG/1_W401I02.GIF\" srcHigh=\"1_WT_Lex_Img/1_w401i02.gif\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX124','1','W','duplication gnique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nLa duplication gnique est la copie d\'un <a href=\"javascript:ShowLexique(\'t_tx160\')\">gne</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX126','1','W','chographie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nL\'chographie est une mthode d\'exploration non invasive de l\'anatomie interne. Elle est fonde sur l\'utilisation d\'un faisceau d\'ultrasons dont les chos, renvoys par les organes internes et analyss par ordinateur, permettent de reconstruire l\'image correspondante sur l\'cran.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX127','1','W','cosystme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nUn cosystme est une sous-unit de la <a href=\"javascript:ShowLexique(\'t_tx043\')\">biosphre</a> forme d\'un environnement abiotique (localisation, climat, etc.), appel <font color=\"#FFB500\">biotope,</font> et des tres vivants qui le peuplent, appel <font color=\"#FFB500\">biocnose.</font></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX128','1','W','effecteur',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nEffecteur signifie qui ralise une action.\r\n\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un muscle, un <a href=\"javascript:ShowLexique(\'t_tx021\')\">anticorps</a> ou des cellules tueuses sont des effecteurs.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX131','1','W','embryon',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'embryon, ou <font color=\"#FFB500\">zygote,</font> est la cellule-uf.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">blastocyste</font> correspond au stade du dveloppement embryonnaire prcoce caractris par une cavit et deux groupes de cellules aux potentialits diffrentes: le bouton embryonnaire et le trophoblaste.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">bouton embryonnaire</font> est un massif interne de cellules encore indiffrencies  l\'origine de l\'embryon proprement dit tandis que le <font color=\"#FFB500\">trophoblaste</font> est un <a href=\"javascript:ShowLexique(\'t_tx390\')\">tissu</a> qui enveloppe l\'embryon et participe  la formation du placenta.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX133','1','W','encphale',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'encphale (<font color=\"#FFB500\">cerveau,</font> cervelet, bulbe rachidien) est l\'ensemble des centres nerveux contenus dans la tte.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">tronc crbral,</font> appartenant  l\'encphale, met en relation les rgions antrieures et postrieures du <a href=\"javascript:ShowLexique(\'t_tx383\')\">systme nerveux central</a>. Il comporte le bulbe rachidien, la protubrance annulaire et le cerveau moyen.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX134','1','W','endocrine, exocrine',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><font color=\"#FFB500\">Endocrine</font> qualifie une scrtion interne.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><font color=\"#FFB500\">Exocrine</font> qualifie une scrtion externe.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le <a href=\"javascript:ShowLexique(\'t_tx291\')\">pancras</a> est form de deux parties, l\'une endocrine, l\'autre exocrine. Les lots de Langerhans, qui dversent des <a href=\"javascript:ShowLexique(\'t_tx192\')\">hormones</a> (insuline et glucagon) dans le sang, sont endocrines tandis que les acinus, qui dversent des <a href=\"javascript:ShowLexique(\'t_tx137\')\">enzymes</a> digestives dans un canal dbouchant dans le tube digestif, sont exocrines.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX135','1','W','endocytose, exocytose',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'<font color=\"#FFB500\">endocytose</font> correspond au mcanisme qui assure la pntration intracellulaire d\'lments divers et s\'effectue par formation de vsicules membranaires, appeles <font color=\"#FFB500\">endosomes,</font> autour de l\'lment  ingrer.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'<font color=\"#FFB500\">exocytose</font> correspond au mcanisme qui assure la scrtion vers le milieu extracellulaire de molcules contenues dans des vsicules et s\'effectue par fusion de la membrane vsiculaire avec la membrane plasmique de la cellule.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La libration d\'un <a href=\"javascript:ShowLexique(\'t_tx269\')\">neurotransmetteur</a> lors de la transmission synaptique est un exemple d\'exocytose.\r\n\r\n \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX136','1','W','endomtre',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'endomtre correspond  la <font color=\"#FFB500\">muqueuse utrine.</font></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX137','1','W','enzyme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une enzyme est un <font color=\"#FFB500\">biocatalyseur</font> de nature <a href=\"javascript:ShowLexique(\'t_tx327\')\">protique</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">enzyme de restriction</font> est une dsoxyribonuclase qui coupe les molcules d\'<a href=\"javascript:ShowLexique(\'t_tx005\')\"><font size=\"-1\">ADN</font></a>  des sites spcifiques caractriss par une courte squence de <a href=\"javascript:ShowLexique(\'t_tx274\')\">nuclotides</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX140','1','W','espce',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une espce est l\'ensemble des organismes susceptibles de se reproduire entre eux et d\'avoir des descendants interfconds.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX145','1','W','famille multignique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une famille multignique est un ensemble de <a href=\"javascript:ShowLexique(\'t_tx160\')\">gnes</a> disperss dans le <a href=\"javascript:ShowLexique(\'t_tx005\')\">gnome</a> d\'un organisme et prsentant de nombreuses <font color=\"#FFB500\">homologies de squences.</font> On considre que ces gnes ont une origine commune et qu\'ils rsultent de <a href=\"javascript:ShowLexique(\'t_tx124\')\">duplications gniques</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX146','1','W','fcondation',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nLa fcondation est la fusion de deux cellules <a href=\"javascript:ShowLexique(\'t_tx177\')\">haplodes</a> conduisant  la formation d\'un <a href=\"javascript:ShowLexique(\'t_tx131\')\">zygote</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX150','1','W','follicule',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nUn follicule est l\'ensemble form par l\'<a href=\"javascript:ShowLexique(\'t_tx287\')\">ovocyteI</a>, les cellules folliculaires et les thques qui accompagnent ces derniers dans l\'<a href=\"javascript:ShowLexique(\'t_tx172\')\">ovaire</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX151','1','W','fonctions d\'entretien, fonctions de luxe',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">fonctions d\'entretien</font> correspondent aux fonctions cellulaires qui assurent la maintenance de la <a href=\"javascript:ShowLexique(\'t_tx057\')\">cellule</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">fonctions de luxe</font> correspondent aux fonctions cellulaires non indispensables  la survie de la cellule mais utiles au fonctionnement de l\'organisme ou  celui des autres cellules.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX158','1','W','gamte',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un gamte est une <font color=\"#FFB500\">cellule sexuelle </font><a href=\"javascript:ShowLexique(\'t_tx177\')\"><font color=\"#FFB500\">haplode</font></a> spcialise dans la ralisation de la <a href=\"javascript:ShowLexique(\'t_tx146\')\">fcondation</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">gamtogense</font> regroupe l\'ensemble des processus conduisant  la formation d\'un gamte  partir d\'une <a href=\"javascript:ShowLexique(\'t_tx060\')\">cellule souche</a> indiffrencie. On distingue ainsi l\'<a href=\"javascript:ShowLexique(\'t_tx287\')\">ovogense</a> et la <a href=\"javascript:ShowLexique(\'t_tx368\')\">spermatogense</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX159','1','W','ganglion',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un ganglion est une concentration de corps cellulaires de <a href=\"javascript:ShowLexique(\'t_tx266\')\">neurones</a> et de <a href=\"javascript:ShowLexique(\'t_tx381\')\">synapses</a> constituant un centre nerveux ou une partie d\'un centre nerveux.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">ganglion rachidien</font> est un ganglion sensitif annex  la racine dorsale d\'un <a href=\"javascript:ShowLexique(\'t_tx264\')\">nerf</a> rachidien.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">ganglion sympathique</font> est un ganglion orthosympathique (chane ganglionnaire paravertbrale).</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX160','1','W','gne',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un gne est une portion d\'<a href=\"javascript:ShowLexique(\'t_tx005\')\"><font size=\"-1\">ADN</font></a> qui code la synthse d\'une <a href=\"javascript:ShowLexique(\'t_tx327\')\">protine</a>. La squence en acides amins de la protine est code par la squence des <a href=\"javascript:ShowLexique(\'t_tx274\')\">nuclotides</a> du gne.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">allles</font> reprsentent les diffrentes formes que peut avoir un mme gne dans une espce.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">gnotype</font> est l\'ensemble des allles des gnes tudis chez un organisme.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX161','1','W','gnes indpendants, gnes lis',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Des <font color=\"#FFB500\">gnes indpendants</font> sont des gnes dont les <a href=\"javascript:ShowLexique(\'t_tx219\')\">locus</a> sont situs sur des <a href=\"javascript:ShowLexique(\'t_tx075\')\">chromosomes</a> non homologues.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Des <font color=\"#FFB500\">gnes lis </font>sont des gnes dont les locus sont situs sur un mme chromosome.<br />\r\nUn gne li au sexe est un gne dont le locus se trouve sur un <a href=\"javascript:ShowLexique(\'t_tx034\')\">htrochromosome</a>.<br />\r\nUn gne autosomal est un gne dont le locus se situe sur un <a href=\"javascript:ShowLexique(\'t_tx034\')\">autosome</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX165','1','W','gestation',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La gestation est le dveloppement intra-utrin de l\'<a href=\"javascript:ShowLexique(\'t_tx131\')\">embryon</a> et du ftus chez les mammifres.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX167','1','W','globule blanc',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un globule blanc ou <font color=\"#FFB500\">leucocyte</font> est une cellule nucle fabrique dans la <a href=\"javascript:ShowLexique(\'t_tx246\')\">moelle rouge</a> des os et intervenant notamment dans les <a href=\"javascript:ShowLexique(\'t_tx337\')\">ractions immunitaires</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">monocytes</font> constituent une catgorie de leucocytes de grande taille et  noyau rniforme, dous de <a href=\"javascript:ShowLexique(\'t_tx298\')\">phagocytose</a>. Ce sont les <a href=\"javascript:ShowLexique(\'t_tx317\')\">prcurseurs</a> des <font color=\"#FFB500\">macrophages,</font> phagocytes tissulaires qui remplissent aussi la fonction de <a href=\"javascript:ShowLexique(\'t_tx059\')\">cellule prsentatrice d\'antigne</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">granulocytes</font> constituent une catgorie de leucocytes caractriss par des granulations cytoplasmiques et un noyau polylob (ou polynuclaire). Les granulocytes sont, eux-aussi, des phagocytes.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX168','1','W','globule rouge',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un globule rouge, appel aussi <font color=\"#FFB500\">hmatie</font> ou rythrocyte, est une cellule sanguine qui a perdu son noyau. Cette cellule est remplie d\'<font color=\"#FFB500\">hmoglobine, </font>une ferroprotine ttramrique qui assure le transport sanguin des gaz respiratoires (lors de l\'<a href=\"javascript:ShowLexique(\'t_tx181\')\">hmatose</a>).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'<font color=\"#FFB500\">hmoglobinopathie</font> est une maladie lie  une anomalie de l\'hmoglobine (drpanocytose, thalassmies, etc.).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">groupes sanguins</font> correspondent  un systme de marqueurs glycoprotiques membranaires ports par les globules rouges.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx353\')\">sang</a><br />\r\n</p></p>'),('T_TX169','1','W','glucide',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les glucides forment une famille de <a href=\"javascript:ShowLexique(\'t_tx378\')\">molcules organiques</a> qui correspondent aux <font color=\"#FFB500\">sucres.</font></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX172','1','W','gonade',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une gonade est une glande reproductrice.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>On distingue les <font color=\"#FFB500\">ovaires,</font> gonades femelles et les <font color=\"#FFB500\">testicules,</font> gonades mles.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX173','1','W','gonadolibrine',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une gonadolibrine, ou <font size=\"-1\">GnRH</font>, est une <a href=\"javascript:ShowLexique(\'t_tx265\')\">neurohormone</a> hypothalamique stimulant la libration de <a href=\"javascript:ShowLexique(\'t_tx174\')\"><font size=\"-1\">FSH</font></a> et de <a href=\"javascript:ShowLexique(\'t_tx174\')\"><font size=\"-1\">LH</font></a>.</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx198\')\">hypothalamus</a><br />\r\n</p></p>'),('T_TX174','1','W','gonadostimuline',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une gonadostimuline, ou gonadotrophine, est une hormone protique qui stimule les gonades.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\"><font size=\"-1\">FSH</font>,</font> hormone folliculostimulante ou folliculostimuline, est une gonadostimuline scrte par l\'<a href=\"javascript:ShowLexique(\'t_tx196\')\">anthypophyse</a> qui stimule la maturation folliculaire.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\"><font size=\"-1\">LH</font>,</font> ou hormone lutinisante, est une gonadostimuline anthypophysaire responsable de l\'<a href=\"javascript:ShowLexique(\'t_tx102\')\">ovulation</a> et du dveloppement du <a href=\"javascript:ShowLexique(\'t_tx092\')\">corps jaune</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\"><font size=\"-1\">HCG</font>,</font> ou l\'hormone chorionique gonadotrope, est une hormone produite par le placenta qui stimule l\'<a href=\"javascript:ShowLexique(\'t_tx172\')\">ovaire</a> pendant la grossesse.\r\n\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx150\')\">follicule</a><br />\r\n</p></p>'),('T_TX175','1','W','gonadotrope',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Gonadotrope signifie qui stimule les gonades.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les <a href=\"javascript:ShowLexique(\'t_tx174\')\">gonadostimulines</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX187','1','W','hominids',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les hominids correspondent  l\'ensemble des espces descendant de l\'<a href=\"javascript:ShowLexique(\'t_tx018\')\">anctre commun</a> le plus rcent du <a href=\"javascript:ShowLexique(\'t_tx070\')\">chimpanz</a> et de l\'homme actuel.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX188','1','W','hominins',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les hominins correspondent  l\'ensemble des reprsentants de la <font color=\"#FFB500\">ligne humaine</font> depuis qu\'elle s\'est spare de celle du <a href=\"javascript:ShowLexique(\'t_tx070\')\">chimpanz</a> (australopithques et <i>Homo</i>).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">australopithques</font> forment un groupe de <a href=\"javascript:ShowLexique(\'t_tx320\')\">primates</a> anthropomorphes apparus il y 4  5millions d\'annes. Ce sont les premiers  possder la <a href=\"javascript:ShowLexique(\'t_tx045\')\">station bipde</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Dans le genre <font color=\"#FFB500\"><i>Homo</i>,</font> on distingue <i>Homo erectus</i>, <i>Homos habilis</i> et <i>Homo sapiens</i>, le reprsentant le plus rcent de la ligne humaine.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx187\')\">hominids</a><br />\r\n<img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx190\')\">hominisation</a><br />\r\n</p></p>'),('T_TX190','1','W','hominisation',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'hominisation regroupe l\'ensemble des processus volutifs qui ont permis  l\'homme d\'acqurir des caractristiques qui lui sont propres tels que la station debout, le dveloppement du cortex crbral, le langage et la culture et de se distinguer des autres <a href=\"javascript:ShowLexique(\'t_tx320\')\">primates</a>.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=1_WT_LEX_IMG/1_W203I03.GIF\" srcHigh=\"1_WT_Lex_Img/1_w203i03.eps\" /></td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx045\')\">bipdie</a><br />\r\n<img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx187\')\">hominids</a><br />\r\n<img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx188\')\">hominins</a><br />\r\n</p></p>'),('T_TX191','1','W','homozygote, htrozygote',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">homozygote</font> est un individu qui porte deux <a href=\"javascript:ShowLexique(\'t_tx160\')\">allles</a> identiques d\'un mme <a href=\"javascript:ShowLexique(\'t_tx160\')\">gne</a>. Ce gne est alors  l\'tat homozygote</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">htrozygote</font> est un individu qui porte deux allles diffrents d\'un mme gne. Ce gne est alors  l\'tat htrozygote.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX192','1','W','hormone',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une hormone est une substance chimique scrte par des cellules <a href=\"javascript:ShowLexique(\'t_tx134\')\">endocrines</a>, transporte par le <a href=\"javascript:ShowLexique(\'t_tx353\')\">sang</a> et agissant sur des cellules cibles spcifiques.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'angiotensineII est une hormone peptidique (octopeptide), puissamment vasoconstrictrice, qui stimule galement la scrtion d\'aldostrone par la <a href=\"javascript:ShowLexique(\'t_tx094\')\">corticosurrnale</a>. L\'angiotensineII se forme par clivage enzymatique du dcapeptide inactif, l\'angiotensineI, forme par action hydrolytique de la rnine sur l\'angiotensinogne circulant.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX193','1','W','humoral',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le terme humoral se rapporte aux liquides de l\'organisme et aux substances qui y sont dissoutes.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX196','1','W','hypophyse',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'hypophyse est une glande <a href=\"javascript:ShowLexique(\'t_tx134\')\">endocrine</a> situe  la base de l\'<a href=\"javascript:ShowLexique(\'t_tx133\')\">encphale</a>, comportant une partie antrieure, l\'anthypophyse, et une partie postrieure, la posthypophyse.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'<font color=\"#FFB500\">anthypophyse, </font>appele galement adnohypophyse ou hypophyse glandulaire, est forme de cellules endocrines.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">posthypophyse,</font> ou encore neurohypophyse, reoit des terminaisons nerveuses neuroscrtrices de <a href=\"javascript:ShowLexique(\'t_tx267\')\">neurones</a> hypothalamiques mais ne contient pas de cellules glandulaires.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx174\')\"><font size=\"-1\">FSH</font></a><br />\r\n<img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx174\')\"><font size=\"-1\">LH</font></a><br />\r\n</p></p>'),('T_TX198','1','W','hypothalamus',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'hypothalamus est le centre nerveux encphalique qui contrle divers comportements lis  la survie individuelle (faim, soif, etc.) et collective (reproduction, etc.). Plusieurs noyaux hypothalamiques sont en relation avec l\'<a href=\"javascript:ShowLexique(\'t_tx196\')\">hypophyse</a> par les axones qu\'ils y projettent (posthypophyse) ou par des <a href=\"javascript:ShowLexique(\'t_tx265\')\">neurohormones</a> (anthypophyse).\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx173\')\">GnRH</a><br />\r\n</p></p>'),('T_TX207','1','W','interneurone',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un interneurone est un <a href=\"javascript:ShowLexique(\'t_tx266\')\">neurone</a> d\'association assurant la communication entre deux neurones dans un centre nerveux.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX208','1','W','intracellulaire, extracellulaire',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><font color=\"#FFB500\">Intracellulaire</font> qualifie ce qui se situe  l\'intrieur d\'une <a href=\"javascript:ShowLexique(\'t_tx057\')\">cellule</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><font color=\"#FFB500\">Extracellulaire</font> qualifie ce qui se situe en dehors de la cellule.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX210','1','W','IVG',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font size=\"-1\">IVG</font> est l\'abrviation d\'interruption volontaire de grossesse.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX214','1','W','lignine',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La lignine est un polymre complexe de drivs phnoliques imprgnant la <a href=\"javascript:ShowLexique(\'t_tx294\')\"><font color=\"#FFB500\">paroi secondaire</font></a> de certaines <font color=\"#FFB500\">cellules vgtales,</font> appeles sclrocytes, impliques dans la conduction et le soutien (<a href=\"javascript:ShowLexique(\'t_tx402\')\">vaisseaux du bois</a>, fibres).</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=1_WT_LEX_IMG/1_W402I01.GIF\" srcHigh=\"1_WT_Lex_Img/1_w402i01.eps\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX216','1','W','lipide',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un lipide est une famille de molcules <a href=\"javascript:ShowLexique(\'t_tx378\')\">organiques</a> correspondant aux <font color=\"#FFB500\">graisses.</font></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX219','1','W','locus',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le locus est l\'emplacement occup par un <a href=\"javascript:ShowLexique(\'t_tx160\')\">gne</a> (et donc par ses divers allles) sur un <a href=\"javascript:ShowLexique(\'t_tx075\')\">chromosome</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX231','1','W','membrane plasmique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La membrane plasmique est une pellicule de 7  8nm d\'paisseur forme de <a href=\"javascript:ShowLexique(\'t_tx216\')\">lipides</a> et de <a href=\"javascript:ShowLexique(\'t_tx327\')\">protines</a> qui constitue l\'enveloppe de toutes les <a href=\"javascript:ShowLexique(\'t_tx057\')\">cellules</a> vivantes.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX235','1','W','mristme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le mristme est un <font color=\"#FFB500\">tissu vgtal indiffrenci</font> qui est  l\'origine, par multiplication et diffrenciation cellulaires, de nouveaux tissus et organes.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX237','1','W','mtabolisme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le mtabolisme regroupe l\'ensemble des ractions chimiques qui se produisent dans les <a href=\"javascript:ShowLexique(\'t_tx057\')\">cellules</a> vivantes. Les petites molcules qui participent au mtabolisme cellulaire sont appeles les <font color=\"#FFB500\">mtabolites.</font></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'<font color=\"#FFB500\">anabolisme</font> regroupe l\'ensemble des ractions de biosynthse du mtabolisme.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">catabolisme</font> regroupe l\'ensemble des ractions de dgradation du mtabolisme.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX242','1','W','milieu intrieur',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le milieu intrieur regroupe l\'ensemble des liquides de l\'organisme, subdivis en liquides intracellulaires et liquides extracellulaires.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx193\')\">humoral</a><br />\r\n<img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx217\')\">liquide cphalorachidien</a><br />\r\n</p></p>'),('T_TX244','1','W','mitochondrie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nUne mitochondrie est un organite cellulaire dans lequel se droule la <a href=\"javascript:ShowLexique(\'t_tx345\')\">respiration</a><font color=\"#FFB500\">.</font></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX246','1','W','moelle osseuse',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La moelle osseuse, ou moelle rouge, est un <font color=\"#FFB500\">tissu</font> inclus dans la partie spongieuse de certains os qui assure la production de l\'ensemble des lments figurs du <a href=\"javascript:ShowLexique(\'t_tx353\')\"><font color=\"#FFB500\">sang</font></a><font color=\"#FFB500\">.</font></td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx168\')\">globule rouge</a><br />\r\n</p></p>'),('T_TX248','1','W','molcules homologues',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les molcules homologues sont des molcules apparentes qui appartiennent  une mme ligne volutive. Elles sont issues d\'une mme molcule <a href=\"javascript:ShowLexique(\'t_tx051\')\">ancestrale</a> mais n\'ont plus ncessairement la mme fonction en raison des <a href=\"javascript:ShowLexique(\'t_tx253\')\">mutations</a> accumules.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX252','1','W','monozygote',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le terme monozygote qualifie des jumeaux provenant d\'une mme cellule-uf, c\'est--dire des <font color=\"#FFB500\">vrais jumeaux.</font></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX253','1','W','mutation',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une<font color=\"#FFB500\"></font>mutation est une modification hrditaire de l\'information contenue dans l\'<a href=\"javascript:ShowLexique(\'t_tx005\')\"><font size=\"-1\">ADN</font></a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">addition </font>est une mutation dans laquelle un <a href=\"javascript:ShowLexique(\'t_tx274\')\">nuclotide</a> s\'ajoute  l\'<font size=\"-1\">ADN</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">insertion</font> est une mutation rsultant de l\'ajout d\'un ou de plusieurs nuclotides dans la squence d\'un <a href=\"javascript:ShowLexique(\'t_tx160\')\">gne</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">dltion</font> est une perte d\'un ou de plusieurs nuclotides d\'un gne, voir d\'un fragment de chromosome.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">substitution</font> est une mutation rsultant du remplacement d\'un nuclotide par un autre nuclotide comportant une <a href=\"javascript:ShowLexique(\'t_tx037\')\">base azote</a> diffrente.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=1_WT_LEX_IMG/T_T201I02.GIF\" srcHigh=\"1_WT_Lex_Img/t_t201i02.eps\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX254','1','W','mutation (expression)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">mutation faux sens</font> est une <a href=\"javascript:ShowLexique(\'t_tx253\')\">mutation</a> de l\'<font size=\"-1\">ADN</font> qui conduit  la mise en place d\'un <a href=\"javascript:ShowLexique(\'t_tx003\')\">acide amin</a> diffrent de celui d\'origine.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">mutation non sens</font> est une mutation de l\'<font size=\"-1\">ADN</font> qui conduit  la formation d\'un codon stop. Les codons stop, au nombre de trois, ne correspondent  aucun des 20acides amins protinognes existants et conduisent, par consquent,  l\'arrt de la protosynthse.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">mutation silencieuse</font> est une mutation qui ne modifie pas le <a href=\"javascript:ShowLexique(\'t_tx300\')\">phnotype</a> .</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX257','1','W','gaine de myline',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La gaine de myline est une <font color=\"#FFB500\">gaine isolante</font> phospholipidique qui entoure certains <a href=\"javascript:ShowLexique(\'t_tx266\')\">axones</a><font color=\"#FFB500\">.</font> Elle est forme de la superposition de couches membranaires appartenant  la <font color=\"#FFB500\">cellule de Schwann.</font></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La mise en place des gaines de myline autour des fibres nerveuses se fait au cours de l\'enfance: il s\'agit du processus de <font color=\"#FFB500\">mylinisation.</font></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une fibre nerveuse dpourvue de myline est qualifie d\'amylinique.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX259','1','W','myomtre',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le myomtre est le <font color=\"#FFB500\">muscle utrin.</font></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX264','1','W','nerf',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">nerf</font> est un ensemble de fibres nerveuses runies dans la mme gaine.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le nerf optique est le nerf sensitif qui relie les yeux au <a href=\"javascript:ShowLexique(\'t_tx383\')\">systme nerveux central</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX266','1','W','neurone (organisation)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un neurone est une <font color=\"#FFB500\">cellule nerveuse </font>constitue d\'un corps cellulaire et de prolongements, l\'axone et les dendrites.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">corps cellulaire</font> est la partie du neurone qui contient le <a href=\"javascript:ShowLexique(\'t_tx273\')\">noyau</a>. On l\'appelle aussi soma ou pricaryon.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">neurites</font> sont les prolongements du neurone: l\'<font color=\"#FFB500\">axone</font> est le prolongement <a href=\"javascript:ShowLexique(\'t_tx007\')\">effrent</a> et les <font color=\"#FFB500\">dendrites,</font> les prolongements <a href=\"javascript:ShowLexique(\'t_tx007\')\">affrents</a>.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=1_WT_LEX_IMG/1_W101I02.GIF\" srcHigh=\"1_WT_Lex_Img/1_w101i02.eps\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX267','1','W','neurone (fonction)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">neurone moteur, </font>ou motoneurone, est un neurone dont les messages dclenchent la contraction de fibres musculaires.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">neurone sensitif</font> est un neurone capable de dtecter les variations de certains paramtres de l\'environnement externe (visuel, auditif, tactile, etc.) ou interne  l\'organisme (longueur d\'un muscle, pression sanguine, concentration d\'une substance, etc.) et de transmettre ces informations sous forme de <a href=\"javascript:ShowLexique(\'t_tx236\')\">messages nerveux</a> au <a href=\"javascript:ShowLexique(\'t_tx383\')\">systme nerveux central</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX269','1','W','neurotransmetteur',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un neurotransmetteur est une substance chimique libre par un <a href=\"javascript:ShowLexique(\'t_tx267\')\">neurone</a> dans une <a href=\"javascript:ShowLexique(\'t_tx381\')\">synapse</a>, capable de modifier le <a href=\"javascript:ShowLexique(\'t_tx313\')\">potentiel de membrane</a> de la cellule <a href=\"javascript:ShowLexique(\'t_tx319\')\">postsynaptique</a>.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le GABA, ou acide gamma-aminobutyrique, est un neurotransmetteur gnralement inhibiteur.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX272','1','W','nidation',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La nidation est la fixation de l\'<a href=\"javascript:ShowLexique(\'t_tx131\')\">embryon</a> de mammifre dans l\'<a href=\"javascript:ShowLexique(\'t_tx136\')\">endomtre</a> maternel au dbut de la <a href=\"javascript:ShowLexique(\'t_tx165\')\">gestation</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX273','1','W','noyau',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le noyau est un organite cellulaire limit par une double membrane dans lequel est inclus le <a href=\"javascript:ShowLexique(\'t_tx005\')\">matriel gntique</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La prsence d\'un noyau dans une cellule est caractristique des cellules <a href=\"javascript:ShowLexique(\'t_tx057\')\">eucaryotes</a> alors que les cellules <a href=\"javascript:ShowLexique(\'t_tx057\')\">procaryotes</a> en sont dpourvues.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX274','1','W','nuclotide',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un<font color=\"#FFB500\"></font>nuclotide est une molcule forme d\'un nucloside li  un phosphate, c\'est--dire un nucloside monophosphate. Les acides nucliques sont des polynuclotides (polymres de nuclotides).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">nucloside</font> est une molcule forme par l\'association covalente d\'une base azote (uracile, adnine, cytosine, guanine ou thymine) avec un sucre  cinq carbones ou pentose (un ribose dans l\'<a href=\"javascript:ShowLexique(\'t_tx027\')\"><font size=\"-1\">ARN</font></a> et un dsoxyribose dans l\'<a href=\"javascript:ShowLexique(\'t_tx005\')\"><font size=\"-1\">ADN</font></a>).</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX276','1','W','nutriment',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un nutriment est une petite molcule capable de traverser la <a href=\"javascript:ShowLexique(\'t_tx231\')\">membrane plasmique</a> et de servir de <a href=\"javascript:ShowLexique(\'t_tx237\')\">mtabolite</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX278','1','W','oestrognes',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les strognes constituent une catgorie d\'hormones sexuelles fabriques principalement par les <a href=\"javascript:ShowLexique(\'t_tx150\')\">follicules ovariens</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'<font color=\"#FFB500\">stradiol</font> est la principale hormone strogne.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX279','1','W','OGM',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un <font size=\"-1\">OGM</font>, ou organisme gntiquement modifi, est un organisme dont le <a href=\"javascript:ShowLexique(\'t_tx005\')\">gnome</a> a t modifi par insertion de matriel gntique exogne.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX280','1','W','onde sismique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une onde sismique est une onde mcanique qui se propage  travers la plante  la suite d\'un <a href=\"javascript:ShowLexique(\'t_tx359\')\">sisme</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX287','1','W','ovogense',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'ovogense correspond  la formation du gamte femelle.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'<font color=\"#FFB500\">ovogonie</font> est une cellule de la <a href=\"javascript:ShowLexique(\'t_tx231\')\">ligne germinale</a> femelle issue des <a href=\"javascript:ShowLexique(\'t_tx060\')\">cellules souches</a> qui se multiplie dans l\'ovaire embryonnaire avant de se transformer en ovocyte (seul prsent dans l\'ovaire adulte).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'<font color=\"#FFB500\">ovocyte</font> est une cellule de la ligne germinale femelle subissant la miose.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'<font color=\"#FFB500\">ovule</font> est le gamte femelle.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX294','1','W','paroi vgtale',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La paroi vgtale est une structure de soutien, initialement de nature <a href=\"javascript:ShowLexique(\'t_tx061\')\">cellulosique</a>, qui forme un cadre autour de la membrane plasmique des cellules vgtales.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">paroi primaire</font> est une paroi pectocellulosique extensible forme au dbut du dveloppement des cellules vgtales.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">paroi secondaire</font> est une diffrenciation de la paroi primaire qui accompagne la spcialisation cellulaire. Elle est caractrise par l\'addition de nouvelles molcules  la paroi primaire pectocellulosique qui lui confrent de nouvelles proprits, notamment mcaniques.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX300','1','W','phnotype',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le phnotype regroupe  l\'ensemble des caractristiques visibles ou dtectables d\'un organisme.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>On peut distinguer diffrents niveaux dans le phnotype: molculaire, cellulaire, physiologique, etc. Ainsi, la drpanocytose est caractrise au niveau molculaire par la prsence de l\'hmoglobineS, au niveau cellulaire par des <a href=\"javascript:ShowLexique(\'t_tx168\')\">globules rouges</a> en forme de faucille, au niveau physiologique par des problmes circulatoires, etc.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX301','1','W','photorcepteur',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les photorcepteurs sont des cellules sensorielles ou des organes spcialiss dans la dtection de la lumire.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">cnes</font> constituent un type de cellules photorceptrices appartenant  la <a href=\"javascript:ShowLexique(\'t_tx346\')\">rtine</a> de certains vertbrs. Ils sont sensibles  une troite bande de longueur d\'onde sous fort clairement.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">btonnets</font> constituent eux aussi un type de cellules photorceptrices appartenant  la rtine de certains vertbrs. Ils sont sensibles  une large bande de longueur d\'onde sous faible clairement.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX302','1','W','photosynthse',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La photosynthse est un type de <a href=\"javascript:ShowLexique(\'t_tx237\')\">mtabolisme</a> nergtique conduisant  la synthse de molcules carbones, rduites par conversion de l\'nergie lumineuse en nergie chimique.<br />\r\nLa <font color=\"#FFB500\">photosynthse </font><a href=\"javascript:ShowLexique(\'t_tx006\')\"><font color=\"#FFB500\">arobie</font></a> est une photosynthse qui libre du dioxygne gazeux, issu de la photolyse de l\'eau.<br />\r\nSon quation est la suivante:<br />\r\n 6CO<font size=\"-1\"><sub>2</sub></font>+6H<font size=\"-1\"><sub>2</sub></font>O<img src=\"img.php?ImgId=Media_ImgEduPack/sg_fleche_dte.gif\" />C<font size=\"-1\"><sub>6</sub></font>H<font size=\"-1\"><sub>12</sub></font>O<font size=\"-1\"><sub>6</sub></font>+6O<font size=\"-1\"><sub>2</sub></font></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">photosynthse </font><a href=\"javascript:ShowLexique(\'t_tx006\')\"><font color=\"#FFB500\">anarobie</font></a> est une photosynthse qui ne libre pas de dioxygne gazeux car elle utilise des donneurs d\'hydrogne dpourvus d\'oxygne comme H<font size=\"-1\"><sub>2</sub></font>S.\r\n\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx072\')\">chlorophylle</a><br />\r\n</p></p>'),('T_TX303','1','W','phylognie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La phylognie caractrise la <font color=\"#FFB500\">filiation</font> des <a href=\"javascript:ShowLexique(\'t_tx140\')\">espces</a> au cours de l\'volution et, par extension, les relations de parent entre espces.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">arbre phylogntique</font> ou gnalogique est une reprsentation schmatique de ces liens de descendance familiaux ou phylogntiques.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=1_WT_LEX_IMG/T_T101I02.GIF\" srcHigh=\"1_WT_Lex_Img/t_t101i02.gif\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX313','1','W','potentiel de membrane',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le potentiel de membrane, ou <font color=\"#FFB500\">polarisation membranaire,</font> est la diffrence de potentiel lectrique existant entre les faces extracellulaire et intracellulaire de la membrane plasmique de toute cellule vivante.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">potentiel de repos</font> correspond au potentiel de membrane d\'une cellule excitable, en l\'absence de stimulation.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">dpolarisation</font> est une modification du potentiel de membrane qui tend  lui donner un signe oppos  celui observ au repos (vers ou au del de 0).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'<font color=\"#FFB500\">hyperpolarisation</font> est une modification du potentiel de membrane qui tend  accentuer sa valeur.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX314','1','W','potentiel de rcepteur',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le potentiel de rcepteur est la variation locale, graduable, sommable et non propageable de la <a href=\"javascript:ShowLexique(\'t_tx313\')\">polarisation membranaire</a> d\'une cellule neurosensorielle rsultant de la transduction d\'un signal extracellulaire.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX315','1','W','PPSE',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><font color=\"#FFB500\"><font size=\"-1\">PPSE</font></font> est l\'acronyme de Potentiel <a href=\"javascript:ShowLexique(\'t_tx319\')\">postsynaptique</a> excitateur.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><font color=\"#FFB500\"><font size=\"-1\">PPSI</font></font> est l\'acronyme de Potentiel <a href=\"javascript:ShowLexique(\'t_tx319\')\">postsynaptique</a> inhibiteur.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx313\')\">potentiel de membrane</a><br />\r\n</p></p>'),('T_TX319','1','W','prsynaptique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le terme<font color=\"#FFB500\"> prsynaptique</font> qualifie la terminaison <a href=\"javascript:ShowLexique(\'t_tx007\')\">affrente</a> d\'un <a href=\"javascript:ShowLexique(\'t_tx266\')\">axone</a> au niveau d\'une <a href=\"javascript:ShowLexique(\'t_tx381\')\">synapse</a>. Il qualifie galement la membrane de cette terminaison nerveuse au niveau de laquelle se produit l\'<a href=\"javascript:ShowLexique(\'t_tx135\')\">exocytose</a> des molcules de <a href=\"javascript:ShowLexique(\'t_tx269\')\">neurotransmetteur</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le terme<font color=\"#FFB500\"> postsynaptique </font>qualifie le neurone qui reoit les signaux de la terminaison prsynaptique. Il qualifie galement la membrane de ce neurone au niveau de laquelle sont localiss les rcepteurs des neurotransmetteurs.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX320','1','W','primates',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les primates constituent un <a href=\"javascript:ShowLexique(\'t_tx076\')\">ordre</a> de mammifres caractris par des yeux situs en avant de la face, des membres  cinq doigts  ongle aplati et une main prhensile. Le groupe inclut les prosimiens et les simiens (singes et <a href=\"javascript:ShowLexique(\'t_tx187\')\">hominids</a>).</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX323','1','W','Procration mdicalement assiste',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La procration mdicalement assiste(<font size=\"-1\">PMA</font>) regroupe tous les procds permettant de pallier mdicalement un dysfonctionnement de la capacit de procration.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\"><font size=\"-1\">FIVETE</font>, </font>ou fcondation in vitro et transfert d\'embryon, est une technique de procration mdicalement assiste.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX324','1','W','progestrone',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La progestrone est une <a href=\"javascript:ShowLexique(\'t_tx192\')\">hormone</a> ovarienne scrte par le <a href=\"javascript:ShowLexique(\'t_tx092\')\">corps jaune</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx172\')\">ovaire</a><br />\r\n</p></p>'),('T_TX326','1','W','programme gntique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le programme gntique est l\'ensemble des informations contenues dans l\'<a href=\"javascript:ShowLexique(\'t_tx005\')\"><font size=\"-1\">ADN</font></a>. Son expression permet le fonctionnement des cellules et, chez les organismes pluricellulaires, la mise en place et le fonctionnement de l\'organisme.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX327','1','W','protine',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une protine<font color=\"#FFB500\"></font>est une macromolcule informative constitue d\'un enchanement covalent ordonn <a href=\"javascript:ShowLexique(\'t_tx003\')\">d\'acides amins</a>. On parle aussi de <font color=\"#FFB500\">polypeptides</font> pour dsigner ces enchanements.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">protine membranaire</font> est une protine incluse dans une membrane cellulaire o elle assure des fonctions de transport, de communication ou de reconnaissance.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un rcepteur de <a href=\"javascript:ShowLexique(\'t_tx269\')\">neurotransmetteur</a> est une protine membranaire incluse dans la membrane <a href=\"javascript:ShowLexique(\'t_tx319\')\">postsynaptique</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX328','1','W','protide',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les protides constituent une famille de molcules <a href=\"javascript:ShowLexique(\'t_tx378\')\">organiques</a> comportant de l\'azote.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX333','1','W','pubert',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La pubert est l\'acquisition, dans l\'espce humaine, de la <font color=\"#FFB500\">maturit sexuelle, </font>c\'est--dire de la capacit  se reproduire.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX338','1','W','rcepteur',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un rcepteur est un organe, une cellule ou une molcule qui assure la rception d\'informations. Dans le cas d\'une molcule, le rcepteur est une <a href=\"javascript:ShowLexique(\'t_tx327\')\">protine</a> spcialise capable de se lier spcifiquement et rversiblement  une autre molcule appele <a href=\"javascript:ShowLexique(\'t_tx212\')\">ligand</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX340','1','W','rcepteur sensoriel',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <a href=\"javascript:ShowLexique(\'t_tx338\')\">rcepteur</a> sensoriel est une cellule neurosensorielle qui assure la <a href=\"javascript:ShowLexique(\'t_tx395\')\">transduction</a> des stimulus en message sensoriel. Le terme peut galement dsigner l\'organe contenant les cellules neurosensorielles. En fonction de leur emplacement dans l\'organisme, on distingue les extrocepteurs, les propriocepteurs et les introcepteurs.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">extrocepteurs</font> sont des rcepteurs sensoriels situs  la priphrie de l\'organisme qui captent des stimulus en provenance du milieu extrieur.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">propriocepteurs</font> sont des rcepteurs sensoriels situs au sein d\'un organe qui dtectent des stimulus en provenance de l\'organe lui-mme. Les <font color=\"#FFB500\">fuseaux neuromusculaires</font> situs dans les muscles stris squelettiques sont des rcepteurs proprioceptifs (ou mcanorcepteurs d\'tirement) Ils sont sensibles  l\'tirement musculaire.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">introcepteurs</font> sont des rcepteurs sensoriels placs  l\'intrieur de l\'organisme qui captent des stimulus en provenance du milieu intrieur. Les <font color=\"#FFB500\">glucorcepteurs</font> sont des rcepteurs introceptifs sensibles  la concentration en glucose, situs notamment dans l\'<a href=\"javascript:ShowLexique(\'t_tx198\')\">hypothalamus</a> et le <a href=\"javascript:ShowLexique(\'t_tx291\')\">pancras</a> endocrine. Les <font color=\"#FFB500\">barorcepteurs</font> sont des rcepteurs introceptifs sensibles  la pression, situs, entre autre, au niveau des oreillettes, de l\'aorte ou de la carotide.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les <font color=\"#FFB500\">tlrcepteurs</font> sont des organes sensoriels qui permettent la rception d\'informations distantes (vue, oue, odorat)</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX344','1','W','reproduction',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La reproduction correspond  la production de descendants  partir d\'organismes parentaux.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">reproduction sexue</font> est la production d\'un nouvel organisme gntiquement diffrent des parents  partir d\'un uf rsultant de la fusion de <a href=\"javascript:ShowLexique(\'t_tx158\')\">gamtes</a> parentaux de sexe oppos.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">reproduction asexue </font>est la formation de descendants gntiquement identiques  partir d\'un seul organisme parental.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX345','1','W','respiration',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La respiration est un processus mtabolique assurant la production nergtique des cellules. Elle utilise le dioxygne comme accepteur final du pouvoir rducteur, pour raliser l\'oxydation complte des substrats en dioxyde de carbone et en eau. </td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX346','1','W','rtine',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La rtine est la <font color=\"#FFB500\">couche photosensible</font> tapissant la cavit interne de l\'il. \r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx301\')\">photorcepteur</a><br />\r\n</p></p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=1_WT_LEX_IMG/1_W101I01.GIF\" srcHigh=\"1_WT_Lex_Img/1_w101i01.eps\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX347','1','W','rtrocontrle',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le rtrocontrle est un mcanisme de contrle par rtroaction, c\'est--dire par action en retour de l\'effet sur la cause.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La <a href=\"javascript:ShowLexique(\'t_tx385\')\">testostrone</a>, dont la scrtion est stimule par les <a href=\"javascript:ShowLexique(\'t_tx174\')\">gonadostimulines hypophysaires</a>, exerce une rtroaction ngative sur l\'axe hypothalamo-hypophysaire et contrle ainsi en retour la production des gonadostimulines.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX353','1','W','sang',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">plasma</font> est la partie liquide du <a href=\"javascript:ShowLexique(\'t_tx353\')\">sang</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">srum</font> est la partie liquide du sang dpourvue de fibrinognes, c\'est--dire de protines sanguines solubles qui se transforment en fibrines insolubles lors de la coagulation.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">plaquette</font> est un lment figur du sang, intervenant dans l\'<a href=\"javascript:ShowLexique(\'t_tx184\')\">hmostase</a> et correspondant aux fragments cytoplasmiques issus de la fragmentation d\'une cellule gante, le mgacaryocyte.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx168\')\">globule rouge</a><br />\r\n</p></p>'),('T_TX358','1','W','slection naturelle',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La slection naturelle correspond  l\'<font color=\"#FFB500\">influence</font> qu\'exercent certains <font color=\"#FFB500\">facteurs environnementaux </font>sur la survie individuelle ou la <a href=\"javascript:ShowLexique(\'t_tx344\')\">reproduction</a> des organismes en fonction de leur degr d\'adaptation plus ou moins pouss  ces facteurs.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les phalnes du bouleau papillons nocturnes habituellement gris-clair de phnotype noir ont t slectionnes au dtriment des phnotypes gris-clair dans les rgions industrielles d\'Angleterre. En effet, dans ces rgions, les arbres ont noirci et les phalnes de phnotype noir y sont moins dtectables par leurs prdateurs.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX364','1','W','somatique, germinal',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'adjectif <font color=\"#FFB500\">somatique</font> dfinit ce qui se rfre au corps.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'adjectif <font color=\"#FFB500\">germinal</font> dfinit ce qui se rfre aux cellules reproductrices. Par exemple, la <a href=\"javascript:ShowLexique(\'t_tx213\')\">ligne germinale</a> est la ligne des gamtes.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX368','1','W','spermatogense',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La spermatogense est le processus qui conduit  la formation d\'un gamte mle  partir d\'une <a href=\"javascript:ShowLexique(\'t_tx060\')\">cellule souche</a> indiffrencie.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">spermatogonie</font> est une cellule diplode appartenant  la ligne germinale mle, issue des cellules souches germinales et constituant le point de dpart de la spermatogense.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">spermatocyte</font> est une cellule diplode appartenant  la ligne germinale, issue de la division d\'une spermatogonie et apte  subir la miose.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">spermatide</font> est une cellule haplode appartenant  la ligne germinale et rsultant de la miose. Elle se diffrencie en <font color=\"#FFB500\">spermatozodes,</font> les gamtes mles, au cours de la <font color=\"#FFB500\">spermiogense.</font></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=1_WT_LEX_IMG/T_T204I03.GIF\" srcHigh=\"1_WT_Lex_Img/t_t204i03.eps\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX378','1','W','minral, organique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">substance minrale</font> est une substance dpourvue de carbone rduit. Elle correspond ainsi  toutes les substances prsentes  la surface de la plante avant l\'apparition de la vie.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">substance organique</font> est une substance forme principalement de carbone rduit, rsultant de l\'activit chimique des tres vivants.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX381','1','W','synapse',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une synapse est une zone de communication entre un <a href=\"javascript:ShowLexique(\'t_tx266\')\">neurone</a> et une autre cellule excitable (nerveuse ou musculaire). Cette communication se fait par l\'intermdiaire des <a href=\"javascript:ShowLexique(\'t_tx269\')\">neurotransmetteurs</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">synapse</font><font color=\"#FFB500\">axodendritique</font> est situe entre une terminaison axonale et une dendrite.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">synapse</font><font color=\"#FFB500\">axosomatique</font> est situe entre une terminaison axonale et un corps cellulaire</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=1_WT_LEX_IMG/1_W401I01.GIF\" srcHigh=\"1_WT_Lex_Img/1_w401i01.eps\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX383','1','W','systme nerveux',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">systme nerveux central </font>est la partie axiale du systme nerveux (axe crbrospinal des vertbrs, chane nerveuse ventrale des invertbrs). Il est form de diffrents centres nerveux relis par des faisceaux de fibres et contrle l\'ensemble du systme nerveux.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">systme nerveux priphrique</font> est forme de <a href=\"javascript:ShowLexique(\'t_tx364\')\">nerfs</a> reliant la priphrie de l\'organisme (rcepteurs, effecteurs) au systme nerveux central.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX385','1','W','testostrone',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La testostrone est une hormone sexuelle mle scrte par les cellules interstitielles du <a href=\"javascript:ShowLexique(\'t_tx172\')\">testicule</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX386','1','W','ttrade',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un ttrade est un ensemble de quatre lments.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">Exemple</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les 4 chromatides constituant les <a href=\"javascript:ShowLexique(\'t_tx075\')\">bivalents</a> lors de la prophaseI de la miose ou les 4spores contenues dans un asque forment des ttrades.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX387','1','W','ttrapode',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un ttrapode est un vertbr  4 membres. Les amphibiens, les reptiles, les oiseaux et les mammifres sont tous des ttrapodes.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX388','1','W','thrapie gnique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La thrapie gnique correspond aux traitements de maladies gntiques par incorporation d\'un <a href=\"javascript:ShowLexique(\'t_tx160\')\">gne</a> correcteur.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX390','1','W','tissu',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un tissu est un ensemble supracellulaire form de cellules de mmes types, contribuant  une mme fonction (tissu nerveux, tissu musculaire, etc.).</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX394','1','W','transcription',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La transcription est l\'ensemble des mcanismes molculaires conduisant  la synthse d\'un <a href=\"javascript:ShowLexique(\'t_tx027\')\"><font size=\"-1\">ARNm</font></a>  partir d\'une matrice <a href=\"javascript:ShowLexique(\'t_tx005\')\"><font size=\"-1\">ADN</font></a>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">transcription inverse</font> est l\'ensemble des mcanismes molculaires conduisant  la synthse d\'une molcule d\'<font size=\"-1\">ADN</font>  partir d\'une matrice <font size=\"-1\">ARN</font>.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx079\')\">code gntique</a><br />\r\n</p></p>'),('T_TX395','1','W','transduction',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La transduction est le <font color=\"#FFB500\">codage</font> par une <font color=\"#FFB500\">cellule neurosensorielle</font> d\'un stimulus physicochimique en un signal nerveux.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx236\')\">message nerveux</a><br />\r\n</p></p>'),('T_TX396','1','W','transgense',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La transgense est une technique qui permet d\'introduire un gne tranger, ou <font color=\"#FFB500\">transgne,</font> dans le gnome d\'une cellule.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un <font color=\"#FFB500\">organisme</font><font color=\"#FFB500\"> transgnique</font> est un organisme qui possde dans son gnome un ou plusieurs transgnes.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=1_WT_LEX_IMG/1_W202I02.GIF\" srcHigh=\"1_WT_Lex_Img/1_w202i02.eps\" /></td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx279\')\"><font size=\"-1\">OGM</font></a><br />\r\n</p></p>'),('T_TX397','1','W','translocation',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La translocation est la soudure d\'un fragment chromosomique sur un autre <a href=\"javascript:ShowLexique(\'t_tx075\')\">chromosome</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX400','1','W','utrus',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'utrus est un organe creux situ dans l\'abdomen des mammifres femelles dans lequel se droule le dveloppement embryonnaire et ftal.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">col de l\'utrus</font> est l\'extrmit infrieure de l\'utrus faisant saillie dans la partie suprieure du vagin.</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX402','1','W','vaisseau du bois',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les vaisseaux du bois sont des vaisseaux conducteurs dont les parois sont imprgnes de <a href=\"javascript:ShowLexique(\'t_tx214\')\">lignine</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">phlome</font> est un tissu conducteur form de cellules cribles responsables du transport de la sve labore.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le <font color=\"#FFB500\">xylme</font> est un tissu conducteur form de cellules sclrifies responsables du transport de la sve brute.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=1_WT_LEX_IMG/1_W402I01.GIF\" srcHigh=\"1_WT_Lex_Img/1_w402i01.eps\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX405','1','W','veine',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">veine</font> est un vaisseau sanguin qui transporte le <a href=\"javascript:ShowLexique(\'t_tx353\')\">sang</a> des organes vers le cur.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une <font color=\"#FFB500\">veinule</font> est une petite veine situe en aval d\'un rseau capillaire. </td>\r\n</tr>\r\n</table>\r\n</p>'),('T_TX410','1','W','traduction',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La traduction est l\'ensemble des mcanismes molculaires conduisant  l\'expression d\'un <a href=\"javascript:ShowLexique(\'t_tx027\')\"><font size=\"-1\">ARNm</font></a> en <a href=\"javascript:ShowLexique(\'t_tx327\')\">polypeptide</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'t_tx079\')\">code gntique</a><br />\r\n</p></p>'),('T_TX412','1','W','transposition',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La transposition est le changement de locus d\'un gne.</td>\r\n</tr>\r\n</table>\r\n</p>'),('MEDIA_NOT','11','F','media Notions AspEduPack',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Cette notion a pour but de faire remonter dans la base les images appeles dans la feuille de style.\r\n <img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SON.GIF\" srcHigh=\"Media_ImgEduPack/son.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/PUCEO.GIF\" srcHigh=\"Media_ImgEduPack/puceo.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/PUCEB.GIF\" srcHigh=\"Media_ImgEduPack/puceb.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/TEST1.GIF\" srcHigh=\"Media_ImgEduPack/test1.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/TEST2.GIF\" srcHigh=\"Media_ImgEduPack/test2.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/TEST3.GIF\" srcHigh=\"Media_ImgEduPack/test3.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/TEST4.GIF\" srcHigh=\"Media_ImgEduPack/test4.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/TEST5.GIF\" srcHigh=\"Media_ImgEduPack/test5.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/TEST6.GIF\" srcHigh=\"Media_ImgEduPack/test6.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/TEST7.GIF\" srcHigh=\"Media_ImgEduPack/test7.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/TEST8.GIF\" srcHigh=\"Media_ImgEduPack/test8.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/TEST9.GIF\" srcHigh=\"Media_ImgEduPack/test9.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/TEST10.GIF\" srcHigh=\"Media_ImgEduPack/test10.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/TEST11.GIF\" srcHigh=\"Media_ImgEduPack/test11.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SON.GIF\" srcHigh=\"Media_ImgEduPack/son.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/RENVOI.GIF\" srcHigh=\"Media_ImgEduPack/renvoi.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/PUCER.GIF\" srcHigh=\"Media_ImgEduPack/pucer.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_ALPHA.GIF\" srcHigh=\"Media_ImgEduPack/sg_alpha.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_TREFLE.GIF\" srcHigh=\"Media_ImgEduPack/sg_trefle.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_CARREAU.GIF\" srcHigh=\"Media_ImgEduPack/sg_carreau.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_PIQUE.GIF\" srcHigh=\"Media_ImgEduPack/sg_pique.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_BETA.GIF\" srcHigh=\"Media_ImgEduPack/sg_beta.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_DELTA.GIF\" srcHigh=\"Media_ImgEduPack/sg_delta.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_DELTA_M.GIF\" srcHigh=\"Media_ImgEduPack/sg_delta_m.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_EPSILON.GIF\" srcHigh=\"Media_ImgEduPack/sg_epsilon.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_EPSILON_M.GIF\" srcHigh=\"Media_ImgEduPack/sg_epsilon_m.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_GAMMA.GIF\" srcHigh=\"Media_ImgEduPack/sg_gamma.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_GAMMA_M.GIF\" srcHigh=\"Media_ImgEduPack/sg_gamma_m.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_ETA.GIF\" srcHigh=\"Media_ImgEduPack/sg_eta.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_ETA_M.GIF\" srcHigh=\"Media_ImgEduPack/sg_eta_m.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_OMEGA.GIF\" srcHigh=\"Media_ImgEduPack/sg_omega.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_OMEGA_M.GIF\" srcHigh=\"Media_ImgEduPack/sg_omega_m.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_LAMBDA.GIF\" srcHigh=\"Media_ImgEduPack/sg_lambda.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_LAMBDA_M.GIF\" srcHigh=\"Media_ImgEduPack/sg_lambda_m.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_TAU.GIF\" srcHigh=\"Media_ImgEduPack/sg_tau.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_TAU_M.GIF\" srcHigh=\"Media_ImgEduPack/sg_tau_m.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_THETA.GIF\" srcHigh=\"Media_ImgEduPack/sg_theta.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_THETA_M.GIF\" srcHigh=\"Media_ImgEduPack/sg_theta_m.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_MU.GIF\" srcHigh=\"Media_ImgEduPack/sg_mu.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_PI.GIF\" srcHigh=\"Media_ImgEduPack/sg_pi.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_ENVIRON.GIF\" srcHigh=\"Media_ImgEduPack/sg_environ.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_INF_EGAL.GIF\" srcHigh=\"Media_ImgEduPack/sg_inf_egal.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_SUP_EGAL.GIF\" srcHigh=\"Media_ImgEduPack/sg_sup_egal.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_DIFFERENT.GIF\" srcHigh=\"Media_ImgEduPack/sg_different.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_FLECHE_DTE.GIF\" srcHigh=\"Media_ImgEduPack/sg_fleche_dte.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_UNION.GIF\" srcHigh=\"Media_ImgEduPack/sg_union.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_INTERSECTION.GIF\" srcHigh=\"Media_ImgEduPack/sg_intersection.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_NU.GIF\" srcHigh=\"Media_ImgEduPack/sg_nu.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_NU_M.GIF\" srcHigh=\"Media_ImgEduPack/sg_nu_m.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_PHI.GIF\" srcHigh=\"Media_ImgEduPack/sg_phi.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_PHI_M.GIF\" srcHigh=\"Media_ImgEduPack/sg_phi_m.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_RHO.GIF\" srcHigh=\"Media_ImgEduPack/sg_rho.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_SIGMA.GIF\" srcHigh=\"Media_ImgEduPack/sg_sigma.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_SIGMA_M.GIF\" srcHigh=\"Media_ImgEduPack/sg_sigma_m.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_DBLE_FLECHE.GIF\" srcHigh=\"Media_ImgEduPack/sg_dble_fleche.gif\" /><img src=\"img.php?ImgId=MEDIA_IMGEDUPACK/SG_INFINI.GIF\" srcHigh=\"Media_ImgEduPack/sg_infini.gif\" /></td>\r\n</tr>\r\n</table>\r\n</p>'),('IM01','T','I','1. La dissertation',NULL,'<table>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEO.GIF\" /></td>\r\n<td colspan=\"2\"><b><font color=\"#FFB500\">Analyser le sujet</font></b></td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEB.GIF\" /></td>\r\n<td>Surtout quand vous abordez un sujet de dissertation, faites-le autant que possible sans ide prconue. Posez-vous\r\n        vraiment la question pose par le sujet.</td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEB.GIF\" /></td>\r\n<td>Attention, la dissertation philosophique ne consiste pas  parler dun thme mais  analyser une question\r\n        prcise se rapportant  ce thme.</td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEB.GIF\" /></td>\r\n<td>Quand vous dcouvrez un sujet de dissertation, demandez-vous toujours en premier lieu pourquoi la question vaut\r\n        dtre pose.</td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEB.GIF\" /></td>\r\n<td>La premire tape de la dissertation philosophique consiste  <font color=\"#FFB500\">transformer la question pose en\r\n        un problme philosophique.</font>\r\n<br />\r\n        Cette tape sappuie sur lanalyse des termes du sujet.</td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEB.GIF\" /></td>\r\n<td>Quand vous analysez les termes du sujet, ne perdez jamais de vue le sens global de la question. Lanalyse des\r\n        mots importants doit aider  comprendre le sujet tout entier.</td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEB.GIF\" /></td>\r\n<td>\r\n          Pour analyser le sens dun mot important du sujet, vous pouvez faire appel, selon le cas, aux diffrents sens du\r\n          mot,  des mots voisins ou encore au mot ou  lexpression contraire.\r\n\r\n          <p><br />\r\n</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEO.GIF\" /></td>\r\n<td colspan=\"2\"><b><font color=\"#FFB500\">Construire le plan</font></b></td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEB.GIF\" /></td>\r\n<td>Une dissertation de philosophie, cest une <font color=\"#FFB500\">discussion argumente.</font>\r\n<br />\r\n        Attention  lorganiser, au moyen dun plan, pour viter quelle ne parte pas dans tous les\r\n        sens.</td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEB.GIF\" /></td>\r\n<td>Quand vous tablissez votre plan, ne perdez jamais de vue la question pose. Chaque partie doit sy rapporter\r\n        dune manire ou dune autre.</td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEB.GIF\" /></td>\r\n<td><font color=\"#FFB500\">Un plan dialectique</font> procde par thse, antithse et synthse.<br />\r\n        Vous exposez une affirmation qui constitue la rponse la plus spontane  la question pose (cest la thse), puis\r\n        vous montrez en quoi cette rponse peut tre critique (cest lantithse), enfin vous tirez des conclusions\r\n        personnelles des deux premires parties (cest la synthse).</td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEB.GIF\" /></td>\r\n<td>Attention, une synthse nest pas un compromis entre deux thses; elle reprsente une nouvelle tape de\r\n        la rflexion.</td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEB.GIF\" /></td>\r\n<td>Si, pour un sujet, vous ne pouvez opposer une thse  une antithse, alors choisissez le <font color=\"#FFB500\">plan\r\n        progressif:</font> partez du point de vue du sens commun et affinez progressivement la rponse  la question\r\n        pose.</td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEB.GIF\" /></td>\r\n<td>\r\n          Une fois que vous avez fix les diffrentes parties et sous-parties de votre dissertation, pensez  insrer, dans votre plan,\r\n          exemples et rfrences philosophiques.\r\n\r\n          <p><br />\r\n</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEO.GIF\" /></td>\r\n<td colspan=\"2\"><b><font color=\"#FFB500\">Rdiger le devoir</font></b></td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEB.GIF\" /></td>\r\n<td>Rdigez lintroduction et la conclusion au brouillon mais seulement aprs avoir construit votre plan dtaill,\r\n        quand vous avez une vision claire du raisonnement que vous voulez tenir.</td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEB.GIF\" /></td>\r\n<td>\r\n          La premire phrase de <font color=\"#FFB500\">lintroduction</font> est souvent la plus difficile. Plutt que\r\n          dutiliser une formule creuse du type <i>De tout temps lhomme</i>, amenez la question  travers\r\n          un exemple. \r\n\r\n          <p>Cest dans lintroduction de votre dissertation que vous annoncez le plan de votre raisonnement; mettez-y\r\n          en valeur larticulation logique des parties.</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEB.GIF\" /></td>\r\n<td>Vous ntes pas obligs dans la <font color=\"#FFB500\">conclusion</font> douvrir le dbat; vous pouvez vous\r\n        contenter de rappeler le problme initial et de montrer en quoi la rflexion a progress.</td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEB.GIF\" /></td>\r\n<td>Les <font color=\"#FFB500\">exemples</font> sont souvent utiles dans une dissertation, ils permettent\r\n        dillustrer des explications conceptuelles; mais attention ils ne peuvent tenir lieu darguments. Ne\r\n        confondez pas dissertation et tude de cas.</td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEB.GIF\" /></td>\r\n<td>Pensez quun exemple bien choisi et bien analys vaut mieux quune numration dexemples.</td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEB.GIF\" /></td>\r\n<td>Si vous utilisez une <font color=\"#FFB500\">citation philosophique,</font> noubliez pas quelle doit tre\r\n        exacte et attribue  son auteur. Surtout pensez  montrer en quoi elle claire votre raisonnement.</td>\r\n</tr>\r\n<tr>\r\n<td></td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEB.GIF\" /></td>\r\n<td>Attention  ne pas transformer votre dissertation de philosophie en une rcitation de cours ou en un dfil de\r\n        doctrines. Vous devez formuler la rponse  la question pose en des termes qui vous sont propres.</td>\r\n</tr>\r\n</table>'),('IM02','T','I','2. Le commentaire de texte',NULL,'<table>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEO.GIF\" /></td>\r\n<td colspan=\"2\"><b><font color=\"#FFB500\">Prendre connaissance du texte</font></b></td>\r\n</tr>\r\n<tr>\r\n<td>\r\n</td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEB.GIF\" /></td>\r\n<td>Lisez au moins le texte deux fois en entier pour dterminer <font color=\"#FFB500\">son ide directrice.</font>\r\n<br />\r\n        Faites attention, elle nest pas forcment contenue dans la premire phrase.</td>\r\n</tr>\r\n<tr>\r\n<td>\r\n</td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEB.GIF\" /></td>\r\n<td>\r\n          Prtez une attention particulire aux dernires lignes du texte.<br />\r\n          Elles contiennent frquemment une ide nouvelle qui permet de le comprendre sous un jour nouveau.\r\n\r\n          <p><br />\r\n</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEO.GIF\" /></td>\r\n<td colspan=\"2\"><b><font color=\"#FFB500\">Dgager sa problmatique</font></b>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td>\r\n</td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEB.GIF\" /></td>\r\n<td>Une fois que vous avez dtermin lide directrice, relisez le texte en lannotant de faon  reprer <font color=\"#FFB500\">ses diffrentes tapes.</font></td>\r\n</tr>\r\n<tr>\r\n<td>\r\n</td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEB.GIF\" /></td>\r\n<td>Ltude du texte ne consiste pas  analyser tous les concepts mais uniquement ceux qui jouent un rle\r\n        central.</td>\r\n</tr>\r\n<tr>\r\n<td>\r\n</td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEB.GIF\" /></td>\r\n<td>Prenez garde, le commentaire de texte ne consiste jamais  rpter ce qui se trouve dans le texte.<br />\r\n        Il sagit de faire parler le texte, de <font color=\"#FFB500\">dgager son implicite.</font></td>\r\n</tr>\r\n<tr>\r\n<td>\r\n</td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEB.GIF\" /></td>\r\n<td>\r\n          La connaissance de lauteur peut vous aider  mieux comprendre la problmatique du texte.<br />\r\n          Cependant ne transformez pas votre commentaire en un expos doctrinal.\r\n\r\n          <p><br />\r\n</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEO.GIF\" /></td>\r\n<td colspan=\"2\"><b><font color=\"#FFB500\">Mettre en vidence son intrt philosophique</font></b></td>\r\n</tr>\r\n<tr>\r\n<td>\r\n</td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEB.GIF\" /></td>\r\n<td>Quest-ce que dgager lintrt philosophique dun texte?<br />\r\n        Cest montrer la qualit de la rponse apporte par lauteur au problme pos.</td>\r\n</tr>\r\n<tr>\r\n<td>\r\n</td>\r\n<td valign=\"top\"><img src=\"img.php?ImgId=T_I_SYN_IMGEDUPACK/PUCEB.GIF\" /></td>\r\n<td>Dans la dernire partie du commentaire de texte, vous pouvez introduire ventuellement une <font color=\"#FFB500\">partie\r\n        critique</font> et prendre position par rapport aux thses de lauteur; vitez cependant des jugements\r\n        ngatifs trop rapides.</td>\r\n</tr>\r\n</table>'),('T_I101','T','I','La conscience, l\'inconscient et le sujet',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\n   L\'homme, dans la mesure o il est conscient, c\'est--dire capable de se prendre lui-mme pour objet de pense, n\'est plus simplement <i>dans</i> le monde comme une <a href=\"javascript:ShowLexique(\'ix011\')\">chose</a> ou un simple tre vivant, mais il est au contraire <i>devant</i> le monde: la <a href=\"javascript:ShowLexique(\'ix014\')\">conscience</a>, c\'est la <font color=\"#FFB500\">distance</font> qui existe entre moi et moi-mme et entre moi et le monde.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1.La conscience fait-elle la grandeur ou la misre de l\'homme?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><font color=\"#FFB500\">Pascal</font> rpond qu\'elle fait  la fois l\'une et l\'autre. Parce qu\'elle rend l\'homme responsable de ses actes, la conscience dfinit l\'<a href=\"javascript:ShowLexique(\'ix028\')\">essence</a> de l\'homme et fait sa <font color=\"#FFB500\">dignit</font>. J\'ai conscience de ce que je fais et peux en rpondre devant le tribunal de ma conscience et celui des hommes: seul l\'homme a accs  la dimension de la <font color=\"#FFB500\">spiritualit</font> et de la <font color=\"#FFB500\">moralit</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Pourtant, parce que la conscience l\'arrache  l\'innocence du monde <a href=\"javascript:ShowLexique(\'ix056\')\">naturel</a>, l\'homme connat aussi par elle sa misre, sa <font color=\"#FFB500\">disproportion</font>  l\'gard de l\'univers et, surtout, le fait qu\'il aura  <font color=\"#FFB500\">mourir</font>.\r\n      </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2.La conscience que j\'ai d\'exister peut-elle tre remise en doute?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a>, au terme de la dmarche du <a href=\"javascript:ShowLexique(\'ix116\')\">doute mthodique</a>, dcouvre le caractre absolument certain de l\'<a href=\"javascript:ShowLexique(\'ix122\')\">existence</a> du <a href=\"javascript:ShowLexique(\'ix176\')\">sujet</a> pensant: <font color=\"#FFB500\">je pense, donc je suis</font>. Quand bien mme tout ce en quoi je crois n\'aurait pas plus de <a href=\"javascript:ShowLexique(\'ix082\')\">vrit</a> que le contenu de mes songes, une certitude demeure, celle que j\'existe, et aucun doute, aussi exagr soit-il, ne peut la remettre en cause.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Descartes fait ainsi du phnomne de la conscience de soi le fondement inbranlable de la <font color=\"#FFB500\">vrit</font>, sur lequel toute <a href=\"javascript:ShowLexique(\'ix013\')\">connaissance</a> doit prendre modle pour s\'difier. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3.Comment concevoir la conscience?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Que je sois certain que j\'existe ne me dit pas encore <i>qui</i> je suis. <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a> rpond que je suis une <a href=\"javascript:ShowLexique(\'ix175\')\">substance</a> pensante absolument distincte du corps. Pourtant, en faisant ainsi de la conscience une <a href=\"javascript:ShowLexique(\'ix011\')\">chose</a> existant indpendamment du corps et replie sur elle-mme, Descartes ne manque-t-il pas la nature mme de la conscience, comme ouverture sur le monde et sur soi?</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>C\'est ce que <a href=\"javascript:ShowLexique(\'ix135\')\">Husserl</a> essaie de montrer: loin d\'tre une chose ou une substance, la conscience est une activit de <font color=\"#FFB500\">projection</font> vers les choses. Elle est toujours au-del d\'elle-mme, qu\'elle se projette vers le monde, ses souvenirs ou l\'avenir,  chaque fois dans une relation ou vise que Husserl nomme <a href=\"javascript:ShowLexique(\'ix142\')\">intentionnelle</a>.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4.Qu\'est-ce que l\'intentionnalit de la conscience? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Que la conscience ne soit pas une <a href=\"javascript:ShowLexique(\'ix175\')\">substance</a>, mais une <font color=\"#FFB500\">relation</font>, cela signifie que c\'est par l\'activit de la conscience que le monde m\'est prsent. <a href=\"javascript:ShowLexique(\'ix135\')\">Husserl</a> tente tout au long de son uvre de dgager les structures fondamentales de cette relation,  commencer par la <font color=\"#FFB500\">perception</font>. Il montre ainsi que celle-ci est toujours prise dans un rseau de <font color=\"#FFB500\">significations</font>: je ne peux percevoir que ce qui pour moi a un sens.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Quand on l\'a retrouv, Victor, l\'enfant sauvage qui avait grandi lev par les loups, ne sursautait pas lorsqu\'on tirait derrire lui un coup de feu, mais se retournait lorsqu\'on dcortiquait des noix: le coup de feu n\'tait tout simplement pas peru, parce qu\'il ne signifiait rien.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">5.Quel rle la conscience joue-t-elle dans la perception? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Lorsque je perois quelque chose, je le vise en fait sous la forme d\'un comme: je me rapporte  la cruche <i>comme</i>  ce qui sert  boire, etc.C\'est en ce sens qu\'il n\'y a pas de <font color=\"#FFB500\">perception</font> sans <font color=\"#FFB500\">signification</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Surtout, la conscience <i>constitue</i> la perception: par exemple, je ne verrai jamais d\'un seul regard les six faces d\'un cube. Il faut donc que ma conscience fasse la <a href=\"javascript:ShowLexique(\'ix177\')\">synthse</a> des diffrents moments perceptifs (le cube de devant, de ct et de derrire) pour construire ma <a href=\"javascript:ShowLexique(\'ix166\')\">reprsentation</a> du cube. Toute perception est une construction qui suppose une <font color=\"#FFB500\">activit</font> de la conscience: c\'est ce que <a href=\"javascript:ShowLexique(\'ix135\')\">Husserl</a> nomme la <font color=\"#FFB500\">synthse temporelle passive</font> passive, parce que ma conscience opre cette synthse sans que je m\'en rende compte, et temporelle, parce qu\'elle synthtise diffrents moments perceptifs qui se succdent.\r\n\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">6.Suis-je totalement transparent  moi-mme?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La conscience n\'est pas pure transparence  soi: le sens vritable des motifs qui me poussent  agir m\'chappe souvent. C\'est ce dont <a href=\"javascript:ShowLexique(\'ix128\')\">Freud</a> rend raison en posant l\'existence d\'un <font color=\"#FFB500\">inconscient</font> qui me <a href=\"javascript:ShowLexique(\'ix111\')\">dtermine</a>  mon insu. Le <a href=\"javascript:ShowLexique(\'ix176\')\">sujet</a> conscient se trouve ainsi dpossd de sa souverainet et la conscience de soi ne peut plus tre prise comme le modle de toute <a href=\"javascript:ShowLexique(\'ix082\')\">vrit</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'inconscient n\'est pas le non conscient: mes souvenirs ne sont pas tous actuellement prsents  ma conscience, mais ils sont disponibles (c\'est le prconscient). L\'inconscient forme un systme indpendant qui ne peut pas devenir conscient sur une simple injonction du sujet parce qu\'il a t <font color=\"#FFB500\">refoul</font>. C\'est une force psychique active, pulsionnelle, rsultat d\'un <font color=\"#FFB500\">conflit intrieur</font> entre des <a href=\"javascript:ShowLexique(\'ix019\')\">dsirs</a> qui cherchent  se satisfaire et une personnalit qui leur oppose une rsistance.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'inconscient ne pourra s\'exprimer qu\'indirectement dans les rves, les lapsus et les symptmes nvrotiques. Seule l\'intervention d\'un tiers, <font color=\"#FFB500\">le psychanalyste</font>, peut me dlivrer de ce conflit entre moi et moi-mme, conflit que Freud suppose en tout homme.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_I101s81\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#000080\">La citation</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'homme est  la fois le plus proche et le plus loign de lui-mme. \r\n(Saint Augustin)</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_I102','T','I','Autrui',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Qu\'est-ce qu\'autrui? Un autre moi-mme, c\'est--dire celui qui est  la fois comme moi et autre que moi. Rencontrer autrui, cela suppose donc d\'une part la <font color=\"#FFB500\">vie en communaut</font>; mais d\'autre part, comme je ne saurais tre moral tout seul, la <font color=\"#FFB500\">moralit</font> elle-mme suppose la rencontre d\'autrui.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1.Comment dfinir ce qu\'est autrui? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\n       La rponse semble simple: autrui, ce sont les autres hommes dans leur ensemble. Cela signifie que je ne comprends jamais autrui comme tant seulement autre chose que moi, comme tant une <a href=\"javascript:ShowLexique(\'ix011\')\">chose</a> parmi les choses. Ds la <font color=\"#FFB500\">perception</font>, je ne vise pas autrui comme je vise une chose inerte, c\'est--dire comme une pure <font color=\"#FFB500\">altrit</font>: autrui est tout  la fois <i>autre</i> que moi et <i>identique</i>  moi. En termes platoniciens, autrui entrelace le <font color=\"#FFB500\">mme</font> et l\'<font color=\"#FFB500\">autre</font>.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2.Quel rapport existe-t-il entre moi et autrui? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n        Nous avons retenu du <a href=\"javascript:ShowLexique(\'ix076\')\">solipsisme</a> cartsien l\'ide que le moi est plus certain que le monde: il y a d\'abord le moi, puis ensuite seulement le monde et autrui; avec <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a>, la <a href=\"javascript:ShowLexique(\'ix014\')\">conscience</a> devient une <a href=\"javascript:ShowLexique(\'ix175\')\">substance</a> qui saisit sa pure mmet dans l\'acte du <a href=\"javascript:ShowLexique(\'ix103\')\">cogito</a>. Selon Descartes en effet, je n\'ai pas besoin d\'autrui pour avoir conscience de moi; mais tout seul, puis-je avoir conscience d\'exister?</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix135\')\">Husserl</a> va montrer que la conscience n\'est pas une substance, mais une <font color=\"#FFB500\">ouverture  l\'altrit</font>: je n\'ai pas d\'abord conscience de moi, puis d\'autrui et du monde, parce que ma conscience est d\'emble rapport au monde et  autrui. Le monde dont je suis conscient n\'est pas un dsert vide, car je peux deviner la trace d\'autrui derrire les <a href=\"javascript:ShowLexique(\'ix011\')\">choses</a>: le champ n\'existerait pas sans autrui pour le cultiver; de mme, le chemin sur lequel je marche n\'a pas t trac par mes seuls pas.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3.En quoi la vise d\'autrui est-elle spcifique?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td> mme la perception, je distingue moi, les autres <a href=\"javascript:ShowLexique(\'ix011\')\">choses</a> que moi, et autrui, c\'est--dire l\'<font color=\"#FFB500\">autre moi</font>.<a href=\"javascript:ShowLexique(\'ix135\')\">Husserl</a> montre que cette distinction, qui semble toute naturelle, est en fait trs complexe, et repose en dernire analyse sur le <a href=\"javascript:ShowLexique(\'ix045\')\">langage</a>: autrui,  la diffrence des choses, rpond quand je lui parle.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Par le langage, je suis avec autrui en situation de <font color=\"#FFB500\">comprhension rciproque</font> (ce pourquoi, d\'ailleurs, je ne me comporte pas de la mme faon seul que devant autrui). Le langage fonde donc la communaut <a href=\"javascript:ShowLexique(\'ix144\')\">intersubjective</a> \r\n(Husserl). Un langage que je serais seul  comprendre serait au mieux un code, au pire un charabia: par le seul fait que je parle une langue, je ne suis jamais seul, parce que parler une langue, c\'est d\'emble appartenir  une communaut. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4.En quel sens ai-je besoin d\'autrui pour tre conscient de moi-mme?  </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Pour <a href=\"javascript:ShowLexique(\'ix132\')\">Hobbes</a>, j\'ai besoin d\'autrui parce qu\'il est dans la nature humaine de dsirer l\'<font color=\"#FFB500\">honneur</font>, c\'est--dire de dsirer qu\'autrui admette ma <font color=\"#FFB500\">supriorit</font>. La rencontre d\'autrui nous rvle donc ce qu\'est le fond de la nature humaine: le <font color=\"#FFB500\">dsir de pouvoir</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix129\')\">Hegel</a> juge cette thse insuffisante, car Hobbes suppose une nature humaine antrieure  la rencontre d\'autrui. Selon <font color=\"#FFB500\">Hegel</font>, je ne suis pas d\'emble un homme qui aurait besoin qu\'autrui reconnaisse en moi une <a href=\"javascript:ShowLexique(\'ix133\')\">humanit</a> dj constitue, je ne suis homme que si autrui m\'accorde ce statut. Le <a href=\"javascript:ShowLexique(\'ix019\')\">dsir</a> de pouvoir, et donc le besoin d\'autrui, n\'est pas seulement rvlateur, mais bien <font color=\"#FFB500\">constitutif de mon humanit</font>.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">5.Quel est le sens de la thse de Hegel? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Autrui est comme un miroir me disant qui je suis: je ne deviens pas un homme tout seul, parce que c\'est autrui qui m\'accorde le statut d\'tre humain. Selon <a href=\"javascript:ShowLexique(\'ix129\')\">Hegel</a>, l\'<a href=\"javascript:ShowLexique(\'ix133\')\">humanit</a> ne nous est pas donne une bonne fois pour toutes, par exemple  la naissance: au contraire, elle est gagne si nous voyons autrui nous l\'accorder.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Il faut le <font color=\"#FFB500\">miroir de l\'autre</font> pour que la <a href=\"javascript:ShowLexique(\'ix014\')\">conscience</a> que nous avons de nous ne soit pas une <a href=\"javascript:ShowLexique(\'ix038\')\">illusion</a>: ce qui diffrencie le fou qui se prend pour Napolon, et Napolon lui-mme, c\'est qu\'autrui ne reconnat pas que le fou est ce qu\'il croit tre. Or, la reconnaissance <i>par</i> l\'autre ne passe pas simplement par la reconnaissance <i>de</i> l\'autre. Il ne suffit pas que je reconnaisse autrui pour qu\'il me reconnaisse: tel est le vritable sens de la <a href=\"javascript:ShowLexique(\'ix112\')\">dialectique</a> du matre et de l\'esclave.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">6.Qu\'est-ce que la reconnaissance d\'autrui? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Je reconnais autrui comme un homme, et en change, il fait de mme... <a href=\"javascript:ShowLexique(\'ix129\')\">Hegel</a> va montrer en quoi cette thse est absurde: si je cesse de <font color=\"#FFB500\">dominer</font> autrui, si je le reconnais comme un autre homme, alors, c\'est lui qui va me dominer! La reconnaissance est donc, pour Hegel, <font color=\"#FFB500\">une rivalit  mort</font> dont l\'enjeu est le choix entre la <font color=\"#FFB500\">vie</font> et la <a href=\"javascript:ShowLexique(\'ix047\')\">libert</a>. Dans la lutte pour la reconnaissance, l\'<font color=\"#FFB500\">esclave</font> est le premier  lcher prise: il prfre abandonner sa libert plutt que de risquer sa vie. Le <font color=\"#FFB500\">matre</font> arrive donc  obliger l\'autre  le reconnatre comme tant un homme, c\'est--dire comme tant libre; et en acceptant de reconnatre le matre, l\'esclave accepte d\'tre asservi, c\'est--dire de ne pas tre lui-mme reconnu comme homme.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Mais Hegel montre comment l\'esclave se librera  son tour par le <a href=\"javascript:ShowLexique(\'ix081\')\">travail</a> et la matrise de soi, tandis qu\' son tour le matre deviendra esclave de sa jouissance.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">7.Quel rle autrui joue-t-il dans la moralit? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Selon <a href=\"javascript:ShowLexique(\'ix129\')\">Hegel</a>, comme le matre refuse de donner son statut d\'homme  l\'esclave, c\'est finalement lui qui devient <font color=\"#FFB500\">inhumain</font>: sa <a href=\"javascript:ShowLexique(\'ix047\')\">libert</a> est celle du <a href=\"javascript:ShowLexique(\'ix019\')\">dsir</a>, elle l\'enchane en fait au <a href=\"javascript:ShowLexique(\'ix065\')\">plaisir</a> et  la jouissance. Faisant d\'autrui un <font color=\"#FFB500\">moyen</font> d\'assouvir ses dsirs, et non une <font color=\"#FFB500\">fin en soi</font>, le matre mconnat la <font color=\"#FFB500\">libert</font> vritable: je ne suis vritablement libre que si je reconnais qu\'autrui, malgr toutes ses diffrences, est le mme que moi.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">moralit</font> ne se fonde donc pas sur un prtendu droit  la diffrence, bien au contraire: c\'est parce qu\'autrui, <i>malgr</i> ses diffrences, appartient au mme, c\'est--dire  l\'<a href=\"javascript:ShowLexique(\'ix133\')\">humanit</a>, que j\'ai des <a href=\"javascript:ShowLexique(\'ix021\')\">devoirs</a> moraux envers lui; c\'est pourquoi <a href=\"javascript:ShowLexique(\'ix169\')\">Rousseau</a> faisait de la <a href=\"javascript:ShowLexique(\'ix159\')\">piti</a>, sentiment naturel par lequel je m\'identifie aux souffrances d\'autrui, le fondement de la moralit.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_I102s81\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#000080\">La citation</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le solipsisme ne serait rigoureusement vrai que de quelqu\'un qui russirait  constater son existence sans tre rien et sans rien faire, ce qui est impossible, puisqu\'exister c\'est tre au monde. \r\n(Merleau-Ponty)</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_I103','T','I','Langage et communication',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><a href=\"javascript:ShowLexique(\'ix093\')\">Aristote</a> dfinissait l\'homme comme <font color=\"#FFB500\">le vivant possdant le langage</font>: la capacit linguistique semble n\'appartenir en propre qu\' l\'homme, et le distinguer de tous les autres vivants. Le langage permet  l\'homme de penser et de communiquer ses ides: il fonde donc la vie en communaut.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1.Comment dfinir le langage? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n        Le langage se dfinit par un <font color=\"#FFB500\">vocabulaire</font>, c\'est--dire par un pouvoir de nomination, et par une <font color=\"#FFB500\">grammaire</font>, c\'est--dire par des rgles rgissant la nature et les relations des mots. <a href=\"javascript:ShowLexique(\'ix172\')\">Saussure</a> a montr que les mots que nous utilisons pour parler (ou <a href=\"javascript:ShowLexique(\'ix073\')\">signes</a>) sont la totalit d\'un <font color=\"#FFB500\">signifiant</font> (la suite de sons qui compose le mot) et d\'un <font color=\"#FFB500\">signifi</font> (ce que le mot dsigne).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Il a aussi tabli qu\'il n\'y avait aucun rapport logique entre le signifiant et le signifi: c\'est la thse de l\'<font color=\"#FFB500\">arbitraire du signe</font>. Le langage est donc une <i>convention arbitraire</i>; ce pourquoi, d\'ailleurs, il y a plusieurs langues.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test1.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2.Peut-on parler d\'un langage animal? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n        Certains animaux ont dvelopp des formes volues de communication, et particulirement ceux qui vivent en socit comme les abeilles. Mais, comme l\'a montr <font color=\"#FFB500\">Benvniste</font>, ce langage n\'a rien  voir avec le langage humain: il dicte un <font color=\"#FFB500\">comportement</font>, et non une <font color=\"#FFB500\">rponse linguistique</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les animaux n\'utilisent pas dans leur communication des <a href=\"javascript:ShowLexique(\'ix073\')\">signes</a> composs, mais des signaux indcomposables. Alors que le langage humain est un langage de signes, la communication animale est un <font color=\"#FFB500\">code de signaux</font>, dont chaque signal renvoie  une seule signification possible.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">3.Qu\'est-ce qui caractrise le langage humain?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Selon <a href=\"javascript:ShowLexique(\'ix169\')\">Rousseau</a>, la langue de convention n\'appartient qu\' l\'homme: les animaux possdent leur langage ds la naissance. Ils n\'ont pas  l\'apprendre, parce que c\'est leur <a href=\"javascript:ShowLexique(\'ix139\')\">instinct</a> qui le leur dicte; ce langage est <a href=\"javascript:ShowLexique(\'ix041\')\">inn</a>, et non acquis.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le langage animal n\'a pas de grammaire: les <font color=\"#FFB500\">signaux</font> qui le composent ont chacun un sens prcis et unique et ne peuvent donc pas tre combins entre eux. Grce  la grammaire et au nombre infini de combinaisons qu\'elle permet, le langage humain, lui, est plus riche de significations et surtout, il est capable d\'<font color=\"#FFB500\">invention</font> et de <font color=\"#FFB500\">progrs</font>. \r\n      </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4.Sur quelle facult le langage repose-t-il?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le mot arbre dsigne aussi bien cet arbre-ci que cet arbre-l. Arbre ne dsigne pas un arbre donn, mais le <a href=\"javascript:ShowLexique(\'ix012\')\">concept</a> mme d\'arbre (ce que doit tre une <a href=\"javascript:ShowLexique(\'ix011\')\">chose</a> pour tre un arbre: avoir un tronc, etc.); c\'est pour cela qu\'il peut dsigner <i>tous</i> les arbres. Les mots ne renvoient pas  des choses, mais  des concepts abstraits et gnraux.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le langage est donc le fruit de notre facult d\'<a href=\"javascript:ShowLexique(\'ix089\')\">abstraction</a>: le mot arbre peut dsigner tous les arbres, parce que nous avons, contrairement aux animaux, la facult de ne voir dans cet arbre-ci qu\'un exemplaire de ce que nomme le mot arbre (le concept d\'arbre).\r\n      </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">5.Le langage ne sert-il qu\' communiquer? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Comme l\'a montr <a href=\"javascript:ShowLexique(\'ix098\')\">Bergson</a>, les mots dsignent des <a href=\"javascript:ShowLexique(\'ix012\')\">concepts</a> gnraux, et non des <a href=\"javascript:ShowLexique(\'ix011\')\">choses</a> singulires. Le langage simplifie donc le monde et l\'appauvrit: il nous sert d\'abord  y imposer un <font color=\"#FFB500\">ordre</font> en classant les choses par ressemblances.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le langage ne fait donc pas que <font color=\"#FFB500\">dcrire</font> un monde qui lui serait prexistant: c\'est lui qui <font color=\"#FFB500\">dlimite</font> le monde humain, ce que nous pouvons percevoir et mme ce que nous pouvons penser. N\'existe, en fait, que ce que nous pouvons nommer dans notre langue. \r\n      </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">6.Le langage constitue-t-il la communaut humaine? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <a href=\"javascript:ShowLexique(\'ix014\')\">conscience</a> ne vise pas <a href=\"javascript:ShowLexique(\'ix008\')\">autrui</a> comme une <a href=\"javascript:ShowLexique(\'ix011\')\">chose</a> parmi les choses, parce que, contrairement aux choses, autrui peut <font color=\"#FFB500\">rpondre</font> quand je lui parle: parce qu\'il me rpond, autrui est non un simple objet de ma perception, mais un autre <a href=\"javascript:ShowLexique(\'ix176\')\">sujet</a> qui me vise  son tour dans sa propre conscience.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le langage permet de viser intentionnellement autrui comme sujet: <a href=\"javascript:ShowLexique(\'ix135\')\">Husserl</a> peut donc affirmer que c\'est lui qui fonde la communaut humaine entendue comme communaut <a href=\"javascript:ShowLexique(\'ix144\')\">intersubjective</a>.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">7.Le langage a-t-il une fonction thique? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le langage semble n\'avoir qu\'une seule fonction: dcrire des tats de choses (comme par exemple: le chat est sur le paillasson).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix181\')\">Wittgenstein</a> remarque cependant qu\' ct de cette fonction descriptive, le langage a plus fondamentalement une fonction <a href=\"javascript:ShowLexique(\'ix032\')\">thique</a>: dire que le chat est sur le paillasson, c\'est certes dcrire la position du chat, mais c\'est aussi clbrer la communaut humaine pour laquelle cette proposition a une signification. Le langage fait de l\'homme l\'animal crmoniel: il n\'a de sens que dans une communaut, et c\'est cette <font color=\"#FFB500\">communaut de langue</font> que nous clbrons, mme sans le savoir, ds que nous parlons.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_I103s81\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#000080\">La citation</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les limites de mon langage signifient les limites de mon propre monde \r\n(Wittgenstein)</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_I104','T','I','Le dsir',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Nous prouvons sans cesse des dsirs: que le dsir vise un objet dtermin  une belle voiture  ou un tat diffus et gnral  le <a href=\"javascript:ShowLexique(\'ix010\')\">bonheur</a>, dsirer semble faire corps avec l\'lan mme de la vie qui sans cesse nous entrane <font color=\"#FFB500\">au-del de nous-mmes</font>: vers les objets extrieurs pour nous les approprier, ou vers ce que nous voudrions tre mais que nous ne sommes pas.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1.Le dsir est-il essentiel pour comprendre ce qu\'est l\'homme?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n        Si <a href=\"javascript:ShowLexique(\'ix174\')\">Spinoza</a> a pu faire du dsir l\'<a href=\"javascript:ShowLexique(\'ix028\')\">essence</a> mme de l\'homme, c\'est que dsirer n\'est pas un phnomne <a href=\"javascript:ShowLexique(\'ix002\')\">accidentel</a> mais bien le signe de notre <font color=\"#FFB500\">condition humaine</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>C\'est d\'abord le signe d\'un <font color=\"#FFB500\">manque</font><font color=\"#FFB500\">:</font> on ne dsire que ce que l\'on n\'a pas. Il y aurait au cur de l\'homme une absence de plnitude et un <font color=\"#FFB500\">inachvement</font> qui aspireraient  se combler et qui seraient  l\'origine de la dynamique mme de l\'<a href=\"javascript:ShowLexique(\'ix122\')\">existence</a>.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">2.Peut-on identifier dsir et besoin?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n        Le <a href=\"javascript:ShowLexique(\'ix099\')\">besoin</a> caractrise l\'tat de l\'<a href=\"javascript:ShowLexique(\'ix061\')\">organisme</a> lorsqu\'il est priv de ce qui assure son fonctionnement: on distingue le <font color=\"#FFB500\">besoin vital</font>boire et manger, qui concerne la conservation de l\'individu, et le <font color=\"#FFB500\">besoin sexuel</font>, qui assure la survie de l\'espce.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>S\'ajoutent  ces besoins physiologiques les besoins dits artificiels, crs par la <font color=\"#FFB500\">socit</font>. Dans les deux cas, le besoin trouve son assouvissement dans un objet qui lui prexiste et le complte. Il en va autrement du dsir: il n\'a pas d\'objet qui lui soit par avance assign. Quand je dsire tre heureux, suis-je capable de dfinir prcisment ce que j\'attends? L\'objet du dsir est <font color=\"#FFB500\">indtermin</font>.\r\n      </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3.Le dsir peut-il tre pleinement satisfait?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Dans le dsir, il n\'est pas dit que j\'aspire vraiment  une satisfaction qui fasse disparatre tout dsir. Le dsir est <font color=\"#FFB500\">contradictoire</font> car il veut et ne veut pas tre satisfait: que serait, en effet, une vie sans dsir, si ce n\'est une vie morte?</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Par ailleurs, le dsir sent confusment qu\'aucun objet n\'est  mme de le satisfaire pleinement. C\'est pourquoi,  la diffrence du <a href=\"javascript:ShowLexique(\'ix099\')\">besoin</a>, il est illimit, <font color=\"#FFB500\">insatiable</font> et sans cesse guett par la <font color=\"#FFB500\">dmesure</font>, comme le montre <a href=\"javascript:ShowLexique(\'ix160\')\">Platon</a> dans le <i>Gorgias</i> quand il compare l\'homme qui dsire  un tonneau perc qui ne peut jamais tre rempli.      </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4.Le dsir est-il par essence violent? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Dans le <i>Lviathan</i>, <a href=\"javascript:ShowLexique(\'ix132\')\">Hobbes</a> montre que le comportement humain est une perptuelle marche en avant du dsir. Sitt satisfait, il se porte sur un autre objet, et ainsi de suite  l\'infini; mais comme les objets dsirables ne sont pas en nombre illimit, mon dsir se heurte tt ou tard au dsir d\'<a href=\"javascript:ShowLexique(\'ix008\')\">autrui</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les autres deviennent non pas seulement des concurrents, mais bien des adversaires, car le meilleur moyen d\'empcher le dsir de l\'autre de me barrer la route est de tuer l\'ennemi. Parce qu\'il est un tre de dsir, l\'homme <a href=\"javascript:ShowLexique(\'ix056\')\">naturel</a> est <a href=\"javascript:ShowLexique(\'ix057\')\">ncessairement</a><font color=\"#FFB500\">violent</font>: il faut un <a href=\"javascript:ShowLexique(\'ix121\')\">tat</a> pour faire cesser la guerre de tous contre tous.       </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">5.Tout dsir est-il dsir de pouvoir?  </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Dans le <i>Trait de la nature humaine</i>, <a href=\"javascript:ShowLexique(\'ix132\')\">Hobbes</a> va plus loin. Je ne dsire un objet que parce qu\'un autre le dsire aussi: ce que je dsire, ce n\'est pas l\'objet lui-mme, c\'est en priver <a href=\"javascript:ShowLexique(\'ix008\')\">autrui</a> pour le forcer  reconnatre que je peux obtenir ce qu\'il se voit refus. Tout dsir aspire  obtenir de l\'autre l\'<font color=\"#FFB500\">aveu du pouvoir</font>, c\'est--dire l\'honneur. Tout dsir, en tant qu\'il vise avant tout  l\'humiliation de l\'autre, est dsir de pouvoir.       </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">6.Faut-il chercher  matriser ses dsirs?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Si le dsir est insatiable, il risque d\'entraner l\'homme dans des excs et de faire son malheur. Les sagesses antiques prconisaient ainsi une <a href=\"javascript:ShowLexique(\'ix115\')\">discipline</a> des dsirs. L\'homme est malheureux parce qu\'il dsire trop et mal. Apprendre  dsirer seulement ce que l\'on peut atteindre, en restant dans les bornes du raisonnable, telle est la <a href=\"javascript:ShowLexique(\'ix155\')\">morale</a> stocienne.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nS\'arracher  la peur superstitieuse de la mort et des dieux et s\'en tenir aux dsirs naturels et <a href=\"javascript:ShowLexique(\'ix057\')\">ncessaires</a>, telle est la <font color=\"#FFB500\">morale picurienne</font>. Toutes deux dessinent l\'idal d\'une <a href=\"javascript:ShowLexique(\'ix170\')\">sagesse</a> humaine fonde sur l\'absence de troubles (ou <a href=\"javascript:ShowLexique(\'ix094\')\">ataraxie</a>) et l\'harmonie avec la <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a>.\r\n      </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test4.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_I104s71\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#000080\">La citation</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le dsir ouvre la guerre de tous contre tous. \r\n(Hobbes)</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_I105','T','I','Le temps, l\'existence et la mort',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'homme, parce qu\'il est dot d\'une <a href=\"javascript:ShowLexique(\'ix014\')\">conscience</a>, a une existence de part en part temporelle: non seulement il a conscience du temps qui passe, mais c\'est le seul de tous les tres  savoir qu\'il va mourir. Dimension mme de mon existence, le temps semble pourtant impossible  dfinir. \r\n\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1.Peut-on dfinir ce qu\'est le temps? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n        Il est impossible de dfinir le temps dans ses trois dimensions (pass, prsent et avenir); dfinir le temps, ce serait dire: le temps, <i>c\'est...</i>. Or, on ne peut demander ce qu\'<i>est</i> le pass (qui n\'<i>est</i> plus) ou l\'avenir (qui n\'<i>est</i> pas encore): seul le prsent <i>est</i>, mais le prsent n\'est pas la totalit du temps.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Plus qu\'une <a href=\"javascript:ShowLexique(\'ix011\')\">chose</a>  dfinir, le temps est la dimension de ma <a href=\"javascript:ShowLexique(\'ix014\')\">conscience</a>, qui se reporte  partir de son prsent vers l\'avenir dans l\'attente, vers le pass dans le souvenir et vers le prsent dans l\'attention (<font color=\"#FFB500\">Saint Augustin</font>).</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test1.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2.En quoi la conscience est-elle temporelle? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix135\')\">Husserl</a> montre comment la <a href=\"javascript:ShowLexique(\'ix014\')\">conscience</a> est toujours <font color=\"#FFB500\">conscience intime du temps</font>. Si je regarde  l\'intrieur de moi, je n\'y trouve pas une <a href=\"javascript:ShowLexique(\'ix136\')\">identit</a> fixe et fixe d\'avance, mais une suite de <font color=\"#FFB500\">perceptions</font> sans rapport entre elles (le chaud puis le froid, le dur puis le lisse par exemple). C\'est alors la conscience du temps qui me permet de poser mon <font color=\"#FFB500\">identit</font>: la conscience du temps me permet de comprendre que dans cette suite de perceptions, ce n\'est pas moi qui change, mais c\'est le temps qui s\'coule. Mon identit est donc de part en part temporelle.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Surtout, la perception suppose que ma conscience fasse la <a href=\"javascript:ShowLexique(\'ix177\')\">synthse</a> des diffrents moments perceptifs: j\'identifie la table comme table en faisant la synthse des diffrentes perceptions que j\'en ai (vue de devant, de derrire, etc.). Or, cette synthse est temporelle: c\'est dans le temps que la conscience se rapporte  elle-mme ou  autre chose qu\'elle.      </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">3.Si le temps n\'est pas une chose, qu\'est-il? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Selon <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a>, le temps n\'est ni une <a href=\"javascript:ShowLexique(\'ix145\')\">intuition</a> (une perception), ni un <a href=\"javascript:ShowLexique(\'ix012\')\">concept</a>, mais plutt la <font color=\"#FFB500\">forme</font> mme de toutes nos <font color=\"#FFB500\">intuitions</font>: cela seul explique que le temps soit partout (tout ce que nous percevons est <i>dans</i> le temps) et cependant nulle part (nous ne percevons jamais le temps comme tel).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Nous ne pouvons percevoir les <a href=\"javascript:ShowLexique(\'ix011\')\">choses</a> que sous forme de <font color=\"#FFB500\">temps</font> et d\'<a href=\"javascript:ShowLexique(\'ix119\')\">espace</a>; et ces formes ne sont pas dduites de la perception, parce que toute perception les suppose. La seule solution consiste donc, pour Kant,  faire du temps et de l\'espace les <a href=\"javascript:ShowLexique(\'ix126\')\">formes pures</a> ou <a href=\"javascript:ShowLexique(\'ix006\')\">a priori</a> de toutes nos intuitions sensibles: le temps n\'est pas dans les choses, il est la forme sous laquelle notre <a href=\"javascript:ShowLexique(\'ix120\')\">esprit</a> peroit <a href=\"javascript:ShowLexique(\'ix057\')\">ncessairement</a> les choses.   </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4.Quelle est la solution propose par Bergson?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ni le pass, ni l\'avenir ne <i>sont</i>: seul l\'instant prsent existe rellement, et le temps n\'est que la succession de ces instants ponctuels de l\'avenir vers le pass. Quand nous essayons de comprendre le temps, nous le dtruisons en en faisant une pure ponctualit prive d\'tre.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix098\')\">Bergson</a> montre ainsi que notre <a href=\"javascript:ShowLexique(\'ix141\')\">intelligence</a> comprend le temps  partir de l\'instant ponctuel: elle le <font color=\"#FFB500\">spatialise</font>, puisque la ponctualit n\'est pas une dtermination temporelle, mais spatiale. Le temps serait alors la succession des instants, comme la ligne est une succession de points. Notre intelligence comprend donc le temps  partir de l\'<a href=\"javascript:ShowLexique(\'ix119\')\">espace</a>: comprendre le temps, c\'est le dtruire <i>comme</i> temps.  ce temps spatialis, homogne et mesurable, il faut donc opposer notre <font color=\"#FFB500\">vcu interne du temps</font> ou dure.     </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">5.Qu\'est-ce que la dure? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La <font color=\"#FFB500\">dure</font> est le temps tel que nous le <font color=\"#FFB500\">ressentons</font> quand nous ne cherchons pas  le comprendre. La dure n\'a pas la ponctualit abstraite du temps: dans la dure telle que nous la vivons, notre pass immdiat, notre prsent et notre futur immdiat sont <font color=\"#FFB500\">confondus</font>. Tout geste qui s\'esquisse est empreint d\'un pass et gros d\'un avenir: se lever, aller vers la porte et l\'ouvrir, ce n\'est pas pour notre vcu une succession d\'instants, mais un seul et mme mouvement qui mle le pass, le prsent et l\'avenir.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La dure n\'est pas ponctuelle, elle est <font color=\"#FFB500\">continue</font>, parce que notre <a href=\"javascript:ShowLexique(\'ix014\')\">conscience</a> dans son prsent se rapporte toujours  son pass et se tourne dj vers son avenir. La dure non mesurable, htrogne et continue est donc le vrai visage du temps avant que notre <a href=\"javascript:ShowLexique(\'ix141\')\">intelligence</a> ne le dcompose en instants distincts.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">6.Sous quel signe le temps place-t-il notre existence? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Non seulement le temps place notre existence sous le signe de l\'<font color=\"#FFB500\">irrversible</font>, mais il veille en nous la possibilit d\'une <a href=\"javascript:ShowLexique(\'ix106\')\">conscience morale</a>: je me reproche mon pass parce que je ne peux rien faire pour annuler les <a href=\"javascript:ShowLexique(\'ix027\')\">erreurs</a> que j\'ai commises.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Parce que le temps est irrversible, je crains mon avenir et je porte le poids de mon pass; parce que mon prsent sera bientt un pass sur lequel je n\'aurai aucune prise, je suis amen  me <font color=\"#FFB500\">soucier de ma vie</font>.      </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">7. Le temps fait-il de la mort notre horizon?  </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Si je ne savais pas d\'avance que je vais <font color=\"#FFB500\">mourir</font> un jour, si je n\'tais pas certain de ne pas avoir tout le temps, je ne me soucierais pas de ma vie. Ce n\'est donc pas la mort qui nous vient du temps, mais le temps qui nous vient de la mort (<a href=\"javascript:ShowLexique(\'ix130\')\">Heidegger</a>).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Je ne meurs pas parce que je suis un tre temporel et soumis aux <a href=\"javascript:ShowLexique(\'ix050\')\">lois</a> du temps, au contraire: le temps n\'existe pour moi que parce que la perspective certaine de ma mort m\'invite  m\'en soucier (inconscients de leur propre mort, les animaux ne connaissent pas le temps). Et comme personne ne pourra jamais mourir  ma place, personne ne pourra non plus vivre ma vie pour moi: c\'est la perspective de la mort qui rend chacune de nos vies <font color=\"#FFB500\">uniques</font> et <font color=\"#FFB500\">insubstituables</font>.  </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_I105s81\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_I106','T','I','L\'art et le beau',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'<a href=\"javascript:ShowLexique(\'ix007\')\">art</a> ne doit pas seulement tre entendu dans le sens de <a href=\"javascript:ShowLexique(\'ix096\')\">beaux-arts</a>: il ne faut pas oublier l\'art de l\'artisan, qui lui aussi rclame une <font color=\"#FFB500\">technique</font>, c\'est--dire un ensemble de rgles  respecter. Il est clair cependant que les beaux-arts n\'ont pas la mme <a href=\"javascript:ShowLexique(\'ix035\')\">finalit</a> puisqu\'ils recherchent le <a href=\"javascript:ShowLexique(\'ix095\')\">beau</a> et produisent des objets dpourvus d\'utilit.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1.Comment dfinir l\'art?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n        Ce n\'est qu\'au <font size=\"-1\">XVIII<sup>e</sup></font>sicle que le terme d\'<i>art</i> a t rduit  la signification que nous lui connaissons actuellement. Il avait jusque-l servi  dsigner toute activit humaine ayant pour but de <font color=\"#FFB500\">produire des objets</font>: en ce sens, l\'art s\'oppose  la <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a>, qui est l\'ensemble de tout ce qui se fait sans que l\'homme ait  intervenir.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'art rclame toujours des <font color=\"#FFB500\">rgles</font>: lorsque l\'on est charpentier comme lorsque l\'on est musicien, il faut observer des rgles si l\'on veut produire l\'uvre dsire. C\'est exactement ce que veut dire le mot <i>techn</i> en grec: la <font color=\"#FFB500\">technique</font>, c\'est l\'ensemble des rgles qu\'il faut suivre dans un art donn.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2.Qu\'est-ce qui diffrencie les beaux-arts de l\'art de l\'artisan?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n        L\'artisan a pour but de produire des <font color=\"#FFB500\">objets d\'usage</font>: c\'est l\'usage qu\'on va faire de l\'objet qui dtermine ses caractristiques et donc la faon dont on va le fabriquer.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'artiste quant  lui ne vise pas l\'utile, mais le <font color=\"#FFB500\">beau</font>. Si l\'habilet technique est la limite suprieure de l\'art de l\'artisan, elle est la limite infrieure des beaux-arts: alors qu\'on attend d\'un objet courant qu\'il soit bien conu et ralis de faon  tre d\'usage ais, on n\'attend pas simplement d\'un tableau qu\'il soit bien peint, mais qu\'il veille en nous le <font color=\"#FFB500\">sentiment du beau</font>.\r\n      </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">3.Peut-on dfinir ce qu\'est le beau?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Deux grandes conceptions s\'affrontent dans l\'histoire de la philosophie: soit le beau est une <font color=\"#FFB500\">caractristique de l\'objet</font>, soit il est un sentiment du <a href=\"javascript:ShowLexique(\'ix176\')\">sujet</a>. La premire doctrine remonte  <a href=\"javascript:ShowLexique(\'ix160\')\">Platon</a>: une <a href=\"javascript:ShowLexique(\'ix011\')\">chose</a> est belle quand elle est parfaitement ce qu\'elle doit tre; on peut parler d\'une belle marmite, quand cette marmite rend exemplaire l\'ide mme de marmite.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La seconde est inaugure par <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a>: le beau n\'est pas une caractristique de l\'objet, c\'est un sentiment du sujet, veill par certains objets qui produisent en nous un sentiment de <a href=\"javascript:ShowLexique(\'ix047\')\">libert</a> et de <font color=\"#FFB500\">vitalit</font>. En effet, le sentiment du beau est le libre jeu de l\'imagination et de l\'<a href=\"javascript:ShowLexique(\'ix025\')\">entendement</a>: le beau suscite un jeu de nos facults par lequel nous prouvons en nous le dynamisme mme de la vie. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4.Le beau dpend-il du got de chacun? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Selon <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a>, la rponse est ngative: le beau plat <font color=\"#FFB500\">universellement</font>, mme s\'il s\'agit d\'une universalit de droit, et non de fait. Si je juge une uvre belle alors que mon voisin la trouve laide, la premire chose que je tenterai de faire, c\'est de le <font color=\"#FFB500\">convaincre</font>. C\'est ce qui diffrencie le beau de l\'<font color=\"#FFB500\">agrable</font>: l\'agrable est affaire de <font color=\"#FFB500\">got</font> et dpend du caprice de chacun, alors que le beau exige l\'universalit.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le beau peut tre universel parce qu\'il fait jouer des <font color=\"#FFB500\">facults</font> qui sont communes  tous les <a href=\"javascript:ShowLexique(\'ix176\')\">sujets</a>: le sentiment que j\'prouve devant la belle uvre peut, en droit, tre partag par tous. </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">5.L\'uvre d\'art a-t-elle une fonction? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Contrairement  l\'objet technique qui trouve la raison de son existence dans son utilit, l\'uvre d\'art semble ne pas avoir de fonction particulire. Suffit-il alors de rendre un objet technique inutilisable pour en faire une uvre d\'art? C\'est en tous cas la thorie du <i>ready-made</i> de Marcel Duchamps.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Pour <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> cependant, cette inutilit n\'est pas simplement une absence de fonction: elle rsulte de la <font color=\"#FFB500\">nature mme du beau</font>. Dire qu\'une fleur est belle ne dtermine en rien le <a href=\"javascript:ShowLexique(\'ix012\')\">concept</a> de fleur: le <a href=\"javascript:ShowLexique(\'ix147\')\">jugement esthtique</a> n\'est pas un jugement de <a href=\"javascript:ShowLexique(\'ix013\')\">connaissance</a>, il ne dtermine en rien son objet, qui plat sans qu\'on puisse dire pourquoi. C\'est ainsi parce que le beau plat <font color=\"#FFB500\">sans concept</font> que l\'uvre ne peut pas avoir de <a href=\"javascript:ShowLexique(\'ix035\')\">finalit</a> assignable.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">6.L\'art sert-il  quelque chose? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Que l\'uvre d\'art n\'ait pas de fonction assignable ne signifie pas que l\'art ne sert  rien: <a href=\"javascript:ShowLexique(\'ix129\')\">Hegel</a>, dans son <i>Esthtique</i>, lui assigne mme la tche la plus haute. Une uvre n\'a pas pour but de reproduire la <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a> avec les faibles moyens dont l\'artiste dispose, mais de la <font color=\"#FFB500\">recrer</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Dans le tableau, ce n\'est donc pas la nature que je contemple, mais l\'<font color=\"#FFB500\">esprit humain</font>: l\'art est le moyen par lequel la <a href=\"javascript:ShowLexique(\'ix014\')\">conscience</a> devient <font color=\"#FFB500\">conscience de soi</font>, c\'est--dire la faon par laquelle l\'<a href=\"javascript:ShowLexique(\'ix120\')\">esprit</a> s\'approprie la nature et l\'humanise. C\'est donc parce que nous nous y contemplons nous-mmes que l\'art nous intresse. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_I106s71\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#000080\">La citation</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Est beau, ce qui plat universellement et sans concept. \r\n(Kant)</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_I107','T','I','La religion',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Il s\'agit de savoir ici ce que sont les religions en gnral, et non de parler de telle ou telle religion. Le <font color=\"#FFB500\">fait religieux</font> est prsent dans toutes les cultures humaines, mme les plus primitives: fondamentalement, le fait religieux lie l\'homme  des puissances qui sont plus qu\'humaines. La question est alors de savoir si <a href=\"javascript:ShowLexique(\'ix068\')\">raison</a> et <font color=\"#FFB500\">religion</font> doivent s\'exclure rciproquement.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1.Peut-on dfinir la religion?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le philosophe latin <font color=\"#FFB500\">Cicron</font> donnait une double tymologie  la religion: elle viendrait  la fois de relegere, rassembler, et de religare, rattacher. Ainsi, la religion <font color=\"#FFB500\">rassemble</font> les hommes en les <font color=\"#FFB500\">rattachant</font> ensemble  des puissances surnaturelles qu\'ils doivent vnrer: c\'est le <font color=\"#FFB500\">sentiment du sacr</font>, mlange de crainte et de <a href=\"javascript:ShowLexique(\'ix167\')\">respect</a> pour des forces qui nous dpassent.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Vnration du sacr, la religion prend la forme de <a href=\"javascript:ShowLexique(\'ix168\')\">rites</a> qui se distinguent du <font color=\"#FFB500\">temps profane</font> comme temps des affaires humaines.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">2.Peut-on distinguer plusieurs sortes de religions?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><font color=\"#FFB500\">Comte</font> voyait dans le <a href=\"javascript:ShowLexique(\'ix124\')\">ftichisme</a> la religion la plus primitive. La <a href=\"javascript:ShowLexique(\'ix016\')\">croyance</a> ftichiste confre aux objets des qualits magiques: ainsi, c\'est parce qu\'une force surnaturelle l\'habite que l\'arme est mortelle. On parlera alors de <font color=\"#FFB500\">magico-religieux</font>: le <a href=\"javascript:ShowLexique(\'ix168\')\">rite</a> vise  se concilier les grces de puissances suprieures potentiellement menaantes.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Selon Comte, le stade suivant est celui du <a href=\"javascript:ShowLexique(\'ix162\')\">polythisme</a>: ce ne sont plus les objets qui sont vnrs, mais des tres divins reprsents de manire <font color=\"#FFB500\">anthropomorphique</font>. Au rite religieux est alors associ l\'lment du <a href=\"javascript:ShowLexique(\'ix156\')\">mythe</a> comme rcit des origines: le mythe n\'est pas qu\'un rcit imaginaire, c\'est un modle qui sert  expliquer le rel et  le comprendre en racontant sa gense.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le dernier stade de la religion, nous dit Comte, est le <font color=\"#FFB500\">monothisme</font>.\r\n      </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3.Qu\'est-ce qui distingue le monothisme du polythisme?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les religions monothistes croient en un <font color=\"#FFB500\">dieu unique</font>, contrairement aux religions polythistes. Et si les <a href=\"javascript:ShowLexique(\'ix156\')\">mythes</a> des religions polythistes se perdent dans la nuit des temps, s\'ils racontent une origine en-dehors de l\'<a href=\"javascript:ShowLexique(\'ix131\')\">histoire</a>, les religions monothistes en revanche ne sont pas mythiques: elles affirment leur <font color=\"#FFB500\">caractre historique</font> en posant l\'<a href=\"javascript:ShowLexique(\'ix122\')\">existence</a> datable de leur fondateur (Abraham et Mose, Jsus-Christ, ou Mahomet).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Surtout, c\'est avec le monothisme que <a href=\"javascript:ShowLexique(\'ix113\')\">Dieu</a> n\'est plus pens  l\'image de l\'homme: il est dsormais infiniment distant, il est le <font color=\"#FFB500\">tout-autre</font>. Il ne s\'agit plus alors de faire des sacrifices pour s\'attirer ses faveurs, mais de croire en lui: avec le monothisme, c\'est la notion de foi qui prend tout son sens.      </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4.Quelles sont les nouveauts apportes par le monothisme?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le monothisme remplace le <a href=\"javascript:ShowLexique(\'ix156\')\">mythe</a> par la <font color=\"#FFB500\">foi</font>, et croit en un dieu qui n\'est plus pens  l\'image de l\'homme. On ne peut l\'honorer par des sacrifices, mais par la <font color=\"#FFB500\">prire</font> et par des <a href=\"javascript:ShowLexique(\'ix090\')\">actions</a> qui obissent  sa <a href=\"javascript:ShowLexique(\'ix084\')\">volont</a>: le monothisme introduit une dimension <a href=\"javascript:ShowLexique(\'ix155\')\">morale</a> dans la religion; on peut alors parler d\'<font color=\"#FFB500\">thico-religieux</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Selon <a href=\"javascript:ShowLexique(\'ix125\')\">Feuerbach</a>, le monothisme le plus radicalement neuf est le <font color=\"#FFB500\">christianisme</font>: c\'est lui qui a montr que les religions polythistes adoraient des dieux imagins  la ressemblance des hommes. La religion grecque, en fait, adorait l\'homme lui-mme: le christianisme dpasse les autres religions parce qu\'il montre qu\'elles ont toutes t <font color=\"#FFB500\">anthropomorphiques</font>.\r\n      </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">5.Quel est le sens de la critique de Feuerbach?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n   Selon <a href=\"javascript:ShowLexique(\'ix125\')\">Feuerbach</a>, le christianisme s\'est approch de la <a href=\"javascript:ShowLexique(\'ix082\')\">vrit</a> de la religion sans toutefois l\'atteindre: en affirmant que dans le Christ, <a href=\"javascript:ShowLexique(\'ix113\')\">Dieu</a> s\'est fait homme, le christianisme amorce un mouvement que la philosophie doit achever en inversant la proposition. En fait, la religion n\'est pas le mystre du Dieu qui s\'est fait homme, mais le mystre de l\'homme qui s\'est fait Dieu.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Mme si l\'homme l\'ignore, <font color=\"#FFB500\">Dieu</font> n\'est autre que l\'<font color=\"#FFB500\">homme lui-mme</font>: pensant Dieu comme tant tout autre que lui, l\'homme <font color=\"#FFB500\">s\'aline</font> puisqu\'il se dpossde de ses caractristiques les plus dignes pour les donner  Dieu. L\'homme pauvre a un dieu riche: cela signifie que le dieu chrtien n\'est que la projection des <font color=\"#FFB500\">esprances</font> humaines; cela signifie aussi que l\'homme a d se dpouiller de toutes ses qualits pour en enrichir Dieu. Nous devons alors rapprendre  tre des hommes en nous librant de l\'<a href=\"javascript:ShowLexique(\'ix003\')\">alination</a> religieuse.       </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">6.Religion et raison s\'excluent-elles mutuellement?  </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La philosophie doit, selon <a href=\"javascript:ShowLexique(\'ix125\')\">Feuerbach</a>, entreprendre la critique de la draison pure, c\'est--dire du christianisme; en cela, il s\'oppose  <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a>, qui envisage la possibilit d\'une <a href=\"javascript:ShowLexique(\'ix182\')\">religion rationnelle</a>. Si la <i>Critique de la raison pure</i> a bien montr qu\'aucune preuve de l\'<a href=\"javascript:ShowLexique(\'ix122\')\">existence</a> de <a href=\"javascript:ShowLexique(\'ix113\')\">Dieu</a> n\'tait recevable, Kant y explique galement que l\'existence de Dieu est un <a href=\"javascript:ShowLexique(\'ix066\')\">postulat</a><a href=\"javascript:ShowLexique(\'ix057\')\">ncessaire</a> de la raison pratique. Le <a href=\"javascript:ShowLexique(\'ix021\')\">devoir</a> en effet semble aller  l\'encontre de notre <a href=\"javascript:ShowLexique(\'ix010\')\">bonheur</a> personnel: dans ce monde, il n\'est pas possible de penser le juste rapport entre bonheur et <font color=\"#FFB500\">vertu</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Pour que le devoir lui-mme ne sombre pas dans l\'absurde, il faut alors ncessairement postuler l\'existence d\'un <font color=\"#FFB500\">Dieu juste et bon</font> qui garantira ailleurs et plus tard la correspondance du bonheur et de la moralit. Cette religion dans les simples limites de la raison n\'est pas la religion des prtres: pas de culte, pas de clerg, ni mme de prires, c\'est une <font color=\"#FFB500\">pure exigence de la raison pratique</font> qui pose que Dieu existe, mme si la <a href=\"javascript:ShowLexique(\'ix068\')\">raison</a> thorique ne pourra jamais le dmontrer.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">7.Une religion rationnelle est-elle possible? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La religion de <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> est-elle encore religieuse? <font color=\"#FFB500\">Pascal</font> aurait rpondu par la ngative: contre <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a>, et contre tous ceux qui veulent rduire la religion  ce qu\'il est raisonnable de croire, Pascal en appelle au <font color=\"#FFB500\">cur</font> qui seul sent Dieu.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>C\'est justement la marque de l\'orgueil humain que de vouloir tout saisir par la <a href=\"javascript:ShowLexique(\'ix068\')\">raison</a> et par l\'<a href=\"javascript:ShowLexique(\'ix120\')\">esprit</a>; mais ce n\'est pas par la raison que nous atteindrons <a href=\"javascript:ShowLexique(\'ix113\')\">Dieu</a>, mais par le sentiment poignant de notre propre <font color=\"#FFB500\">misre</font>: la foi qui nous ouvre  Dieu est d\'un autre ordre que la raison, et la raison doit lui tre subordonne.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_I107s71\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#000080\">La citation</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Je devais donc supprimer le savoir pour faire une place  la foi. \r\n(Kant)<br />Le cur a ses raisons que la raison ne connat point. \r\n(Pascal)</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>'),('T_I108','T','I','Nature et culture',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La culture s\'entend d\'abord par opposition  la nature: est naturel, ce qui se fait tout <font color=\"#FFB500\">seul</font>; est culturel ce qui porte la trace du <a href=\"javascript:ShowLexique(\'ix081\')\">travail</a> humain. Le petit chemin de campagne nous semble donc plus naturel que la grande ville; mais les chemins, les champs et la campagne elle-mme n\'ont rien de naturel! Partout, on peut y voir la main de l\'homme qui a travaill et amnag ce qui l\'entoure. Alors, l\'homme a-t-il seulement accs  une nature, ou n\'est-il pas entirement un tre de culture?</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1.Quels sont les sens du mot nature?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n        Nature a deux sens en franais, puisqu\'on parle aussi de la nature d\'une <a href=\"javascript:ShowLexique(\'ix011\')\">chose</a>. En fait, ces deux sens ont la mme origine: nature vient du latin <i>nascor</i>, natre. La nature d\'une chose, c\'est ce qu\'elle tait en quelque sorte  la naissance, avant toute modification.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix093\')\">Aristote</a> dfinit la nature comme ce qui est <font color=\"#FFB500\"> l\'origine de son propre mouvement</font>: contrairement  l\'horloge qu\'on doit remonter, la plante semble pousser toute seule. En ce sens, la nature s\'oppose aussi bien  la <a href=\"javascript:ShowLexique(\'ix077\')\">technique</a> qu\' la culture, qui dsignent les diffrents produits de l\'action humaine.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2.Peut-on dfinir ce qu\'est <i>la</i> nature?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n        Pour les Grecs, la nature n\'est pas cre par un <a href=\"javascript:ShowLexique(\'ix113\')\">Dieu</a>, elle est la source de son propre mouvement. Cette interprtation est remise en cause par la <font color=\"#FFB500\">philosophie chrtienne</font>: la nature tant cre par Dieu, elle n\'a aucune autonomie; c\'est en quelque sorte une <font color=\"#FFB500\">mcanique</font> dont Dieu est l\'horloger (Voltaire).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Cette conception remonte  <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a> et  la doctrine de la <i>cration continue</i>: la nature n\'a pas t cre une fois pour toutes, Dieu est oblig  chaque instant d\'y rintroduire du mouvement. Cette doctrine a pour consquence de <a href=\"javascript:ShowLexique(\'ix053\')\">mcaniser</a> la nature; elle devient prvisible: une <font color=\"#FFB500\">science de la nature</font> devient possible, alors qu\'elle tait impensable pour les Grecs.  </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3.La nature est-elle pensable en-dehors de la culture?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>C\'est toujours  partir d\'une langue donne et dans une <a href=\"javascript:ShowLexique(\'ix143\')\">interprtation</a> donne du monde que l\'homme dtermine ce qu\'est pour lui la nature: on voit bien alors que le sens qu\'a le mot nature est lui-mme culturel; d\'ailleurs, il a radicalement chang de signification entre Aristote et nous. Nous pensons donc la nature <font color=\"#FFB500\"> partir de notre culture</font>.\r\n      </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">4.L\'homme est-il un tre de nature?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Toute culture a d\'abord commenc par ritualiser nos <a href=\"javascript:ShowLexique(\'ix165\')\">pulsions</a> biologiques: par exemple, on ne mangera pas n\'importe quoi, n\'importe quand et n\'importe o; certains aliments seront consomms crus, et d\'autres cuits (Levi-Strauss). Ces formes symboliques fondamentales que sont les manires de la table, mais aussi l\'organisation de la parent par l\'<a href=\"javascript:ShowLexique(\'ix140\')\">institution</a> des alliances et du mariage, nous coupent radicalement de toute nature, mme lorsque nous obissons  des ncessits biologiques (se nourrir, dormir, se reproduire): l\'homme vit dans un <font color=\"#FFB500\">monde entirement cultiv</font>, et son rapport  lui-mme comme  la nature hors de lui est d\'emble culturel. La culture est l\'acte par lequel l\'homme se pose comme <font color=\"#FFB500\">distinct de la nature</font>.\r\n      </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">5.Qu\'est-ce que la culture?  </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L o commence l\'<a href=\"javascript:ShowLexique(\'ix133\')\">humanit</a>, la nature s\'arrte: l\'homme a cultiv et humanis la nature \r\n(Marx), il se l\'est approprie par le <a href=\"javascript:ShowLexique(\'ix081\')\">travail</a>, par la <a href=\"javascript:ShowLexique(\'ix077\')\">technique</a> et le <a href=\"javascript:ShowLexique(\'ix045\')\">langage</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un homme  l\'<a href=\"javascript:ShowLexique(\'ix030\')\">tat de nature</a> ne serait pas un homme, mais un animal: la culture est tout ce par quoi nous avons dfinitivement quitt le domaine de la nature pour entrer dans celui de la <a href=\"javascript:ShowLexique(\'ix102\')\">civilisation</a>, et d\'abord en adoptant ce mode de vie propre  l\'homme qu\'est la <font color=\"#FFB500\">vie en communaut</font>.\r\n      </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_I108s01\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#000080\">La citation</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La cit est pour l\'homme une seconde nature. \r\n(Aristote)<br />\r\n      Pour l\'homme, l\'tat de nature est un tat qui n\'existe plus,qui n\'a peut-tre point exist, qui probablement n\'existera jamais. \r\n(Rousseau)</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_I201','T','I','La vrit',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La vrit fait partie de ces termes que la philosophie scolastique nommait des <font color=\"#FFB500\">transcendantaux</font>, parce qu\'il sont toujours au-del࠻ (<i>trans</i>) de tout ce qui est (<i>ens</i>), et que, comme tels, ils ne sont pas dfinissables: il ne s\'agirait pas alors de les comprendre, mais de les saisir directement par une <a href=\"javascript:ShowLexique(\'ix145\')\">intuition</a><a href=\"javascript:ShowLexique(\'ix137\')\">immdiate</a>.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1.Quel sens donnons-nous habituellement  la vrit? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a> remarque que l\'on dfinit couramment le vrai comme ce qui n\'est pas faux, et le faux comme ce qui n\'est pas vrai... Ici, les <font color=\"#FFB500\">contraires</font> se dfinissent les uns les autres, et la dfinition, circulaire, est purement <font color=\"#FFB500\">nominale</font>, c\'est--dire qu\'en fait elle ne dfinit rien. Il faut donc chercher une autre dfinition. Pour cela, il faut d\'abord dfinir ce qui est susceptible d\'tre vrai ou faux.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">2.Qu\'est-ce qui est susceptible d\'tre vrai ou faux? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n       Seuls nos <font color=\"#FFB500\">noncs</font> sur les <a href=\"javascript:ShowLexique(\'ix011\')\">choses</a>, et non les choses elles-mmes, sont susceptibles d\'tre vrais ou faux; et encore: la prire, le souhait, l\'ordre, etc., sont des noncs qui n\'ont pas de valeur de vrit.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>En fait, seuls les noncs qui attribuent un <font color=\"#FFB500\">prdicat</font>  un <font color=\"#FFB500\">sujet</font>, c\'est--dire les <a href=\"javascript:ShowLexique(\'ix148\')\">jugements prdicatifs</a>, peuvent tre vrais ou faux. La vrit serait alors d\'attribuer  un sujet le prdicat qui exprime bien comment le sujet <i>est</i> rellement (par exemple, l\'nonc la table est grise est vrai si la table relle est effectivement grise). Une proposition serait donc vraie quand elle dcrit <font color=\"#FFB500\">adquatement</font> la chose telle qu\'elle est.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3.La dfinition de la vrit comme adquation est-elle satisfaisante? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix171\')\">Saint Thomas d\'Aquin</a> a le premier dfini la vrit comme l\'<a href=\"javascript:ShowLexique(\'ix091\')\">adquation</a> de l\'<a href=\"javascript:ShowLexique(\'ix120\')\">esprit</a> et de la <a href=\"javascript:ShowLexique(\'ix011\')\">chose</a>. Mais pour que cette dfinition soit valide, il faudrait que je puisse comparer mes ides aux choses; le problme, c\'est que je n\'ai jamais affaire aux choses en elles-mmes, mais  ma <a href=\"javascript:ShowLexique(\'ix166\')\">reprsentation</a> des choses.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Or, rien ne m\'assure que le monde est bien conforme  ce que j\'en perois; il se pourrait, comme l\'a montr <a href=\"javascript:ShowLexique(\'ix110\')\"><font color=\"#FFB500\">Descartes</font></a>, que toute ma vie ne soit qu\'un songe bien li頻, que je sois en train de <font color=\"#FFB500\">rver</font> tout ce que je crois <font color=\"#FFB500\">percevoir</font>: rien ne m\'assure que le monde ou <a href=\"javascript:ShowLexique(\'ix008\')\">autrui</a> existent tels que je les crois tre.      </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test2.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4.Faut-il alors renoncer  parvenir  la vrit? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Mme si tous mes jugements sont faux, il est cependant une seule chose dont je ne peux pas douter: pour se tromper, il faut tre; donc, je suis. <font color=\"#FFB500\">Je pense, donc je suis</font> est la seule proposition <a href=\"javascript:ShowLexique(\'ix057\')\">ncessairement</a> vraie. Cette <a href=\"javascript:ShowLexique(\'ix145\')\">intuition</a> devient le modle de la <font color=\"#FFB500\">vrit</font>: il ne s\'agit plus de comparer mes ides aux <a href=\"javascript:ShowLexique(\'ix011\')\">choses</a>, ce qui est impossible, mais mes ides  cette intuition certaine, le <a href=\"javascript:ShowLexique(\'ix103\')\">cogito</a>. Toute ide qui est aussi claire et distincte que le <i>cogito</i> est ncessairement vraie.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Cependant,  ce stade du <a href=\"javascript:ShowLexique(\'ix116\')\">doute mthodique</a>, je ne suis assur que d\'tre en tant que chose qui pense: pour m\'assurer qu\'<a href=\"javascript:ShowLexique(\'ix008\')\">autrui</a> et le monde existent, et me sortir du <a href=\"javascript:ShowLexique(\'ix076\')\">solipsisme</a>, <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a> devra par la suite poser l\'<a href=\"javascript:ShowLexique(\'ix122\')\">existence</a> d\'un <font color=\"#FFB500\">dieu vrace et bon</font> qui ne cherche pas  me tromper.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">5.Quelle est la solution propose par Descartes? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Je pense, donc je suis: il est impossible de douter de cette proposition. La certitude du <a href=\"javascript:ShowLexique(\'ix103\')\"><i>cogito</i></a> ne me dit cependant rien d\'autre: hormis cela, je peux encore me prendre  <font color=\"#FFB500\">douter</font> de tout. Mais, parmi toutes les ides dont je peux douter, il y a l\'ide de <a href=\"javascript:ShowLexique(\'ix113\')\"><font color=\"#FFB500\">Dieu</font></a>. L\'ide d\'un tre parfait est elle-mme <a href=\"javascript:ShowLexique(\'ix057\')\">ncessairement</a> parfaite; or, je suis un tre imparfait: de mes propres forces, je ne peux donc pas avoir une telle ide.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Si j\'ai l\'ide de Dieu, il faut donc que ce soit Dieu lui-mme qui l\'ait mise en mon <a href=\"javascript:ShowLexique(\'ix120\')\">esprit</a>; par consquent, je suis certain que Dieu existe avant d\'tre sr que le monde est comme je le perois. Mais si Dieu existe, et s\'il est parfait, il doit tre vrace et bon: il ne peut avoir la <a href=\"javascript:ShowLexique(\'ix084\')\">volont</a> de me tromper, et le monde doit bien tre tel que je me le reprsente. <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a> est ainsi contraint de poser l\'<a href=\"javascript:ShowLexique(\'ix122\')\">existence</a> de Dieu au fondement de la vrit.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">6.La solution cartsienne rsout-elle le problme? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>En fait, lorsque <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a> affirme que le modle de la vrit, c\'est l\'<a href=\"javascript:ShowLexique(\'ix145\')\">intuition</a><a href=\"javascript:ShowLexique(\'ix137\')\">immdiatement</a> certaine du <a href=\"javascript:ShowLexique(\'ix103\')\"><i>cogito</i></a>, il <font color=\"#FFB500\">prsuppose</font> que sa dfinition de la vrit est la <i>vraie dfinition</i>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Comme l\'a montr le logicien <a href=\"javascript:ShowLexique(\'ix127\')\">Frege</a>, la vrit se prsuppose toujours elle-mme, quelle que soit la dfinition que j\'en donne: que je dfinisse la vrit comme <a href=\"javascript:ShowLexique(\'ix091\')\">adquation</a>, comme cohrence logique de la proposition ou comme intuition certaine, je prsuppose dj le sens de la vrit. Cette circularit ne rend pas la vrit nulle et non avenue, mais invite plutt  remarquer le paradoxe: la vrit <font color=\"#FFB500\">se prcde</font> toujours elle-mme.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_I201s71\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#000080\">La citation</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La vrit est l\'adquation de la chose et de l\'intellect. \r\n(Saint Thomas d\'Aquin)</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_I202','T','I','La raison et le sensible',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le rle que joue la raison dans la <a href=\"javascript:ShowLexique(\'ix013\')\">connaissance</a> a t et est encore l\'enjeu d\'un long combat opposant les <a href=\"javascript:ShowLexique(\'ix036\')\">idalistes</a> aux <a href=\"javascript:ShowLexique(\'ix024\')\">empiristes</a>. Il reviendra  <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> d\'y apporter une solution.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1.Quelle est la position idaliste?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n       Quand je fais de la gomtrie, je ne travaille pas  partir de ce triangle singulier trac devant moi, mais  partir de l\'ide <font color=\"#FFB500\">universellement valable</font> de triangle: ainsi, les principes que je dduis de ma rflexion vaudront pour tous les triangles, et non pas seulement pour celui-ci.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les sens ne nous fournissent que des objets singuliers, et la <a href=\"javascript:ShowLexique(\'ix013\')\">connaissance</a> est par dfinition universelle: c\'est donc par la <font color=\"#FFB500\">raison</font>, facult des ides, que je connais, et non par les <font color=\"#FFB500\">sens</font>.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">2.Quel est le sens de la thse idaliste?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\n        Comme <a href=\"javascript:ShowLexique(\'ix110\')\"><font color=\"#FFB500\">Descartes</font></a>, regardons un morceau de cire. Laissons-le fondre: rien dans son <font color=\"#FFB500\">apparence sensible</font> (forme, texture, etc.) ne m\'indique plus qu\'il s\'agit bien du mme morceau qu\'auparavant; c\'est donc grce  la <font color=\"#FFB500\">raison</font> qui abstrait et compare les donnes sensibles que je peux le reconnatre; la <a href=\"javascript:ShowLexique(\'ix013\')\">connaissance</a> repose sur cette inspection de l\'esprit: les sens, loin d\'tre source de connaissance, nous induisent au contraire souvent en <a href=\"javascript:ShowLexique(\'ix027\')\">erreur</a>.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3.Quelle est la critique formule par les empiristes?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix134\')\">Hume</a> reproche aux <a href=\"javascript:ShowLexique(\'ix036\')\">idalistes</a> comme <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a> leur thorie de <font color=\"#FFB500\">l\'innisme des ides</font>: si les ides ne viennent pas des sens, alors d\'o viennent-elles?</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Pour Descartes, c\'est <a href=\"javascript:ShowLexique(\'ix113\')\">Dieu</a> qui les a places en moi; Hume montre que cette thorie ne peut tre prouve mais qu\'en revanche, on peut fort bien montrer que toutes mes ides viennent effectivement des <font color=\"#FFB500\">sens</font>. Pour les <a href=\"javascript:ShowLexique(\'ix024\')\">empiristes</a> donc, c\'est bien par la raison et les ides que je connais, mais ces ides trouvent elles-mmes leur origine dans les sens. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4.Quelles sont les limites de la thse empiriste?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Comment les ides pourraient-elles venir des sens? <a href=\"javascript:ShowLexique(\'ix134\')\">Hume</a> rpond: par <font color=\"#FFB500\">habitude</font> et par <font color=\"#FFB500\">rptition</font>. Ainsi,  force de voir des choses plus ou moins circulaires, ma raison btit peu  peu l\'<font color=\"#FFB500\">ide</font> de cercle.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix150\')\">Leibniz</a> va le premier montrer les limites de cette thorie: si, comme le dit <a href=\"javascript:ShowLexique(\'ix152\')\">Locke</a>, il n\'y a rien dans l\'intellect qui ne soit au pralable pass par les sens, Leibniz ajoute: rien, sinon l\'intellect lui-mme. Le problme de la thse <a href=\"javascript:ShowLexique(\'ix024\')\">empiriste</a>, en effet, c\'est qu\'elle nous place en position de passivit face  l\'<a href=\"javascript:ShowLexique(\'ix033\')\">exprience</a>: nos ides s\'laboreraient pour ainsi dire toutes seules  partir du donn sensible. La question est donc de savoir s\'il y a dans la <a href=\"javascript:ShowLexique(\'ix013\')\">connaissance</a> une activit de la raison ou si la connaissance drive directement de l\'exprience.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">5.Quelle est la solution kantienne?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a>  part de la position de <a href=\"javascript:ShowLexique(\'ix150\')\">Leibniz</a>: mon intellect ou ma raison ne sont pas une tablette de cire vierge o les impressions sensibles viendraient se graver. L\'<a href=\"javascript:ShowLexique(\'ix033\')\">exprience</a> sensible fournit la <font color=\"#FFB500\">matire</font> de la <a href=\"javascript:ShowLexique(\'ix013\')\">connaissance</a>: elle est donc un moment indispensable de la connaissance, mais n\'est pas encore connaissance elle-mme. C\'est prcisment le <a href=\"javascript:ShowLexique(\'ix081\')\">travail</a> de la <font color=\"#FFB500\">raison</font> que de donner une <font color=\"#FFB500\">forme</font> universelle  la matire fournie par l\'exprience. Les sens ne fournissent que du singulier: c\'est la raison qui tire d\'elle-mme le <a href=\"javascript:ShowLexique(\'ix012\')\">concept</a> universel que le donn sensible viendra remplir.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'<a href=\"javascript:ShowLexique(\'ix025\')\">entendement</a> est donc actif et constitue la <a href=\"javascript:ShowLexique(\'ix013\')\">connaissance</a>: ce sont ses <a href=\"javascript:ShowLexique(\'ix101\')\">catgories</a> qui rendent possibles les <a href=\"javascript:ShowLexique(\'ix146\')\">jugements synthtiques</a><a href=\"javascript:ShowLexique(\'ix006\')\"><i>a priori</i></a> sans lesquels il n\'y a pas de connaissance possible. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">6.Qu\'est-ce qu\'un jugement synthtique <i>a priori</i>?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La proposition tous les corps sont tendus est <a href=\"javascript:ShowLexique(\'ix057\')\">ncessairement</a> vraie, parce qu\'il est dans la nature mme d\'un corps d\'avoir une tendue: c\'est un <font color=\"#FFB500\">jugement <i>a priori</i></font>, c\'est--dire qui n\'a pas besoin de l\'<a href=\"javascript:ShowLexique(\'ix033\')\">exprience</a> sensible pour tre confirm ou infirm. Mais ce jugement n\'ajoute rien  notre <a href=\"javascript:ShowLexique(\'ix013\')\">connaissance</a> du <a href=\"javascript:ShowLexique(\'ix012\')\">concept</a> de corps: on dit alors qu\'il est <font color=\"#FFB500\">analytique</font>, car il ne fait que dvelopper ce qui tait dj contenu dans le concept de corps.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>En revanche, la proposition la porte est grise n\'est pas ncessairement vraie (toutes les portes ne sont pas grises): ce jugement est <i><font color=\"#FFB500\">a posteriori</font>,</i> parce que seule la perception peut me dire que la porte est effectivement grise. Et comme la couleur grise n\'est pas en soi contenue dans le concept de porte, le jugement est <font color=\"#FFB500\">synthtique</font> (il ajoute quelque chose au concept).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un jugement est donc tout  la fois synthtique et <i>a priori</i> lorsqu\'il ajoute quelque chose de nouveau au concept d\'un objet, mais qu\'il l\'ajoute ncessairement.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">7. Comment un jugement synthtique <i>a priori</i> est-il possible?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La proposition tout effet suppose une cause est <a href=\"javascript:ShowLexique(\'ix057\')\">ncessairement</a> vraie: c\'est un <font color=\"#FFB500\">jugement <i>a priori</i></font>. Mais c\'est aussi un <font color=\"#FFB500\">jugement synthtique</font>, parce que le <a href=\"javascript:ShowLexique(\'ix012\')\">concept</a> d\'effet n\'est pas contenu dans le concept de cause.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Pour les <a href=\"javascript:ShowLexique(\'ix024\')\">empiristes</a>, c\'est l\'<a href=\"javascript:ShowLexique(\'ix033\')\">exprience</a> qui me permet de faire une liaison certaine entre une cause et son effet; <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> dit au contraire qu\'on ne saurait driver le principe de causalit de l\'exprience, parce que toute exprience le suppose. La causalit fait ainsi partie des <a href=\"javascript:ShowLexique(\'ix101\')\">catgories</a><i>a priori</i> de l\'<a href=\"javascript:ShowLexique(\'ix025\')\">entendement</a> qui permettent  la raison de faire des jugements et donc de connatre.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_I202s71\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#000080\">La citation</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une intuition sans concept est aveugle, un concept sans intuition est vide. \r\n(Kant)</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_I203','T','I','L\'exprience',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Exprience peut s\'entendre en un triple sens: l\'exprience de l\'homme d\'exprience n\'est pas l\'exprience sensible dont parle <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a>, ni non plus l\'exprience scientifique ou exprimentation. Dans chacune de ses significations cependant, l\'exprience est un moment <a href=\"javascript:ShowLexique(\'ix057\')\">ncessaire</a> de la <a href=\"javascript:ShowLexique(\'ix013\')\">connaissance</a>.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1.Qu\'est-ce qu\'un homme d\'exprience? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n       Le <font color=\"#FFB500\">temps</font> n\'est pas qu\'une puissance d\'usure et d\'amoindrissement, car je peux toujours tirer quelque chose des jours qui passent: l\'<font color=\"#FFB500\">exprience</font> est alors cette sdimentation en moi d\'un pass me permettant de faire mieux et plus vite ce que j\'accomplissais auparavant pniblement. C\'est en forgeant qu\'on devient forgeron, disait <a href=\"javascript:ShowLexique(\'ix093\')\">Aristote</a>: l\'exprience me livre un savoir qui n\'est pas dans les livres et qui ne s\'enseigne pas.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Mais cette exprience ne se rduit pas  la matrise technique d\'un <font color=\"#FFB500\">savoir-faire</font>: un homme d\'exprience, ce n\'est pas seulement celui qui connat son mtier, mais aussi l\'homme <font color=\"#FFB500\">prudent</font> qui s\'est peu  peu instruit des affaires humaines. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2.Suis-je en position de passivit face  l\'exprience?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n        Ce que l\'exprience m\'apprend, je ne peux pas le <font color=\"#FFB500\">transmettre</font>  d\'autres: on ne peut apprendre un tour de main simplement en regardant le matre, et il ne suffit pas d\'couter un sage pour devenir sage soi-mme. L\'exprience m\'apprend donc quelque chose, mais elle ne l\'apprend qu\' moi seul; et encore faut-il avoir la <a href=\"javascript:ShowLexique(\'ix084\')\">volont</a> d\'en retenir l\'enseignement.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Il ne suffit pas de vieillir pour devenir plus habile, plus savant ou plus sage: celui qui est face  l\'exprience en position de passivit n\'en apprendra rien, parce qu\'il n\'y a rien  en recevoir passivement. L\'exprience n\'instruit que ceux qui ont la volont de s\'en instruire.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">3.Quel rle l\'exprience sensible joue-t-elle dans la connaissance? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'exprience est toujours <font color=\"#FFB500\">singulire</font>, et ne se partage pas. C\'est en cela que <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> a pu parler d\'exprience sensible en lui donnant le sens de <font color=\"#FFB500\">perception</font>. La perception en effet est toujours perception d\'une <a href=\"javascript:ShowLexique(\'ix011\')\">chose</a> singulire, alors que la <a href=\"javascript:ShowLexique(\'ix013\')\">connaissance</a> se veut <font color=\"#FFB500\">universelle</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Comment passer du triangle singulier que je vois devant moi aux proprits universelles valant pour tous les triangles? C\'est l pour Kant le travail de l\'<a href=\"javascript:ShowLexique(\'ix025\')\">entendement</a>: l\'exprience sensible est la <font color=\"#FFB500\">matire</font> de la connaissance, mais elle n\'est pas d\'elle-mme connaissance. Pour connatre, il faut que l\'entendement donne  cette matire la <font color=\"#FFB500\">forme</font> universelle d\'un <a href=\"javascript:ShowLexique(\'ix012\')\">concept</a>  l\'aide des <a href=\"javascript:ShowLexique(\'ix101\')\">catgories</a><a href=\"javascript:ShowLexique(\'ix006\')\"><i>a priori</i></a>.\r\n      </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test2.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4.Qu\'est-ce qu\'une exprimentation scientifique? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Tout d\'abord, remarquons qu\'il n\'y a pas d\'exprimentations dans les <a href=\"javascript:ShowLexique(\'ix072\')\">sciences pures</a> comme les mathmatiques. <font color=\"#FFB500\">L\'exprimentation scientifique</font>, qui a pour but de soumettre une <font color=\"#FFB500\">thorie</font>  l\'preuve des faits, n\'est pas simplement une exprience brute, parce qu\'elle utilise des processus visant  restreindre et  contrler les paramtres entrant en jeu dans le rsultat final.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ainsi, l\'exprimentation scientifique se fait en laboratoire, et non en pleine nature, parce qu\'il s\'agit de <font color=\"#FFB500\">simplifier</font> les <a href=\"javascript:ShowLexique(\'ix053\')\">mcanismes</a> naturels en restreignant les causes d\'un phnomne pour ne retenir que celles qui seront testes dans le protocole; on compare ensuite les rsultats obtenus lorsqu\'on fait varier un paramtre donn. </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">5.Quel rle l\'exprimentation joue-t-elle dans les sciences? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Alors que l\'exprience sensible nous est donne <a href=\"javascript:ShowLexique(\'ix137\')\">immdiatement</a>, l\'exprimentation, elle, est construite. Elle suppose au pralable un travail thorique de l\'<a href=\"javascript:ShowLexique(\'ix025\')\"><font color=\"#FFB500\">entendement</font></a>: elle n\'a en science qu\'une fonction de confirmation ou d\'infirmation d\'hypothses thoriques qui ne sont pas, quant  elles, tires directement de l\'exprience.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>On pourrait alors soutenir, avec <a href=\"javascript:ShowLexique(\'ix163\')\">Karl Popper</a>, que les <a href=\"javascript:ShowLexique(\'ix072\')\">sciences exprimentales</a> ne reoivent qu\'un enseignement ngatif de l\'exprience: l\'exprimentation est incapable de prouver qu\'une thorie est vraie, elle pourra seulement montrer qu\'elle n\'est pas fausse, c\'est--dire qu\'on ne lui a pas encore trouv d\'exception. En d\'autres termes, l\'exprience a en science un rle rfutateur de la thorie, qui n\'est jamais entirement vrifiable: c\'est la thse de la falsifiabilit頻 des thories scientifiques.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_I203s01\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_I204','T','I','La connaissance scientifique',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Fondamentalement, il faut distinguer trois types de sciences: les <a href=\"javascript:ShowLexique(\'ix072\')\">sciences pures</a>, les <font color=\"#FFB500\">sciences de la nature</font>, et les <font color=\"#FFB500\">sciences de l\'homme</font>. Les modalits de la connaissance scientifique sont-elles les mmes dans ces trois cas? Quand l\'homme cherche  connatre la <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a>, il est face  un monde d\'objets qu\'il n\'est pas. Mais quand l\'homme tudie l\'homme, il est en situation rflexive, objet observ et <a href=\"javascript:ShowLexique(\'ix176\')\">sujet</a> observant. Peut-on adopter sur l\'homme le mme regard que le physicien sur les atomes? La mthode des sciences de la nature peut-elle servir de modle aux sciences de l\'homme?</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1.Qu\'est-ce qu\'une science pure? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n      Les <font color=\"#FFB500\">mathmatiques</font> et la <font color=\"#FFB500\">logique</font> sont des <a href=\"javascript:ShowLexique(\'ix072\')\">sciences pures</a>; elles sont pures, parce qu\'elles sont des constructions de l\'<a href=\"javascript:ShowLexique(\'ix120\')\">esprit</a> humain: elles n\'ont pas recours  l\'<font color=\"#FFB500\">exprimentation</font>, et ne traitent pas d\'objets sensibles.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Aussi la logique, puis les mathmatiques, ont-ils longtemps valu comme modles pour la connaissance: selon <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a>, les vrits des mathmatiques ne faisant aucune rfrence au sensible, elles sont entirement <a href=\"javascript:ShowLexique(\'ix006\')\"><i>a priori</i></a> et donc <a href=\"javascript:ShowLexique(\'ix057\')\">ncessairement</a> vraies. Alors que les sciences de la nature procdent toujours par rfutations successives de thories jusque-l admises, ce n\'est pas le cas des mathmatiques: les gomtries non-euclidiennes, par exemple, ne rendent pas fausse la gomtrie plane, mais proposent d\'autres systmes d\'<a href=\"javascript:ShowLexique(\'ix009\')\">axiomes</a>. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2.Qu\'est-ce qui caractrise les sciences de la nature?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n        Les sciences de la nature ne sont pas pures, mais <font color=\"#FFB500\">exprimentales</font>. Elles cherchent  dgager des <a href=\"javascript:ShowLexique(\'ix050\')\">lois</a> ou constantes dans la <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a>: il s\'agit de confirmer ou d\'infirmer des modles mathmatiques d\'explication par des exprimentations. Si le rsultat de l\'<a href=\"javascript:ShowLexique(\'ix033\')\">exprience</a> est conforme  ce que la thorie a prdit, le modle est confirm dans sa validit.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ayant pour objet la <font color=\"#FFB500\">lgalit naturelle</font> (c\'est--dire les <a href=\"javascript:ShowLexique(\'ix050\')\">lois</a> de la nature), la physique moderne, apparue avec <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a> et Galile, pose que la nature est un <a href=\"javascript:ShowLexique(\'ix053\')\">mcanisme</a> aveugle, obissant  un strict <a href=\"javascript:ShowLexique(\'ix111\')\"><font color=\"#FFB500\">dterminisme</font></a>: c\'est parce que les relations entre les causes et les effets sont <a href=\"javascript:ShowLexique(\'ix057\')\">ncessaires</a> et constantes, qu\'elles peuvent tre exprimes sous forme de lois mathmatiques. La conception scientifique subordonne donc la nature  la notion de <font color=\"#FFB500\">loi causale</font>.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">3.Les sciences de la nature recherchent-elles la vrit?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Comme le remarque <a href=\"javascript:ShowLexique(\'ix163\')\">Karl Popper</a>, ces sciences, parce qu\'elles sont en partie empiriques, ne peuvent jamais prtendre atteindre une <a href=\"javascript:ShowLexique(\'ix082\')\">vrit</a> dfinitive: l\'exprimentation repose sur le principe d\'<a href=\"javascript:ShowLexique(\'ix040\')\">induction</a>, qui dit qu\'une thorie confirme un grand nombre de fois sera considre comme valide. Mais pour que sa validit soit absolue, il faudrait un nombre infini d\'expriences, ce qui est impossible.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ainsi, il est absurde de prtendre que le physicien se soucie de la vrit: la vrit n\'est pas l\'objet de la physique, qui recherche bien plutt un <font color=\"#FFB500\">modle d\'explication</font> cohrent et efficace. Le physicien est devant la <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a> comme devant une montre ferme, disait Einstein en citant <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a>: peu lui importe, finalement, de savoir comment la montre fonctionne, le tout tant de proposer une explication efficace pour prdire les mouvements des aiguilles. \r\n      </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4.Qu\'est-ce qui fait l\'unit des sciences de la nature?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Si les sciences de la nature sont diverses par leur <font color=\"#FFB500\">objet</font> (l\'astronomie, la physique ou la biologie tudient des phnomnes d\'ordre diffrent), c\'est sur leur <font color=\"#FFB500\">mthode</font> que se fonde leur unit, c\'est--dire d\'abord sur l\'utilisation des <font color=\"#FFB500\">mathmatiques</font>; on peut alors se demander si celles-ci sont encore une science en soi, ou si elles ne sont pas devenues le <a href=\"javascript:ShowLexique(\'ix045\')\">langage</a> des autres sciences.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Que les mathmatiques soient la partie pure des <a href=\"javascript:ShowLexique(\'ix072\')\">sciences exprimentales</a>, cela signifie que tout ne vient pas de l\'<a href=\"javascript:ShowLexique(\'ix033\')\">exprience</a>, mme dans les sciences de la nature. En fait, la thorie n\'est pas tire de l\'exprience, car l\'exprience la suppose: le physicien ou le biologiste construisent des protocoles pour tester un modle qui n\'est pas simplement tir de l\'observation des phnomnes.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">5.Les principes des sciences de la nature sont-ils applicables aux sciences humaines?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Il faudrait alors qu\'on puisse traiter les phnomnes humains comme des faits obissant  des <a href=\"javascript:ShowLexique(\'ix050\')\">lois</a> vrifiables. C\'est ce que s\'efforce de faire la <font color=\"#FFB500\">sociologie positiviste</font>, par le recours aux statistiques. On cherche  dgager un quivalent des lois physiques, des structures reprant dans les relations sociales des formes invariantes.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Pourtant, appliquer le principe de <font color=\"#FFB500\">causalit</font> aux phnomnes humains revient  nier le propre de l\'homme,  savoir sa <a href=\"javascript:ShowLexique(\'ix047\')\">libert</a>. L\'homme n\'agit pas en fonction de <font color=\"#FFB500\">causes</font> mais de <font color=\"#FFB500\">raisons</font>: il exprime un sens libre qui n\'est pas <a href=\"javascript:ShowLexique(\'ix111\')\">dtermin</a>  l\'avance. Le mode de traitement des faits ne peut donc tre le mme, sous peine de perdre de vue ce qui fait le propre de l\'homme comme <a href=\"javascript:ShowLexique(\'ix176\')\">sujet</a> libre.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">6. quel titre peut-on encore parler de sciences de l\'homme?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Si l\'homme est avant tout <a href=\"javascript:ShowLexique(\'ix120\')\">esprit</a>, il s\'agit non pas d\'<i>expliquer</i> par les <font color=\"#FFB500\">causes</font> mais de <i>comprendre</i> des <font color=\"#FFB500\">significations</font>, comme le note <a href=\"javascript:ShowLexique(\'ix114\')\">Dilthey</a>: les faits humains expriment un <font color=\"#FFB500\">univers de sens</font> qu\'il faut interprter. Une telle approche n\'est pas scientifique mais <font color=\"#FFB500\">hermneutique</font>, c\'est--dire interprtative.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Si l\'on peut encore parler de sciences, c\'est uniquement au sens o il s\'agit de connatre <font color=\"#FFB500\">en vrit</font>. Le mot science n\'a le mme sens  propos de l\'homme et  propos de la <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a> que pour une <a href=\"javascript:ShowLexique(\'ix133\')\">humanit</a> oublieuse d\'elle-mme, ce qu\'est peut-tre devenue notre humanit moderne, prisonnire d\'un objectivisme dont <a href=\"javascript:ShowLexique(\'ix135\')\">Husserl</a> soulignait dj les dangers au dbut du <font size=\"-1\">XX<sup>e</sup></font>sicle.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_I204s71\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#000080\">La citation</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Je croirai avoir assez fait, si les causes que j\'ai expliques sont telles que tous les effets qu\'elles peuvent produire se trouvent semblables  ceux que nous voyons dans le monde, sans m\'enqurir si c\'est par elles ou par d\'autres qu\'ils sont produits. \r\n(Descartes)</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_I205','T','I','La technique',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Technique vient du grec <i>techn</i> qui signifie, selon <a href=\"javascript:ShowLexique(\'ix093\')\">Aristote</a>, une disposition  produire accompagne d\'une rgle vraie: la technique au sens grec, c\'est l\'ensemble des rgles qu\'il faut suivre pour produire un objet donn. Mais la technique moderne peut-elle encore se comprendre ainsi?</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1.La technique est-elle spcifiquement humaine? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n      Chez l\'<font color=\"#FFB500\">animal</font>, l\'organe et l\'<font color=\"#FFB500\">outil</font> se confondent: le crabe, par exemple, se sert de ses pinces pour s\'enterrer. Mme les primates ne fabriquent pas d\'outils: un chimpanz peut se servir d\'un bton pointu qu\'il a ramass, mais il ne saurait le tailler lui-mme pour le rendre pointu.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Dans le <i>Gorgias</i>, <a href=\"javascript:ShowLexique(\'ix160\')\">Platon</a> fait le rcit mythique de la naissance de la technique: l\'imprudent pimthe n\'ayant laiss  l\'homme aucun instrument naturel pour se nourrir et se dfendre, son frre Promthe aurait drob la <font color=\"#FFB500\">technique</font> et le <font color=\"#FFB500\">feu</font> aux dieux. Entendons par l que la technique comme production d\'outils est pour l\'homme une <font color=\"#FFB500\">ncessit vitale</font>: avec la technique, l\'homme devient <i>homo faber</i> \r\n(Bergson), l\'tre qui place des outils entre lui et le monde.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test1.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2.Que signifie la dfinition aristotlicienne de la technique?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n      Selon <font color=\"#FFB500\">Aristote</font>, tout objet produit non par la <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a>, mais par l\'homme, est dtermin par quatre causes: la <font color=\"#FFB500\">cause matrielle</font> (la matire dans laquelle il est fait), la <font color=\"#FFB500\">cause formelle</font> (la forme qu\'on va lui donner), la <font color=\"#FFB500\">cause finale</font> (ce  quoi l\'objet va servir) et la <font color=\"#FFB500\">cause efficiente</font> (l\'artisan qui travaille l\'objet).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td> La technique est l\'ensemble des <font color=\"#FFB500\">rgles</font> permettant d\'ordonner ces causes dans un <a href=\"javascript:ShowLexique(\'ix007\')\">art</a> donn: une rgle technique nous dit comment travailler telle matire, quelle forme lui donner, si l\'on veut en faire tel objet. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3.Pourquoi la technique est-elle un ensemble de rgles vraies? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un artisan n\'est pas libre de faire ce qu\'il veut: on ne fait pas des haches en plomb ou des fers  cheval en bois. Pour produire un objet, il faut ordonner la matire et la forme selon la fonction qu\'on veut lui attribuer, en obissant  ce qu\'on appelle les <font color=\"#FFB500\">rgles de l\'art</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ces rgles ne sont pas laisses au caprice de tel ou tel: elles sont <a href=\"javascript:ShowLexique(\'ix057\')\">ncessaires</a> et enseignables, c\'est--dire qu\'on peut les <font color=\"#FFB500\">transmettre</font>; en ce sens, on peut dire qu\'elles sont vraies, parce qu\'elles ne changent pas et ne peuvent pas tre modifies.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">4.La technique n\'est-elle qu\'une disposition  produire?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Pour comprendre ce qu\'est une <a href=\"javascript:ShowLexique(\'ix011\')\">chose</a>, il faut savoir ou imaginer comment elle a t produite: c\'est ce qu\'on appelle le <font color=\"#FFB500\">schme artificialiste</font>. Autrement dit, la technique nous fournit les <font color=\"#FFB500\">modles</font> selon lesquels nous comprenons le monde qui nous entoure: ainsi, nous appliquons sans mme nous en rendre compte des schmes techniques sur la <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a> afin de la rendre comprhensible  nous disons qu\'un arbre <i>produit</i> des fruits, comme on dit d\'un potier qu\'il <i>produit</i> des cruches. Cela signifie que la faon dont nous pensons la technique dtermine radicalement notre rapport au monde.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">5.La dfinition aristotlicienne s\'applique-t-elle  la technique moderne? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Selon Aristote, la technique est l\'ensemble des rgles dfinissant les moyens en vue d\'une fin. <a href=\"javascript:ShowLexique(\'ix130\')\">Heidegger</a> montre comment notre <font color=\"#FFB500\">modernit</font> ne pense plus la technique comme l\'ensemble des rgles <a href=\"javascript:ShowLexique(\'ix057\')\">ncessaires</a>  un art: nous en sommes au contraire venus  ne plus penser les <a href=\"javascript:ShowLexique(\'ix011\')\">choses</a> qu\'en termes techniques.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La technique n\'est donc pas un instrument neutre qu\'on peut bien ou mal utiliser, mais un <font color=\"#FFB500\">mode de pense.</font> L\'homme ne pense plus qu\' grer,  calculer et  prvoir: c\'est la diffrence que fait Heidegger entre la <font color=\"#FFB500\">pense mditante</font> et dsintresse, et la <font color=\"#FFB500\">pense calculante</font> qui veut par la technique dominer la nature et l\'asservir aux <a href=\"javascript:ShowLexique(\'ix099\')\">besoins</a> de l\'homme. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_I205s71\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#000080\">La citation</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Supposons maintenant que la technique ne soit pas un simple moyen: quelles chances restent alors  la volont de s\'en rendre matre? \r\n(Heidegger)</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_I207','T','I','Le vivant',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La notion mme de vivant est au cur de nombreux dbats contemporains: avec le dveloppement de la gntique, l\'homme a dsormais le pouvoir inou de travailler la vie comme un matriau, ce qui soulve de graves problmes <a href=\"javascript:ShowLexique(\'ix032\')\">thiques</a> que la science  elle seule ne peut sans doute pas rsoudre.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1.Comment dfinir ce qu\'est le vivant?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n      Selon <a href=\"javascript:ShowLexique(\'ix093\')\">Aristote</a>, il faut distinguer les tres anims des tres inanims, c\'est--dire ceux qui ont une <a href=\"javascript:ShowLexique(\'ix004\')\">me</a> et ceux qui en sont dpourvus. Aristote nomme donc me le <font color=\"#FFB500\">principe vital</font> de tout tre vivant, et en distingue trois sortes. L\'me <font color=\"#FFB500\">vgtative</font> est la seule que possdent les vgtaux: elle assure la nutrition et la reproduction.  celle-ci s\'ajoute, chez les animaux, l\'me <font color=\"#FFB500\">sensitive</font>, principe de la sensation. L\'homme est le seul de tous les vivants  possder en plus une me <font color=\"#FFB500\">intellective</font>, principe de la pense.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>On voit ici que l\'me vgtative est de toutes la plus fondamentale: pour Aristote vivre, c\'est avant tout se nourrir, crotre et dprir par soi-mme. Cela signifie que le vivant se diffrencie de l\'inerte par une <font color=\"#FFB500\">dynamique interne</font>, par une autonomie de fonctionnement qui se manifeste dans un ensemble d\'activits propres  maintenir la vie de l\'individu comme de l\'espce.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2.Quelles sont les caractristiques du vivant?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n       Le biochimiste Jacques Monod pose trois caractristiques propres au vivant: un tre vivant est un individu <font color=\"#FFB500\">indivisible</font> formant un tout cohrent, possdant une <font color=\"#FFB500\">dynamique interne</font> de fonctionnement et dou d\'une <font color=\"#FFB500\">autonomie</font> relative par rapport  un milieu auquel il peut s\'adapter. La premire caractristique de tout tre vivant, c\'est alors la <font color=\"#FFB500\">morphognse</font><font color=\"#FFB500\">autonome</font> qui se manifeste par exemple dans la cicatrisation: le vivant produit lui-mme sa propre forme et est capable de la rparer.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ensuite, tout tre vivant possde une <font color=\"#FFB500\">invariance reproductive</font>: les systmes vivants en produisent d\'autres qui conservent toutes les caractristiques de l\'espce.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Enfin, tout tre vivant est un systme o chaque partie existe en vue du tout, et o le tout n\'existe que par ses parties: le vivant se caractrise par sa <font color=\"#FFB500\">tlonomie</font>, parce que c\'est la fonction qui dfinit l\'organe. On nomme <a href=\"javascript:ShowLexique(\'ix061\')\">organisme</a> cette organisation d\'organes interdpendants oriente vers une <a href=\"javascript:ShowLexique(\'ix035\')\">finalit</a>.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3.La finalit est-elle ncessaire pour penser le vivant?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Dans le vivant, la vie semble tre  elle-mme sa propre <a href=\"javascript:ShowLexique(\'ix035\')\">finalit</a>: c\'est ce que <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> nomme la finalit interne. Le vivant veut persvrer dans l\'<a href=\"javascript:ShowLexique(\'ix122\')\">existence</a>, et c\'est pourquoi il n\'est pas indiffrent  son milieu, mais fuit le nocif et recherche le favorable. La vie veut <font color=\"#FFB500\">vivre</font>: tout dans l\'tre vivant semble tendre vers cette fin.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Devant l\'harmonie des diffrentes parties d\'un <a href=\"javascript:ShowLexique(\'ix061\')\">organisme</a>, il est alors tentant de justifier l\'existence des organes par la ncessit des fonctions  remplir, et non l\'inverse, en faisant comme si l\'<font color=\"#FFB500\">ide du tout</font>  produire guidait effectivement la <font color=\"#FFB500\">production des parties</font>. Cela prsuppose que l\'effet ou la fin sont premiers, ce qui est scientifiquement inadmissible: la biologie va opposer  notre comprhension naturelle du vivant par les fins une explication <a href=\"javascript:ShowLexique(\'ix053\')\">mcaniste</a>.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4.Qu\'est-ce que l\'explication mcaniste du vivant?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>C\'est <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a> qui fonde l\'entente <a href=\"javascript:ShowLexique(\'ix053\')\">mcaniste</a>du vivant: il s\'agit de comprendre l\'<a href=\"javascript:ShowLexique(\'ix061\')\">organisme</a> non plus  partir de fins imagines, mais  partir des <font color=\"#FFB500\">causes constatables</font> (ne plus dire par exemple que l\'il est fait pour voir, mais dcrire les processus par lesquels l\'il transforme un stimulus visuel en influx nerveux). Il faut pour cela rduire le fonctionnement du corps vivant  un ensemble de mcanismes physiques et chimiques pour pouvoir en dgager des <a href=\"javascript:ShowLexique(\'ix050\')\">lois</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ainsi, la biologie moderne se rapproche de plus en plus de la physique, et la biologie molculaire semble achever le projet cartsien d\'une mcanique du vivant: lorsqu\'on l\'analyse, la vie se rsume finalement  des changes chimiques et physiques... qui sont aussi valables pour l\'inerte!</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">5.Peut-on connatre le vivant?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Remarquons le paradoxe: pour <font color=\"#FFB500\">connatre</font> le vivant, il faut le <font color=\"#FFB500\">dtruire</font>. La dissection tue l\'animal tudi, et la biochimie nonce des <a href=\"javascript:ShowLexique(\'ix050\')\">lois</a> qui ne sont plus spcifiques au vivant: une cellule cancreuse, une cellule saine et mme la matire inerte obissent aux mmes lois chimiques. La vie est un <a href=\"javascript:ShowLexique(\'ix012\')\">concept</a> que la biologie n\'a cess de rfuter, parce qu\'il n\'est pas tudiable scientifiquement: les problmes <a href=\"javascript:ShowLexique(\'ix032\')\">thiques</a> contemporains se posent, parce que pour le biochimiste, il n\'y a plus de vie  respecter (il n\'y a pas de vie dans une molcule d\'<font size=\"-1\">ADN</font>), il n\'y a qu\'une <font color=\"#FFB500\">organisation particulire de la matire</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix098\')\">Bergson</a> montre que l\'<a href=\"javascript:ShowLexique(\'ix141\')\">intelligence</a> a pour rle d\'analyser et de dcomposer: au fur et  mesure qu\'elle s\'empare du vivant, elle le dcompose en des ractions mcaniques qui nous font perdre le <a href=\"javascript:ShowLexique(\'ix083\')\">vitalisme</a> de la vie.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">6.La biologie est-elle une science impossible?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La biologie moderne se rapproche de plus en plus de la <font color=\"#FFB500\">biochimie</font>; par l, elle perd son objet: la vie. Le biologiste Jacob von Uexkll envisage une autre possibilit: ne plus considrer le vivant comme un objet d\'tudes, mais comme un <a href=\"javascript:ShowLexique(\'ix176\')\">sujet</a> ouvert  un milieu avec lequel il est en constante interaction.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Comprendre le vivant, ce n\'est pas le dissquer ou l\'analyser, c\'est tablir les <font color=\"#FFB500\">relations dynamiques</font> qu\'il entretient avec son <font color=\"#FFB500\">environnement</font>: chaque espce vit dans un milieu unique en son genre et n\'est sensible qu\' un nombre limit de <font color=\"#FFB500\"><i>stimuli</i></font> qui dfinissent ses <font color=\"#FFB500\">possibilits d\'action</font>. La vie se dfinit alors non comme un ensemble de normes et de <a href=\"javascript:ShowLexique(\'ix050\')\">lois</a> analysables, mais comme une normativit頻 \r\n(Canguilhem). Ce qui caractrise le vivant, ce n\'est pas un ensemble de lois mcaniques, c\'est qu\'il est capable de s\'adapter  son milieu en tablissant de nouvelles normes vitales.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_I207s71\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#000080\">La citation</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un vivant est normal dans un milieu donn pour autant qu\'il est la solution morphologique et fonctionnelle trouve par la vie pour rpondre  toutes les exigences du milieu. \r\n(Canguilhem)</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_I208','T','I','Mythe, science et philosophie',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Mythe, science et philosophie peuvent tre considrs comme trois manires pour l\'homme de tenter de rsoudre l\'nigme que lui pose sa propre <a href=\"javascript:ShowLexique(\'ix122\')\">existence</a> et celle du <font color=\"#FFB500\">monde</font>. Pourtant, les diffrences sont criantes, et des questions se posent: doit-on rejeter le mythe comme tmoignage d\'un <font color=\"#FFB500\">stade primitif de la pense</font>, dpass par la science? Quels sont les rapports qu\'entretiennent science et philosophie?</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1.Qu\'est-ce qu\'un mythe?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n      Un mythe est un <font color=\"#FFB500\">rcit fictif</font> invent par les hommes pour rpondre aux questions qu\'ils se sont toujours poses concernant leur <font color=\"#FFB500\">origine</font>, leur raison d\'tre ainsi que celle des phnomnes nigmatiques de la <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a> et de l\'univers. Ce n\'est donc pas un rcit gratuit visant un pur plaisir potique: c\'est la solution d\'un <font color=\"#FFB500\">problme</font>, et mme la premire que l\'<a href=\"javascript:ShowLexique(\'ix133\')\">humanit</a> semble avoir propos.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nPour autant, son but n\'est pas de dcrire le rel: il est de le rendre comprhensible, d\'y mettre de l\'ordre sous une forme image. Mais  la diffrence de l\'image allgorique, l\'image mythique n\'est pas qu\'un <a href=\"javascript:ShowLexique(\'ix045\')\">langage</a> chiffr qu\'il suffirait de traduire en langage clair: dans le mythe, l\'image n\'est pas qu\'un prtexte, mais elle est partie prenante du <font color=\"#FFB500\">sens</font> qui s\'y rvle, et qu\'aucune <a href=\"javascript:ShowLexique(\'ix143\')\">interprtation</a> ne saurait puiser. <a href=\"javascript:ShowLexique(\'ix160\')\">Platon</a>, dans ses dialogues, a eu recours  des mythes pour exprimer de manire image sa pense.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">2.La science retire-t-elle toute valeur au mythe?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n      Si le mythe propose une reprsentation unifie et cohrente du monde sous la forme d\'un rcit des origines, la science, elle, comme le note Franois Jacob, n\'opre que localement: ses rponses sont partielles et provisoires.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Bien plus, alors que la science cherche  expliquer <font color=\"#FFB500\">rationnellement</font> les phnomnes naturels par des <a href=\"javascript:ShowLexique(\'ix050\')\">lois</a> mathmatiques, le mythe se donne comme un <font color=\"#FFB500\">sens</font>  interprter concernant la situation de l\'homme dans l\'univers. Chacun atteint ainsi une <a href=\"javascript:ShowLexique(\'ix082\')\">vrit</a> d\'un genre diffrent, et le mythe n\'est pas en ce sens moins vrai que la science: il s\'exprime simplement sous forme image et donc indirecte, sans que sa signification soit jamais puise.  la vrit de l\'ordre de l\'objectif et du mesurable qu\'offre la science, on peut opposer la vrit du mythe, comme manifestation du caractre nigmatique de l\'<a href=\"javascript:ShowLexique(\'ix122\')\">existence</a> et recherche de sens.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">3.Comment la philosophie se situe-t-elle par rapport  la science?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ds le <font size=\"-1\">V<sup>e</sup></font>sicle avant J.-C., o elles naissent, en Grce, et jusqu\'au <font size=\"-1\">XVII<sup>e</sup></font>sicle, science et philosophie ne font qu\'un: elles partagent la mme tentative de <font color=\"#FFB500\">discours rationnel</font> sur le monde, et le mme rejet de la <font color=\"#FFB500\">fiction</font> imaginaire; c\'est la conscration d\'un nouveau type de discours qui va se construire contre les mythes, et dominer la modernit. Alors que, par exemple, la pense mythique s\'emploie  construire un rcit chronologique imaginaire pour rendre compte de ce qui est, science et philosophie raisonnent en termes de principes et consquences, de causes et d\'effets: au <font color=\"#FFB500\">rcit temporel</font> se substitue la <font color=\"#FFB500\">dmonstration logique</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Pourtant,  mesure que la science s\'est spcialise et mathmatise, la philosophie s\'est reconnue la tche de faire ce que la science ne fait pas: interroger les prsupposs qui la sous-tendent, les limites de sa mthode et le cadre de sa <a href=\"javascript:ShowLexique(\'ix082\')\">vrit</a>. La science est ainsi un objet de rflexion pour le philosophe. L encore, l\'une n\'est pas plus <font color=\"#FFB500\">vraie</font> que l\'autre. Alors que la science va chercher  expliquer les causes physiques d\'un champ donn et dlimit de phnomnes, la philosophie va davantage s\'attacher  comprendre rationnellement le sens des activits humaines en gnral,  en identifier les principes, et ce y compris quand il s\'agit de l\'activit scientifique.\r\n\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">4.Ces trois activits rpondent-elles  des dsirs diffrents?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Chacun dans son ordre propre, mythe, science et philosophie dcouvrent une <a href=\"javascript:ShowLexique(\'ix082\')\">vrit</a> sur l\'homme et le monde et permettent ainsi  notre <a href=\"javascript:ShowLexique(\'ix019\')\">dsir</a> de <a href=\"javascript:ShowLexique(\'ix013\')\">connaissance</a> et de comprhension de trouver satisfaction. En instituant du <font color=\"#FFB500\">sens</font>, des <font color=\"#FFB500\">causes</font> et des <font color=\"#FFB500\">raisons</font>, l\'homme cherche  rsorber sa peur de l\'inconnu et son inquitude devant ce qui le dpasse.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>C\'est  ce dsir inquiet qui anime l\'homme que rpondent ces trois activits: en cherchant  donner sens  ce qui l\'entoure, l\'homme cherche  se situer, et  donner sens  sa propre <a href=\"javascript:ShowLexique(\'ix122\')\">existence</a>. N\'est-il pas en effet, en un sens,  lui-mme sa propre <font color=\"#FFB500\">nigme</font>, si l\'on en croit le mythe d\'dipe et du Sphinx? En cela, il est bien cet <font color=\"#FFB500\">animal mtaphysique</font> dcrit par Schopenhauer: c\'est peut-tre parce que seul de tous les vivants, il est conscient de sa propre <font color=\"#FFB500\">finitude</font> et de ses propres contradictions, qu\'il se pose la question pourquoi? et est en qute toujours recommence de principes  mme d\'y rpondre, que ce soit par le biais d\'un rcit des origines, d\'une explication par des <a href=\"javascript:ShowLexique(\'ix050\')\">lois</a> physiques, ou d\'une rflexion sur son propre mode d\'tre.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_I208s01\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n</p>'),('T_I301','T','I','Le travail',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Toute socit humaine est fonde sur un partage du travail entre ses diffrents membres. La ncessit du travail est pourtant vcue comme une maldiction pnible. N\'est-il pas cependant une condition de l\'accomplissement de l\'<a href=\"javascript:ShowLexique(\'ix133\')\">humanit</a>? En outre, chacun produisant quelque chose de diffrent, comment mesurer la valeur relative des biens que l\'on change?</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1.En quoi le travail est-il une ncessit?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'tymologie mme du mot travail renvoie  un instrument de torture; <a href=\"javascript:ShowLexique(\'ix113\')\">Dieu</a> condamne d\'ailleurs Adam au travail, qui est le <font color=\"#FFB500\">chtiment</font> du pch originel. Le travail est donc une <font color=\"#FFB500\">ncessit vitale</font>  laquelle l\'homme semble condamn, car, contrairement aux animaux, il ne trouve pas dans la <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a> de quoi satisfaire <a href=\"javascript:ShowLexique(\'ix137\')\">immdiatement</a> ses <a href=\"javascript:ShowLexique(\'ix099\')\">besoins</a>: les vtements ne se tissent pas tout seuls, la terre doit tre cultive.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'invention des machines ne rsout pas le problme puisqu\'il faut encore des hommes pour les concevoir et les rparer. </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">2.Travailler est-il un obstacle  la libert?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n     Si le travail est vcu comme une contrainte pnible, il n\'en est pas moins le moyen par lequel l\'homme s\'affranchit de la <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a> et conquiert sa <a href=\"javascript:ShowLexique(\'ix047\')\">libert</a> et son <font color=\"#FFB500\">humanit</font>. C\'est ce que montre <a href=\"javascript:ShowLexique(\'ix129\')\">Hegel</a>: en m\'apprenant  retarder le moment de la satisfaction de mes <a href=\"javascript:ShowLexique(\'ix019\')\">dsirs</a>, le travail m\'oblige  me <a href=\"javascript:ShowLexique(\'ix115\')\">discipliner</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Dans l\'effort, l\'homme se rend peu  peu matre de lui: il se libre ainsi de la nature en lui (les <a href=\"javascript:ShowLexique(\'ix139\')\">instincts</a>) en transformant la nature hors de lui. Faire taire la <font color=\"#FFB500\">tyrannie des instincts</font>, n\'est-ce pas l prcisment tre libre, n\'est-ce pas l la marque propre de l\'<a href=\"javascript:ShowLexique(\'ix133\')\">humanit</a>? Le travail est donc <a href=\"javascript:ShowLexique(\'ix057\')\">ncessaire</a> en un second sens: sans lui, l\'homme ne peut pas raliser son humanit.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3.La ncessit du travail n\'est-elle qu\'une contrainte?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le travail ne doit pas tre pens dans l\'horizon de la survie: par son travail, l\'homme cultive et humanise la <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a> (<a href=\"javascript:ShowLexique(\'ix153\')\">Marx</a>) et se cultive lui-mme.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Tel est le sens de la <a href=\"javascript:ShowLexique(\'ix112\')\">dialectique</a> du matre et de l\'esclave chez <a href=\"javascript:ShowLexique(\'ix129\')\">Hegel</a>: le matre, c\'est--dire celui qui jouit du travail d\'<a href=\"javascript:ShowLexique(\'ix008\')\">autrui</a> sans avoir rien  faire de ses dix doigts, est finalement le vritable esclave; et l\'esclave, qui apprend  se <a href=\"javascript:ShowLexique(\'ix115\')\">discipliner</a> lui-mme et acquiert patiemment un savoir-faire, devient matre de lui comme de la nature. Alors qu\'il tait une contrainte subie et la marque de l\'esclavage, le travail devient moteur de notre <font color=\"#FFB500\">libration</font>.\r\n      </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4.Le travail fonde-t-il la proprit? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le champ appartient  celui qui l\'a dfrich et qui le laboure: c\'est, selon <a href=\"javascript:ShowLexique(\'ix152\')\">Locke</a>, le fondement mme de la <font color=\"#FFB500\">socit civile</font>. Je possde ce que je travaille, sans avoir pour cela besoin du consentement des autres; mais comme je ne peux pas tout travailler, ma proprit est naturellement limite: le <a href=\"javascript:ShowLexique(\'ix023\')\">droit naturel</a> rpartit donc quitablement la proprit entre les hommes.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix169\')\">Rousseau</a> ajoute cependant que ce droit naturel n\'est pas le <font color=\"#FFB500\">droit positif</font>: dans un corps social organis, c\'est la loi, et non le seul travail, qui fixe la proprit de chacun. Lorsqu\'il passe de l\'<a href=\"javascript:ShowLexique(\'ix030\')\">tat de nature</a>  l\'<a href=\"javascript:ShowLexique(\'ix030\')\">tat civil</a>, l\'homme abandonne le bien dont il jouissait seulement pour en tre le premier occupant: dsormais, n\'est  moi que ce dont la <font color=\"#FFB500\">loi </font>me reconnat lgitime propritaire. L\'<a href=\"javascript:ShowLexique(\'ix121\')\">tat</a> doit-il alors simplement constater l\'ingalit des richesses et de la proprit de chacun, ou doit-il chercher  les rpartir entre ses membres? </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">5.L\'organisation capitaliste du travail en change-t-elle le sens?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix153\')\">Marx</a> montre comment le systme capitaliste fait du propritaire d\'un bien non celui qui le travaille, mais celui qui en possde les <font color=\"#FFB500\">moyens de production</font>: c\'est le <font color=\"#FFB500\">capital</font> qui est rmunr, et non le travail, en sorte que les propritaires n\'ont pas besoin de travailler, et que les travailleurs ne peuvent devenir propritaires.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>En dpossdant le travailleur de ses moyens de production et du produit de son travail, le <a href=\"javascript:ShowLexique(\'ix100\')\">capitalisme</a>, au lieu d\'en faire une activit libratrice et formatrice, a rendu le travail <a href=\"javascript:ShowLexique(\'ix003\')\">alinant</a>: dans le travail alin頻 inaugur par la grande industrie et le salariat, non seulement l\'ouvrier n\'est pas matre de ce qu\'il fait, mais encore sa force de travail est elle-mme vendue et achete comme une <font color=\"#FFB500\">marchandise</font>. Le travail devient donc alin en un double sens: d\'abord parce que le travailleur le vend, et ensuite parce qu\'en le vendant, il s\'aline lui-mme.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">6.Quelle est la logique de l\'change de biens?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'homme travaille pour acheter le travail d\'<a href=\"javascript:ShowLexique(\'ix008\')\">autrui</a>. Chaque bien produit a donc une double valeur: une <font color=\"#FFB500\">valeur d\'usage</font> en tant qu\'il satisfait un <a href=\"javascript:ShowLexique(\'ix099\')\">besoin</a>, et une valeur d\'<a href=\"javascript:ShowLexique(\'ix118\')\">change</a>, en tant qu\'il est une marchandise. Mais, ainsi que le note <a href=\"javascript:ShowLexique(\'ix093\')\">Aristote</a>, comment changer maison et chaussures? C\'est la <font color=\"#FFB500\">monnaie</font>, comme commune mesure institue, qui rend possible l\'change de produits qualitativement et quantitativement diffrents.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ce faisant nat une nouvelle logique: non plus acqurir des biens <a href=\"javascript:ShowLexique(\'ix057\')\">ncessaires</a>  la vie mais accumuler de l\'argent. De moyen, la monnaie devient fin en soi, pervertissant ainsi tout le systme de production et d\'change des richesses.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_I301s71\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#000080\">La citation</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le travail ne produit pas seulement des marchandises; il se produit lui-mme et produit l\'ouvrier comme une marchandise. \r\n(Marx)</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_I302','T','I','L\'histoire',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'histoire est toujours histoire d\'une <font color=\"#FFB500\">communaut humaine</font>: il n\'y a pas plus d\'histoire de l\'individu pris isolment qu\'il n\'y a d\'histoire des animaux. Il faut distinguer l\'histoire comme rcit fait par l\'historien des vnements passs et l\'histoire comme aventure en train de se faire.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1.L\'histoire est-elle une science? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  L\'historien rpond  une exigence de <a href=\"javascript:ShowLexique(\'ix082\')\">vrit</a>, le problme tant qu\'il raconte un pass auquel il n\'a pas t prsent. Toutefois cette exigence de vrit ne suffit pas  faire de l\'histoire une science. Toute science a pour but de dgager des constantes ou <a href=\"javascript:ShowLexique(\'ix050\')\">lois</a><font color=\"#FFB500\">universelles et prdictives</font>. Or, l\'histoire est une discipline purement empirique: il n\'y a pas de lois universelles de l\'histoire comme il y a des lois en physique.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'histoire peut seulement nous enseigner comment les choses se sont passes, et non comment elles se passeront. Si donc nous dfinissons une science par son objet, alors l\'histoire n\'est pas une discipline scientifique; en revanche, elle l\'est peut-tre par sa <font color=\"#FFB500\">mthode</font>: l\'historien a pour but de dire ce qui s\'est rellement pass  partir de traces qu\'il authentifie et qu\'il interprte.      </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2.En quoi consiste le travail de l\'historien?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n      Le travail de l\'historien est un travail d\'<a href=\"javascript:ShowLexique(\'ix143\')\">interprtation</a>: il ne s\'agit pas simplement pour lui de faire une chronologie, mais d\'tablir le sens et l\'importance des vnements ainsi que leurs relations. Selon <a href=\"javascript:ShowLexique(\'ix114\')\">Dilthey</a>, nous <i>expliquons</i> la <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a>, c\'est--dire que nous dgageons peu  peu les <a href=\"javascript:ShowLexique(\'ix050\')\">lois</a> qui la rgissent; mais nous <i>comprenons</i> la vie de l\'<a href=\"javascript:ShowLexique(\'ix120\')\">esprit</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>De mme, l\'historien ne doit pas expliquer les chanes causales et tablir des lois, mais comprendre un <font color=\"#FFB500\">sens</font>; aussi l\'objectivit historique n\'a-t-elle rien  voir avec l\'objectivit scientifique: tant une interprtation, l\'histoire peut et doit toujours tre <font color=\"#FFB500\">rcrite</font>. En ce sens, l\'histoire est surtout la faon dont l\'homme <font color=\"#FFB500\">s\'approprie</font> un pass qui n\'est pas seulement le sien.      </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3.Pourquoi faisons-nous de l\'histoire?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Certainement pas pour en tirer un enseignement! L\'histoire ne repasse pas les plats \r\n(Marx): on ne peut tirer un enseignement que de ce qui se <font color=\"#FFB500\">rpte</font>, et l\'histoire ne se rpte jamais. Comme le remarque <a href=\"javascript:ShowLexique(\'ix129\')\">Hegel</a>, s\'il suffisait de connatre les anciennes <a href=\"javascript:ShowLexique(\'ix027\')\">erreurs</a> pour ne plus les commettre, la paix rgnerait sur Terre depuis bien longtemps...</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Nous faisons de l\'histoire non pour prvoir notre avenir, mais pour garder trace de notre pass, parce que nous nous posons la question de notre propre <a href=\"javascript:ShowLexique(\'ix136\')\">identit</a>: c\'est parce que l\'homme est en qute de lui-mme, parce qu\'il est un tre <font color=\"#FFB500\">inachev</font> qui ne sait rien de son avenir, qu\'il s\'intresse  son pass. Par l\'histoire, l\'homme construit et maintient son identit dans le <font color=\"#FFB500\">temps</font>.\r\n      </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4.L\'histoire a-t-elle un sens?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ici, il ne s\'agit plus de l\'histoire comme discipline de l\'historien, mais de l\'histoire <font color=\"#FFB500\">en train de se faire</font>. La question est alors de savoir si la totalit des actes humains a son unit et se dirige vers un but (une <font color=\"#FFB500\">fin</font>), ou s\'parpille dans un simple agrgat d\'actes individuels sans rapport entre eux.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix129\')\">Hegel</a> montre que l\'histoire est en fait le processus par lequel un <font color=\"#FFB500\">peuple</font> devient <font color=\"#FFB500\">conscient de lui-mme</font>, c\'est--dire conscient d\'exister en tant que peuple; c\'est la raison pour laquelle nous retenons principalement de l\'histoire les moments o notre peuple a t menac dans son <a href=\"javascript:ShowLexique(\'ix122\')\">existence</a>, autrement dit les guerres.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">5.Comment un peuple devient-il conscient de lui-mme?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Selon <a href=\"javascript:ShowLexique(\'ix129\')\">Hegel</a>, parvenir  la <a href=\"javascript:ShowLexique(\'ix014\')\">conscience</a> de soi implique deux mouvements: poser un objet <font color=\"#FFB500\">extrieur  soi</font> et le reconnatre comme tant <font color=\"#FFB500\">soi-mme</font>. C\'est ce qui arrive lorsque je contemple mon image dans un miroir et que je la reconnais (et c\'est justement ce dont tous les animaux sont incapables).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Alors, quel est l\'objet extrieur  lui qu\'un peuple pose, et comment le reconnat-il comme tant lui? Pour Hegel, l\'objet pos, ce sont les <font color=\"#FFB500\">institutions</font>: c\'est en crant des <a href=\"javascript:ShowLexique(\'ix140\')\">institutions</a> charges de rgir la vie en communaut qu\'un peuple parvient  l\'<a href=\"javascript:ShowLexique(\'ix122\')\">existence</a>. Les institutions sont l\'image qu\'un peuple se donne de lui-mme, elles matrialisent le peuple comme peuple.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">6.Comment un peuple se reconnat-il dans ses institutions? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La question est de savoir comment un peuple peut s\'identifier  ses <a href=\"javascript:ShowLexique(\'ix140\')\">institutions</a>. <a href=\"javascript:ShowLexique(\'ix129\')\">Hegel</a> se souvient de la clbre phrase de Louis XIV: L\'tat, c\'est moi; celui qui permet au peuple de se reconnatre dans ses institutions, c\'est le <font color=\"#FFB500\">chef politique</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Sans le <font color=\"#FFB500\">grand homme</font>, cette image de lui-mme que sont les institutions lui serait comme trangre: le second moment de la prise de conscience de soi est effectu par le chef clair (par exemple Napolon) qui s\'identifie aux institutions d\'un peuple et qui, anim par la <font color=\"#FFB500\">passion du pouvoir</font>, les rforme et les impose autour de lui. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_I302s71\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#000080\">La citation</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Ce qu\'enseignent l\'exprience et l\'histoire, c\'est que les peuples et gouvernements n\'ont jamais rien appris de l\'histoire. \r\n(Hegel)</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_I303','T','I','L\'tat et la socit',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Si l\'homme est le vivant politique \r\n(Aristote), alors ce n\'est qu\'au sein d\'une cit (<i>polis</i> en grec) qu\'il peut raliser son <a href=\"javascript:ShowLexique(\'ix133\')\">humanit</a>. Or l\'organisation d\'une coexistence harmonieuse entre les hommes ne va pas de soi: comment concilier les <a href=\"javascript:ShowLexique(\'ix019\')\">dsirs</a> et intrts divergents de chacun avec le bien de tous?</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1.Peut-on concevoir une socit sans tat?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix093\')\">Aristote</a> dfinit trois ensembles <a href=\"javascript:ShowLexique(\'ix057\')\">ncessaires</a>: la famille, le village et la cit. La <font color=\"#FFB500\">famille</font> organise la parent et assure la filiation; le <font color=\"#FFB500\">village</font> quant  lui pourrait correspondre  ce que nous nommons la socit civile: il assure la prosprit conomique et pourvoit aux <a href=\"javascript:ShowLexique(\'ix099\')\">besoins</a> des familles par l\'organisation du <a href=\"javascript:ShowLexique(\'ix081\')\">travail</a> et des <a href=\"javascript:ShowLexique(\'ix118\')\">changes</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Enfin, il y a la <font color=\"#FFB500\">cit</font>, parce que les seules communauts familiales et conomiques ne satisfont pas tous les besoins de l\'homme: il lui faut vivre sous une <font color=\"#FFB500\">communaut politique</font>, qui a pour fonction d\'tablir les <a href=\"javascript:ShowLexique(\'ix050\')\">lois</a>. Selon Aristote, la cit, c\'est--dire l\'organisation <a href=\"javascript:ShowLexique(\'ix161\')\">politique</a>, est pour l\'homme <font color=\"#FFB500\">une <i>seconde</i> nature</font>: par elle, l\'homme quitte la sphre du <a href=\"javascript:ShowLexique(\'ix056\')\">naturel</a> pour entrer dans un monde proprement humain.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test1.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2.D\'o vient la ncessit d\'opposer socit et tat?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n     Si dans la cit grecque, de dimension rduite, chacun pouvait se sentir li  tous par des traditions, une religion et des sentiments communs forts, l\'ide d\'tat moderne distingue la <font color=\"#FFB500\">socit civile</font>, association artificielle de membres aux liens plus conomiques que sentimentaux, et l\'<font color=\"#FFB500\">tat</font>, comme puissance publique posant les <a href=\"javascript:ShowLexique(\'ix050\')\">lois</a> et contrlant le corps social.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'tat moderne a fait disparatre l\'ide grecque de la <a href=\"javascript:ShowLexique(\'ix161\')\">politique</a> comme prolongement de la sociabilit naturelle des hommes.    </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">3.Qu\'est-ce qui caractrise la notion d\'tat?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'ide moderne d\'tat pose la sparation entre le cadre constitutionnel des <a href=\"javascript:ShowLexique(\'ix050\')\">lois</a> et ceux qui exercent le <font color=\"#FFB500\">pouvoir</font>: ceux-ci ne sont que des ministres, c\'est--dire des serviteurs, dont le rle est de faire appliquer la loi, de maintenir l\'ordre social et de garantir les droits des citoyens dans un cadre qui les dpasse.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'tat se caractrise en effet par sa <a href=\"javascript:ShowLexique(\'ix080\')\">transcendance</a> (il est au-dessus et d\'un autre ordre que la socit) et sa <font color=\"#FFB500\">permanence</font> sous les changements <a href=\"javascript:ShowLexique(\'ix161\')\">politiques</a>. Expression du cadre commun  la vie de tous les <font color=\"#FFB500\">citoyens</font>, on comprend qu\'il doive se doter d\'un appareil de contrainte apte  en assurer le respect.      </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">4.En quoi l\'tat est-il ncessaire? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Selon Hobbes, l\'homme est guid par le <a href=\"javascript:ShowLexique(\'ix019\')\">dsir</a> de pouvoir: sous l\'<a href=\"javascript:ShowLexique(\'ix030\')\">tat de nature</a>, chacun dsire dominer l\'autre. C\'est la guerre de tous contre tous qui menace la survie mme de l\'espce. Il faut donc instaurer un <font color=\"#FFB500\">pacte</font> par lequel chacun s\'engage  se dmettre du droit d\'utiliser sa force au profit d\'un tiers terme qui ne contracte pas et qui devient seul  pouvoir lgitimement exercer la violence: l\'tat. L\'tat serait donc <a href=\"javascript:ShowLexique(\'ix057\')\">ncessaire</a> pour assurer la <font color=\"#FFB500\">paix sociale</font>: chaque <a href=\"javascript:ShowLexique(\'ix176\')\">sujet</a> accepte d\'<a href=\"javascript:ShowLexique(\'ix003\')\">aliner</a> sa <a href=\"javascript:ShowLexique(\'ix047\')\">libert</a> au profit de l\'tat, si ce dernier peut lui assurer la <font color=\"#FFB500\">scurit</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix169\')\">Rousseau</a> formule deux objections: d\'abord, <a href=\"javascript:ShowLexique(\'ix132\')\">Hobbes</a> suppose <font color=\"#FFB500\">une nature humaine</font> alors qu\'il n\'y a pas d\'homme naturel! Ensuite, la question est de savoir s\'il est lgitime de mettre ainsi en balance la libert et la scurit. </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test3.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">5.Toute forme d\'tat est-elle lgitime?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un tat est lgitime quand le peuple y est souverain, c\'est--dire quand les <a href=\"javascript:ShowLexique(\'ix050\')\">lois</a> sont l\'expression de la <font color=\"#FFB500\">volont gnrale</font> \r\n(Rousseau). Celle-ci n\'est pas la <a href=\"javascript:ShowLexique(\'ix084\')\">volont</a> de la majorit mais ce que tout homme doit vouloir en tant que citoyen ayant en vue le <font color=\"#FFB500\">bien de tous</font>, et non en tant qu\'individu n\'ayant en vue que son <font color=\"#FFB500\">intrt propre</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La force en effet ne fait pas le droit: les hommes ne peuvent conserver et exercer leur <a href=\"javascript:ShowLexique(\'ix047\')\">libert</a> que dans un tat fond sur des lois dont ils sont les <font color=\"#FFB500\">coauteurs</font>. Ce n\'est qu\' cette condition qu\'ils peuvent tre libres tout en obissant aux lois.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">6.N\'y a t-il pas une fragilit fondamentale de tout tat?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'tat, aussi fort soit-il, ne peut chapper  deux types de menaces fondamentales. Premirement, ceux qui sont dlgus pour exercer le pouvoir peuvent perdre de vue le bien commun et viser le <font color=\"#FFB500\">pouvoir</font> pour lui-mme. Le gouvernement est anim d\'une tendance constitutive  <font color=\"#FFB500\">usurper la souverainet</font>  son profit.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Deuximement, les <a href=\"javascript:ShowLexique(\'ix084\')\">volonts</a> particulires tendent toujours  se faire valoir contre la <a href=\"javascript:ShowLexique(\'ix085\')\">volont gnrale</a>: nous voulons jouir des droits du citoyen sans vouloir remplir les <a href=\"javascript:ShowLexique(\'ix021\')\">devoirs</a> du sujet \r\n(Rousseau). Un tat est donc le rsultat d\'un fragile quilibre qui  tout moment peut se rompre. La socit comme somme d\'intrts privs tend toujours  jouer contre lui.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_I303s71\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#000080\">La citation</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Chacun de nous met en commun sa personne et toute sa puissance sous la suprme direction de la volont gnrale. \r\n(Rousseau)<br />L\'impulsion au seul dsir est esclavage; l\'obissance  la loi qu\'on s\'est prescrite est libert. \r\n(Rousseau)</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_I304','T','I','La justice',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Que l\'injustice nous indigne montre que la justice est d\'abord une exigence, et mme une <font color=\"#FFB500\">exigence d\'galit</font>: c\'est d\'abord quand un partage, un traitement ou une reconnaissance sont ingalitaires, que nous crions  l\'injustice. La justice devrait donc se dfinir par l\'galit, symbolise par l\'quilibre de la balance. Mais qu\'est-ce qu\'une galit juste? Suffit-il d\'attribuer des parts gales  chacun?</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1.La justice se confond-elle avec la stricte galit?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n     Dans l\'<i>thique  Nicomaque</i>, <a href=\"javascript:ShowLexique(\'ix093\')\">Aristote</a> distingue la <font color=\"#FFB500\">justice distributive</font> et la <font color=\"#FFB500\">justice corrective</font>. La justice corrective concerne les transactions prives volontaires (vente, achat, etc.) et involontaires (crimes et dlits). Elle obit  une <font color=\"#FFB500\">galit arithmtique</font> stricte: que l\'homme ls soit puissant ou misrable, le rle de la justice est de rtablir l\'galit en versant des intrts de mme valeur que le dommage, comme s\'il s\'agissait de biens changs dans un acte de vente.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La justice distributive concerne la rpartition des biens et des honneurs entre les membres de la cit. Ici, la justice n\'est pas de donner  chacun la mme chose, car il faut tenir compte du mrite: l\'galit n\'est alors pas arithmtique (le mme pour tous), mais <font color=\"#FFB500\">gomtrique</font>, car elle implique des rapports de <font color=\"#FFB500\">proportion</font> ( chacun selon son mrite).\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2.Quelle galit peut exiger la justice?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n      Personne ne peut soutenir que les hommes sont gaux <i>en fait</i>: aux <font color=\"#FFB500\">ingalits naturelles</font> (de force ou d\'aptitudes) s\'ajoutent en effet les <font color=\"#FFB500\">ingalits sociales</font> (de richesse ou de culture). Pourtant, la justice exige que les hommes soient gaux <i>en droit</i>, c\'est--dire que, malgr les ingalits de fait, ils aient droit  une gale reconnaissance de leur <font color=\"#FFB500\">dignit humaine</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>C\'est ce que montre <a href=\"javascript:ShowLexique(\'ix169\')\">Rousseau</a> dans le <i>Contrat social</i>: un <a href=\"javascript:ShowLexique(\'ix121\')\">tat</a> n\'est juste et lgitime que s\'il garantit  ses citoyens le <a href=\"javascript:ShowLexique(\'ix167\')\">respect</a> de ce qui fonde la dignit humaine,  savoir la <a href=\"javascript:ShowLexique(\'ix047\')\">libert</a>. Seule en effet elle est inalinable: la vendre ou la donner au tyran, c\'est se nier soi-mme. Cette galit <i>en droit</i> doit pouvoir ainsi se traduire par une galit <i>en droits</i>: nul ne doit possder de privilges eu gard  la <a href=\"javascript:ShowLexique(\'ix050\')\">loi</a> de l\'tat.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3.Quels sont les rapports du droit et de la justice? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le droit est d\'abord l\'ensemble des rgles qui rgissent un <a href=\"javascript:ShowLexique(\'ix121\')\">tat</a>: c\'est le <a href=\"javascript:ShowLexique(\'ix023\')\"><i>droit positif</i></a>. Comme ces rgles varient d\'un tat  l\'autre, n\'y a-t-il nulle justice qui soit la mme pour tous les hommes? C\'est bien la position de <font color=\"#FFB500\">Pascal</font>: les <a href=\"javascript:ShowLexique(\'ix050\')\">lois</a> n\'ont pas  tre justes, elles doivent surtout garantir la <font color=\"#FFB500\">paix sociale</font>, car Il vaut mieux une injustice qu\'un dsordre \r\n(Goethe).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Mais ce n\'est pas la position de <a href=\"javascript:ShowLexique(\'ix169\')\">Rousseau</a>, ni de la pense des droits de l\'homme: les lois peuvent tre injustes, et cautionner des ingalits de droits. Un droit positif juste sera alors un droit conforme au <a href=\"javascript:ShowLexique(\'ix023\')\"><i>droit naturel</i></a>, c\'est--dire  ce que la <a href=\"javascript:ShowLexique(\'ix068\')\">raison</a> reconnat comme <a href=\"javascript:ShowLexique(\'ix155\')\">moralement</a> fond, eu gard  la dignit de la personne humaine.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4.La justice est-elle une vertu ou une illusion? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix160\')\">Platon</a> soutient que la justice, si elle est l\'idal de la communaut <a href=\"javascript:ShowLexique(\'ix161\')\">politique</a>, doit aussi tre une vertu <a href=\"javascript:ShowLexique(\'ix155\')\">morale</a> en chaque individu. Contre ceux qui soutiennent que nul n\'est juste volontairement et que la justice comme vertu n\'existe pas, Platon montre que c\'est le rle de l\'<font color=\"#FFB500\">ducation</font> d\'lever chacun  cette vertu suprme, qui implique  la fois <a href=\"javascript:ShowLexique(\'ix170\')\">sagesse</a>, <font color=\"#FFB500\">courage</font> et <font color=\"#FFB500\">temprance</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'homme n\'a-t-il pas en effet tendance  vouloir s\'attribuer plus que les autres au mpris de tout mrite,  dsirer ce  quoi il n\'a justement pas droit? Si comme Gygs le Lydien, nous trouvions un anneau nous rendant invisibles, ne commettrions-nous pas les pires injustices? Mais Gygs tait un bergerpriv d\'ducation, et qui vivait hors de la cit: l\'enjeu de la <font color=\"#FFB500\">politique</font>, c\'est alors prcisment de rendre les citoyens meilleurs, en leur faisant acqurir cette vertu cardinale qu\'est la justice, contre leurs penchants gostes. </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">5.tre juste, est-ce la condition du bonheur?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>C\'est dans le <i>Gorgias</i> la position de <a href=\"javascript:ShowLexique(\'ix160\')\">Platon</a>, contre le sophiste Callicls: le <font color=\"#FFB500\">tyran</font>, en tant qu\'il est le type mme de l\'homme <font color=\"#FFB500\">injuste</font>, ne peut tre qu\'un homme malheureux. Comment en effet pourra-t-il tre en accord avec lui-mme et avec sa <a href=\"javascript:ShowLexique(\'ix106\')\">conscience</a>? Si cette harmonie intrieure est la condition du <a href=\"javascript:ShowLexique(\'ix010\')\">bonheur</a>, alors, contre toute attente, il vaut mieux subir l\'injustice que la commettre.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>On comprend pourquoi Platon soutient que commettre l\'injustice est le pire: le pire, non pas tant pour les autres, que pour soi-mme. Socrate, l\'homme juste par excellence, tant dans sa conduite que dans ses paroles, en se soumettant  la condamnation  mort des tribunaux athniens alors qu\'il pouvait s\'enfuir et y chapper, se montrera  la hauteur de cette exigence.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_I304s61\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#000080\">La citation</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Ne pouvant faire que le juste soit fort, on a fait que le fort soit juste. \r\n(Pascal)</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_I305','T','I','Libert et dterminisme',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>tre libre, c\'est faire ce que je veux: telle est notre dfinition courante de la libert. Je ne serais donc pas libre lorsqu\'on contraint ma <a href=\"javascript:ShowLexique(\'ix084\')\">volont</a> par des rgles, des ordres et des <a href=\"javascript:ShowLexique(\'ix050\')\">lois</a>. tre libre serait alors la condition naturelle de l\'homme, et la socit la marque de son esclavage. Pourtant, cette <a href=\"javascript:ShowLexique(\'ix060\')\">opinion</a> ne semble pas tenable.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1.Peut-on dire que l\'animal est libre?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\n      Si la libert est l\'absence de toute <font color=\"#FFB500\">rgle</font> et de toute <font color=\"#FFB500\">contrainte</font>, alors l\'animal est libre. Mais ce raisonnement n\'a qu\'une apparence de <a href=\"javascript:ShowLexique(\'ix082\')\">vrit</a>: le comportement d\'un animal est en fait dict par son <a href=\"javascript:ShowLexique(\'ix139\')\">instinct</a>, de sorte que l\'animal ne peut pas s\'empcher d\'agir comme il agit. L\'instinct commande, l\'animal obit: loin d\'tre le modle de la libert, l\'animal est l\'incarnation d\'une totale servitude  la <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a>. On ne peut parler de libert que pour un tre qui s\'est affranchi du <a href=\"javascript:ShowLexique(\'ix111\')\">dterminisme</a> naturel.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2.De quelle manire l\'homme conquiert-il la libert? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n      Pour tre libre, il faut pouvoir choisir de faire ou de ne pas faire. Seul donc un tre qui s\'est dbarrass de la tyrannie des <a href=\"javascript:ShowLexique(\'ix139\')\">instincts</a> peut remplir les conditions minimales de l\'accs  la libert. <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> soutient que c\'est prcisment l le rle de l\'<font color=\"#FFB500\">ducation</font>: elle a pour but premier de <a href=\"javascript:ShowLexique(\'ix115\')\">discipliner</a> les instincts, c\'est--dire de les rduire au silence pour que l\'homme ne se contente pas d\'obir  ce que sa nature commande.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>C\'est aussi, et plus largement, le rle de la <font color=\"#FFB500\">vie en communaut</font>: la socit civile nous libre de la <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a> en substituant les <a href=\"javascript:ShowLexique(\'ix050\')\">lois</a> sociales aux lois naturelles. C\'est donc la <a href=\"javascript:ShowLexique(\'ix109\')\">culture</a> au sens large, c\'est--dire la faon que l\'homme a de faire taire la nature en lui, qui nous fait accder  la libert.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3. quelles conditions puis-je tre libre? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Je suis libre quand je fais ce que je veux... Certes, mais  quelles conditions suis-je libre de <i>vouloir</i> ce que je veux? Le plus souvent, ma <font color=\"#FFB500\">volont</font> est <a href=\"javascript:ShowLexique(\'ix111\')\">dtermine</a> par ce que je suis: il n\'y aurait aucun sens  vouloir tre plus grand si je n\'tais pas petit. Ma <a href=\"javascript:ShowLexique(\'ix084\')\">volont</a> n\'est alors pas libre; bien au contraire, elle est dtermine: je ne choisis pas plus de vouloir tre grand que je n\'ai choisi d\'tre petit.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ma volont n\'est donc libre que quand elle s\'est libre de toutes les dterminations qu\'elle a reues, c\'est--dire quand elle s\'est affranchie de tout ce qui en fait <i>ma</i> volont. Pour tre rellement libre, il faudrait que ma volont veuille ce que <i>toute</i> volont peut vouloir, donc que ce qu\'elle veuille soit <font color=\"#FFB500\">universellement valable</font>.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4.Qu\'est-ce qu\'une volont universelle? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> affirme que ma <a href=\"javascript:ShowLexique(\'ix084\')\">volont</a> est universelle quand elle veut ce que tout homme ne peut que vouloir: tre <a href=\"javascript:ShowLexique(\'ix167\')\">respect</a> en tant que <font color=\"#FFB500\">volont libre</font>. Pour tre libre, ma volont doit respecter la libert en moi-mme comme en <a href=\"javascript:ShowLexique(\'ix008\')\">autrui</a>: elle doit observer le commandement suprme de la moralit qui ordonne de considrer autrui toujours comme une <font color=\"#FFB500\">fin en soi</font>, et jamais comme un <font color=\"#FFB500\">moyen</font> de satisfaire mes <a href=\"javascript:ShowLexique(\'ix019\')\">dsirs</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La libert se conquiert donc en luttant <i>contre</i> les dsirs qui rduisent l\'homme en esclavage et en obissant  l\'<font color=\"#FFB500\">impratif de la moralit</font>.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">5.Comment tre libre tout en obissant  une loi?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>S\'il suffisait d\'obir aux <a href=\"javascript:ShowLexique(\'ix050\')\">lois</a> pour tre libre, alors les sujets d\'une tyrannie connatraient la libert. Pour <a href=\"javascript:ShowLexique(\'ix169\')\">Rousseau</a>, la seule solution  ce problme  la fois <a href=\"javascript:ShowLexique(\'ix161\')\">politique</a> et moral, c\'est que je sois <i>aussi</i> l\'<font color=\"#FFB500\">auteur</font> de la <a href=\"javascript:ShowLexique(\'ix050\')\">loi</a>  laquelle je me soumets.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Sur le plan politique, le <a href=\"javascript:ShowLexique(\'ix015\')\">contrat social</a> garantit la libert des citoyens non en les dlivrant de toute loi, mais en faisant d\'eux les auteurs de la loi: par le vote, les hommes se donnent  eux-mmes leurs propres lois, en ayant en vue non leurs intrts particuliers mais le <font color=\"#FFB500\">bien commun</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>De mme, sur le plan moral, <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a>, en  se rfrant  Rousseau, montre que la <font color=\"#FFB500\">loi de la moralit</font>  laquelle je dois me soumettre (et qui s\'exprime sous la forme d\'un <a href=\"javascript:ShowLexique(\'ix138\')\">impratif catgorique</a>) ne m\'est pas impose de l\'extrieur, mais vient de ma propre <a href=\"javascript:ShowLexique(\'ix106\')\">conscience</a>: je suis libre lorsque j\'obis au commandement moral, parce c\'est moi-mme qui me le prescris.\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test4.gif\" align=\"middle\" border=\"0\" /></a></p><p><a href=\"javascript:ShowTest(\'t5\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test5.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_I305s71\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#000080\">La citation</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'impulsion du seul apptit est esclavage, et l\'obissance  la loi qu\'on s\'est prescrite est libert. \r\n(Rousseau)</td>\r\n</tr>\r\n</table>\r\n</p>'),('T_I306','T','I','Devoir et bonheur',NULL,'<p>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'homme a une double nature: tre de sensibilit aspirant  cet tat de satisfaction maximale de ses <a href=\"javascript:ShowLexique(\'ix019\')\">dsirs</a> qu\'on nomme le <a href=\"javascript:ShowLexique(\'ix010\')\">bonheur</a>, il est aussi un tre de <a href=\"javascript:ShowLexique(\'ix068\')\">raison</a> qui sait que ce bonheur ne serait rien s\'il l\'amenait  nier l\'exigence d\'une conduite <a href=\"javascript:ShowLexique(\'ix155\')\">morale</a>: le devoir.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">1.Comment dfinir le bonheur?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n   Le bonheur, ce n\'est pas simplement tre heureux: comme l\'crivait <a href=\"javascript:ShowLexique(\'ix093\')\">Aristote</a>, Une hirondelle ne fait pas le printemps, ni non plus un seul jour. Cette phrase, devenue proverbiale, signifie que le bonheur n\'est pas l\'affaire d\'un instant; il doit, s\'il est vritable, s\'inscrire dans la <font color=\"#FFB500\">dure</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'ambition des grandes coles de la philosophie antique, c\'est donc de permettre  l\'homme d\'accder  la <i>vie</i> heureuse: la recherche d\'un bonheur durable sera l\'objet de cette partie de la philosophie qu\'on nomme l\'<a href=\"javascript:ShowLexique(\'ix032\')\"><font color=\"#FFB500\">thique</font></a>.\r\n      </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t1\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test1.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">2.En quel sens le bonheur et le devoir seraient-ils compatibles? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n      Aristote aussi bien que les <font color=\"#FFB500\">picuriens</font> ou les <font color=\"#FFB500\">stociens</font> s\'accordent sur ce point: seule une vie <font color=\"#FFB500\">juste</font> et <font color=\"#FFB500\">droite</font> peut nous faire accder au bonheur vritable, c\'est--dire durable.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Pour les picuriens, si le <a href=\"javascript:ShowLexique(\'ix065\')\">plaisir</a> est <a href=\"javascript:ShowLexique(\'ix028\')\">essentiel</a> au bonheur, certains <a href=\"javascript:ShowLexique(\'ix019\')\">dsirs</a> amnent plus de troubles que de rjouissances: il faudra les carter, et se contenter des dsirs naturels et <a href=\"javascript:ShowLexique(\'ix057\')\">ncessaires</a>, parce qu\'ils sont source de plaisir et faciles  satisfaire.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Pour les stociens, le bonheur ne saurait tre durable s\'il dpend des circonstances extrieures: je dois discipliner ma <a href=\"javascript:ShowLexique(\'ix084\')\">volont</a> pour apprendre  ne dpendre que de moi, parce que mon bonheur ne peut tre laiss aux caprices de la <font color=\"#FFB500\">fortune</font>.\r\n      </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t2\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test2.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">3.Les morales antiques parviennent-elles  dfinir le bonheur?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Selon <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a>, nous sommes dans l\'impossibilit de dfinir le bonheur par lui-mme: on dit qu\'il est l\'tat maximal de satisfaction; mais comment savoir si ma satisfaction est bien maximale? Et comme le bonheur est un idal de l\'imagination que je ne peux dfinir, mon <a href=\"javascript:ShowLexique(\'ix025\')\">entendement</a> est incapable de dterminer les moyens qu\'il faudrait employer pour tre effectivement heureux.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Pour Kant, la <a href=\"javascript:ShowLexique(\'ix068\')\">raison</a> nous dit comment viter d\'tre  coup sr malheureux, mais non comment tre heureux; aussi les conseils des diffrentes philosophies antiques sont-ils seulement ngatifs. Mais viter le malheur, ce n\'est pas encore tre heureux; il s\'agit alors plutt de savoir si la recherche du bonheur doit tre la <font color=\"#FFB500\">suprme motivation</font> de l\'homme dans son <a href=\"javascript:ShowLexique(\'ix122\')\">existence</a>.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t3\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test3.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">4.L\'obissance au devoir peut-elle s\'accompagner de la recherche du bonheur? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Comme l\'a montr <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a>, celui qui fait son devoir par <font color=\"#FFB500\">intrt</font>, et non par pur <a href=\"javascript:ShowLexique(\'ix167\')\">respect</a> pour ce que la <a href=\"javascript:ShowLexique(\'ix155\')\">morale</a> commande, n\'a que l\'apparence de la moralit: c\'est la distinction qu\'il fait entre les <a href=\"javascript:ShowLexique(\'ix090\')\">actions</a> accomplies vritablement <font color=\"#FFB500\"><i>par</i> devoir</font>, et les actions qui sont seulement accomplies <font color=\"#FFB500\"><i>conformment au</i> devoir</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'homme vritablement moral doit humilier en lui la <font color=\"#FFB500\">sensibilit</font> et son penchant naturel  vouloir satisfaire ses <a href=\"javascript:ShowLexique(\'ix019\')\">dsirs</a>: si agir par intrt est contraire  la moralit, la conduite vritablement morale doit aller  l\'encontre de <i>tous</i> nos intrts sensibles, y compris la recherche du <font color=\"#FFB500\">bonheur</font>.\r\n      </td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowTest(\'t4\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/test4.gif\" align=\"middle\" border=\"0\" /></a></p></p>\r\n<p>\r\n<b><font color=\"#FFB500\">5.Qu\'est-ce qu\'une conduite vritablement morale?</font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Mon devoir, c\'est de faire ce que la loi <a href=\"javascript:ShowLexique(\'ix155\')\">morale</a> commande <i>avant</i> de chercher  satisfaire mes <a href=\"javascript:ShowLexique(\'ix019\')\">dsirs</a> et mes intrts. Le devoir n\'a donc rien de plaisant ou d\'agrable; plus mme, si je fais mon devoir parce que j\'y prends du <a href=\"javascript:ShowLexique(\'ix065\')\">plaisir,</a> mon <a href=\"javascript:ShowLexique(\'ix090\')\">action</a> ne sera pas vritablement morale (car c\'est par plaisir que j\'aurai agi, et non par devoir).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Pour <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> on ne peut donc pas, comme le croyaient les diffrentes philosophies antiques,  la fois faire son devoir et rechercher le bonheur, parce que le devoir, c\'est prcisment faire passer l\'<font color=\"#FFB500\">impratif de la moralit</font><i>avant</i> la recherche du bonheur.</td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#FFB500\">6.Faut-il renoncer  tre heureux pour tre moral? </font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Non! Une telle morale serait <font color=\"#FFB500\">inhumaine</font>, parce qu\'il est dans la nature mme de l\'homme de chercher  tre heureux. Mais comme devoir et bonheur sont incompatibles ici-bas, je ne puis qu\'esprer tre heureux plus tard, et ailleurs, si je me suis rendu <font color=\"#FFB500\">digne du bonheur</font> par ma vie droite: il faut faire son devoir sans se soucier d\'tre heureux, tout en esprant qu\'il y aura un <a href=\"javascript:ShowLexique(\'ix113\')\">Dieu</a> juste et bon pour m\'accorder aprs la mort ce que <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> nomme le <font color=\"#FFB500\">souverain bien</font>, l\'alliance impossible dans cette vie du bonheur et de la moralit. </td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<table cellspacing=\"0\">\r\n<tr>\r\n<td><b><font color=\"#000080\"> retenir</font></b>\r\n</td>\r\n<td></td>\r\n<td><a href=\"javascript:PlayVoice(\'T_I306s71\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/son.gif\" border=\"0\" /></a></td>\r\n</tr>\r\n</table>\r\n</p>\r\n<p>\r\n<b><font color=\"#000080\">La citation</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Fais ce qui peut te rendre digne d\'tre heureux. \r\n(Kant)</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX001','T','I','absolu',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Du latin <i>absolutus</i>, spar, dli頻. Est absolu ce qui existe <font color=\"#FFB500\">indpendamment de toute autre chose</font>, ce qui ne dpend que de soi pour tre.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Absolu s\'oppose  <font color=\"#FFB500\">relatif.</font></td>\r\n</tr>\r\n</table>\r\n</p>'),('IX002','T','I','accidentel',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Du latin <i>accidere</i>, arriver, survenir. Est accidentel ce qui n\'est pas <a href=\"javascript:ShowLexique(\'ix057\')\">ncessaire</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n Le caractre accidentel d\'une chose s\'oppose  son caractre <a href=\"javascript:ShowLexique(\'ix028\')\">essentiel</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX003','T','I','alination',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Du latin <i>alienus</i>, tranger, de <i>alius</i>, autre. En droit, dsigne le fait de donner ou de vendre. C\'est le sens qu\'utilise <a href=\"javascript:ShowLexique(\'ix169\')\">Rousseau</a> dans <i>Le Contrat social</i>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix129\')\">Hegel</a>, <a href=\"javascript:ShowLexique(\'ix125\')\">Feuerbach</a> et <a href=\"javascript:ShowLexique(\'ix153\')\">Marx</a>, l\'alination est le processus par lequel un individu est <font color=\"#FFB500\">dpossd</font> de ce qui le constitue au profit d\'un autre, ce qui entrane un <font color=\"#FFB500\">asservissement</font>.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX004','T','I','me',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nDu latin <i>anima</i>, souffle, principe vital. Dsigne chez <a href=\"javascript:ShowLexique(\'ix093\')\">Aristote</a>, la <font color=\"#FFB500\">forme immatrielle</font> qui anime tout corps vivant, et qui se manifeste  travers les diffrentes activits que sont la nutrition, la sensation ou l\'intellection. Les stociens et les picuriens en font une ralit matrielle.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Dans la tradition chrtienne et chez <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a>, l\'me est rapporte  la <font color=\"#FFB500\">pense</font>, propre  l\'homme; sparable du corps, elle est considre comme immortelle.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX005','T','I','apodictique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nDu grec <i>apodeiktikos</i>, dmonstratif. Un jugement apodictique nonce une vrit <a href=\"javascript:ShowLexique(\'ix057\')\">ncessaire</a>; c\'est le cas des propositions de la logique et des mathmatiques.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Se distingue chez <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> du jugement <font color=\"#FFB500\">assertorique</font>, qui nonce un fait contingent, simplement constat, et du jugement <font color=\"#FFB500\">problmatique</font>, qui nonce un fait possible.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX006','T','I','a priori',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Formule latine signifiant partir de ce qui vient avant. Dsigne ce qui est <font color=\"#FFB500\">indpendant de toute exprience</font>. S\'oppose  <i>a posteriori</i>. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Contre l\'empirisme, <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> soutient l\'existence de structures <i>a priori</i> qui prcdent et conditionnent notre connaissance du monde.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX007','T','I','art',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><i>Ars</i> en latin; traduit le mot grec <i>techn</i>, savoir-faire. Dsigne d\'abord le <font color=\"#FFB500\">savoir-faire</font> de l\'artisan, la matrise technique. Terme qui tend  tre rserv aujourd\'hui  la <font color=\"#FFB500\">cration artistique</font>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX008','T','I','autrui',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Dsigne <font color=\"#FFB500\">l\'autre</font>, en tant qu\'il est cependant <font color=\"#FFB500\">mon semblable</font>. Autrui est un <i>alter ego</i>, c\'est--dire  la fois un autre moi, et un autre que moi. C\'est cet entrelacement du mme et de l\'autre en autrui qui fait l\'objet d\'un questionnement philosophique.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX009','T','I','axiome',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Principe premier <font color=\"#FFB500\">indmontrable</font> d\'un raisonnement <a href=\"javascript:ShowLexique(\'ix017\')\">dductif</a>. Se distingue du thorme, qui est une proposition dmontre.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Tend aujourd\'hui  se confondre avec le <a href=\"javascript:ShowLexique(\'ix066\')\"><font color=\"#FFB500\">postulat</font></a>, pour dsigner un principe accept de manire purement <font color=\"#FFB500\">hypothtique</font>, sans que sa vrit ou sa fausset puisse tre tranche.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX010','T','I','bonheur',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>tat de plnitude et de satisfaction durable, par opposition au plaisir phmre. La philosophie antique en fait le <font color=\"#FFB500\">souverain bien</font>, c\'est--dire la fin suprme de la vie humaine, indissociable de la <font color=\"#FFB500\">vertu</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> critiquera cette position et montrera que ce  quoi l\'homme est destin, ce n\'est pas tant le bonheur que la <a href=\"javascript:ShowLexique(\'ix155\')\">moralit</a>, qui seule le rend digne d\'tre heureux.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX011','T','I','chose',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  En phnomnologie, on distingue la chose de l\'<font color=\"#FFB500\">objet</font>: la chose, comme ralit concrte, a une existence indpendante de toute vise de <a href=\"javascript:ShowLexique(\'ix014\')\">conscience</a>, alors que l\'objet est ncessairement le <font color=\"#FFB500\">corrlat d\'un sujet </font>qui le pose dans un projet.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix130\')\">Heidegger</a> nous invite ainsi  une prise en compte des choses <font color=\"#FFB500\">en elles-mmes</font>, indpendamment des projets de matrise et d\'action que nous pouvons avoir sur elles.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX012','T','I','concept',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Du latin <i>conceptus</i>, reu, saisi. Produit de la facult d\'<a href=\"javascript:ShowLexique(\'ix089\')\">abstraction</a>, un concept est une <a href=\"javascript:ShowLexique(\'ix101\')\">catgorie</a> gnrale qui dsigne un <font color=\"#FFB500\">caractre commun</font>  un ensemble d\'individus.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les concepts, auxquels renvoient les signes du <a href=\"javascript:ShowLexique(\'ix045\')\">langage</a>, permettent d\'organiser et de classer notre <font color=\"#FFB500\">saisie du rel</font>.\r\n  \r\n\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX013','T','I','connaissance',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Du latin <i>cognitio</i>, action d\'apprendre. Activit de l\'esprit par laquelle l\'homme cherche  <font color=\"#FFB500\">expliquer</font> et  <font color=\"#FFB500\">comprendre</font> des donnes sensibles.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nLe problme de l\'origine et du fondement de la connaissance, ainsi que celui de ses limites, oppose en particulier <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> et les <a href=\"javascript:ShowLexique(\'ix024\')\">empiristes</a>.\r\n  \r\n\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX014','T','I','conscience',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Au sens gnral, la conscience est le <font color=\"#FFB500\">savoir intrieur immdiat</font> que l\'homme possde de ses propres penses, sentiments et actes. La conscience exprime ainsi notre capacit de rflexion et le pouvoir que nous avons de viser autre chose que nous-mmes. Son <a href=\"javascript:ShowLexique(\'ix028\')\">essence</a> est selon <a href=\"javascript:ShowLexique(\'ix135\')\">Husserl</a> l\'<a href=\"javascript:ShowLexique(\'ix142\')\">intentionnalit</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX015','T','I','contrat social',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le contrat social est un <font color=\"#FFB500\">pacte</font> qui dtermine l\'organisation d\'une socit. Chez de nombreux philosophes du <font size=\"-1\">XVIII</font><font size=\"-1\"><sup>e</sup></font> sicle, comme <a href=\"javascript:ShowLexique(\'ix132\')\">Hobbes</a> ou <a href=\"javascript:ShowLexique(\'ix169\')\">Rousseau</a>, mais selon des modalits diffrentes, le contrat social est l\'origine et le fondement mme de toute <font color=\"#FFB500\">communaut politique</font>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX016','T','I','croyance',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Adhsion  une ide ou une thorie sans vritable <font color=\"#FFB500\">fondement rationnel</font>. En ce sens, la croyance est une <a href=\"javascript:ShowLexique(\'ix060\')\">opinion</a> et s\'oppose au <font color=\"#FFB500\">savoir</font>.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX017','T','I','dduction',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a> oppose la dduction, comme <font color=\"#FFB500\">raisonnement dmonstratif</font> qui conclut  partir de prmisses,  l\'<a href=\"javascript:ShowLexique(\'ix145\')\">intuition</a>, qui est la saisie immdiate de l\'vidence de l\'ide vraie.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nUne dduction est valide quand elle respecte les rgles de la <font color=\"#FFB500\">logique</font>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX018','T','I','diste',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Est diste celui qui croit en l\'existence de <a href=\"javascript:ShowLexique(\'ix113\')\">Dieu</a>, mais <font color=\"#FFB500\">rejette toute autorit</font> sous forme de dogme ou de pratique religieuse.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX019','T','I','dsir',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Le dsir est d\'abord la prise de conscience d\'un <font color=\"#FFB500\">manque</font>, dont la satisfaction procure du <a href=\"javascript:ShowLexique(\'ix065\')\">plaisir</a>. Le <font color=\"#FFB500\">stocisme</font> nous invite  discipliner nos dsirs si on veut atteindre le <a href=\"javascript:ShowLexique(\'ix010\')\">bonheur</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix160\')\">Platon</a> nous invite quant  lui  nous en mfier, car il est <font color=\"#FFB500\">insatiable</font>, et de ce fait, source d\'insatisfaction toujours recommence.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX020','T','I','destin',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Du latin <i>destinare</i>, fixer, assujettir. Enchanement d\'vnements tels qu\'ils seraient fixs <font color=\"#FFB500\">irrvocablement</font>  l\'avance, quoi que nous fassions.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX021','T','I','devoir',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Il faut distinguer <i>le</i> devoir, comme <font color=\"#FFB500\">obligation morale</font> valant absolument et sans condition, susceptible d\'tre exig de tout tre <a href=\"javascript:ShowLexique(\'ix068\')\">raisonnable</a>, et <i>les</i> devoirs, comme <font color=\"#FFB500\">obligations sociales</font>, lies  une charge, une profession ou un statut, qui n\'ont qu\'une valeur conditionnelle et ne peuvent prtendre  l\'universalit.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> fait de l\'<a href=\"javascript:ShowLexique(\'ix138\')\">impratif catgorique</a> de la moralit l\'nonc de notre devoir en tant qu\'tres <font color=\"#FFB500\">raisonnables</font>.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX022','T','I','dialogue',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\n    Des mots grecs <i>dia</i>,  travers, et <i>logos</i>, <a href=\"javascript:ShowLexique(\'ix062\')\">parole</a>. Le dialogue n\'est pas uniquement change d\'informations utiles, il est aussi <font color=\"#FFB500\">change d\'ides</font>. Il fait accder  la reprsentation abstraite, il est, par consquent, <font color=\"#FFB500\">le propre de l\'homme</font>.\r\n  </td>\r\n</tr>\r\n</table>\r\n</p>'),('IX023','T','I','droit naturel, droit positif',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Alors que le droit positif est le droit tel qu\'il est <font color=\"#FFB500\">rellement tabli</font>, et ce de manire variable, dans chaque tat, le droit naturel est une <font color=\"#FFB500\">conception idale du droit</font>, tel qu\'il devrait tre pour tre conforme aux exigences d\'humanit et de justice.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX024','T','I','empirisme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Du grec <i>empeiria</i>, exprience. Doctrine professe en particulier par <a href=\"javascript:ShowLexique(\'ix152\')\">Locke</a> et <a href=\"javascript:ShowLexique(\'ix134\')\">Hume</a>, selon laquelle toutes nos ides et connaissances sont drives de l\'<a href=\"javascript:ShowLexique(\'ix033\')\">exprience sensible</a>. Les empiristes refusent les ides innes de <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> s\'opposera  eux en affirmant l\'existence de structures <a href=\"javascript:ShowLexique(\'ix006\')\"><i>a priori</i></a> de l\'esprit et ainsi la possibilit de <font color=\"#FFB500\">connaissances non empiriques</font>.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX025','T','I','entendement',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Facult de <font color=\"#FFB500\">comprendre</font>, pouvoir de connatre. Il dsigne chez <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> la facult des rgles, en tant qu\'il produit les <a href=\"javascript:ShowLexique(\'ix012\')\">concepts</a>  mme de lier et de classer les <a href=\"javascript:ShowLexique(\'ix145\')\">intuitions sensibles</a> pour produire la <a href=\"javascript:ShowLexique(\'ix013\')\">connaissance</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nKant le distingue de la <a href=\"javascript:ShowLexique(\'ix068\')\">raison</a>, ou facult des principes, qui produit des ides, qui ont un plus haut degr d\'unification du rel (ex: le moi, le monde, Dieu, sont des ides).\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX026','T','I','pistmologie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Du grec <i>pistm</i>, science, et <i>logos</i>, discours. Partie de la philosophie qui tudie la dmarche scientifique et s\'interroge sur les <font color=\"#FFB500\">fondements de la science</font> et la validit de ses noncs.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX027','T','I','erreur',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Du latin <i>errare</i>, errer. Affirmation <font color=\"#FFB500\">fausse</font>, c\'est--dire en contradiction, soit avec les rgles de la <font color=\"#FFB500\">logique</font>, soit avec les donnes de l\'<a href=\"javascript:ShowLexique(\'ix033\')\">exprience</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n distinguer de la <font color=\"#FFB500\">faute</font>, qui possde une connotation <font color=\"#FFB500\">morale</font> et ne concerne pas tant le jugement que l\'action.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX028','T','I','essence, essentiel',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nDu latin <i>esse</i>, tre. L\'essence d\'une chose, c\'est sa <font color=\"#FFB500\">nature</font>, ce qui dfinit son <font color=\"#FFB500\">tre</font>. Une qualit essentielle s\'oppose alors  une qualit <a href=\"javascript:ShowLexique(\'ix002\')\">accidentelle</a>, c\'est--dire non constitutive de l\'tre de la chose.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX029','T','I','essentiel',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\n    Le caractre essentiel d\'une chose est son caractre constitutif, c\'est son <font color=\"#FFB500\">tre</font>. Essentiel s\'oppose  <a href=\"javascript:ShowLexique(\'ix002\')\">accidentel</a>.\r\n  </td>\r\n</tr>\r\n</table>\r\n</p>'),('IX030','T','I','tat de nature, tat civil',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nL\'tat de nature est un <font color=\"#FFB500\">tat fictif</font> ou suppos de l\'homme avant qu\'il ne vive en socit. S\'oppose  tat civil, ou tat social. Des philosophes comme <a href=\"javascript:ShowLexique(\'ix169\')\">Rousseau</a> ou <a href=\"javascript:ShowLexique(\'ix132\')\">Hobbes</a> ont thmatis cette distinction.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX031','T','I','ternel, ternit',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Qui est soustrait au devenir temporel, <font color=\"#FFB500\">sans commencement ni fin</font>. Contrairement au temps, l\'ternit n\'implique pas les ides de succession et de changement.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX032','T','I','thique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Du grec <i>thos</i>, murs. Doctrine qui concerne la <font color=\"#FFB500\">conduite de la vie</font>, selon la finalit qu\'on lui assigne. Elle est ancre dans l\'ici et maintenant de la vie humaine en socit, quand la <a href=\"javascript:ShowLexique(\'ix155\')\">morale</a> est davantage un <font color=\"#FFB500\">impratif absolu</font>, sans gard au contexte.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX033','T','I','exprience',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>On peut distinguer <font color=\"#FFB500\">quatre sens</font> principaux de l\'exprience: \r\n<br />\r\n    l\'exprience <font color=\"#FFB500\">sensible</font>, c\'est--dire ce que les sens nous rvlent du monde;<br />\r\n    l\'exprience <font color=\"#FFB500\">scientifique</font>, c\'est--dire l\'exprimentation, qui est un dispositif rgl de vrification des thories scientifiques;<br />\r\n    le <font color=\"#FFB500\">savoir-faire</font> technique acquis  force de pratique;<br />\r\n    la <font color=\"#FFB500\">sagesse</font> acquise par l\'homme d\'exprience au contact des preuves de la vie.<br />\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX034','T','I','fait',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un fait est une donne constatable de l\'<font color=\"#FFB500\">exprience</font>, dont l\'objectivit est cependant discutable, dans la mesure o son sens dpend de son <font color=\"#FFB500\">interprtation</font> et d\'une construction thorique pralable, surtout en science.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX035','T','I','finalit, fin',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>But, intention. Parler de finalit naturelle, c\'est faire rfrence au fait que la nature ne fait rien en vain (<a href=\"javascript:ShowLexique(\'ix093\')\">Aristote</a>): tout dans la nature serait organis suivant une fonction, un <font color=\"#FFB500\">but harmonieux</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> remarque cependant que si, surtout dans le vivant, tout semble tre finalis, on ne peut cependant dmontrer l\'existence d\'une telle <font color=\"#FFB500\">finalit objective</font> dans la nature.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX036','T','I','idalisme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Doctrine qui accorde un rle prminent aux <a href=\"javascript:ShowLexique(\'ix037\')\">ides</a>: on pourra parler de l\'idalisme de <a href=\"javascript:ShowLexique(\'ix160\')\">Platon</a>, qui accorde plus de ralit et de dignit aux ides qu\'aux <font color=\"#FFB500\">ralits sensibles</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'idalisme allemand renvoie aux philosophies de <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a>, <a href=\"javascript:ShowLexique(\'ix129\')\">Hegel</a>, Fichte et Schelling. S\'oppose  <a href=\"javascript:ShowLexique(\'ix052\')\">matrialisme</a>.\r\n  \r\n\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX037','T','I','ide',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Du grec <i>idein</i>, voir. L\'ide est ce par quoi la pense <font color=\"#FFB500\">unifie le rel</font>. La question de l\'origine et de la nature des ides divise les philosophes. <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a> soutient que nous avons en nous des <font color=\"#FFB500\">ides innes</font>, alors que <a href=\"javascript:ShowLexique(\'ix134\')\">Hume</a> leur attribue une origine <a href=\"javascript:ShowLexique(\'ix024\')\">empirique</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Il faut distinguer, chez <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a>, l\'ide du <a href=\"javascript:ShowLexique(\'ix012\')\">concept</a>: l\'ide, produite par la <a href=\"javascript:ShowLexique(\'ix068\')\">raison</a>, est un principe d\'unification du rel suprieur au concept, produit par l\'<a href=\"javascript:ShowLexique(\'ix025\')\">entendement</a>.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX038','T','I','illusion',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Du latin <i>illudere</i>, tromper, se jouer de. Il faut distinguer l\'<a href=\"javascript:ShowLexique(\'ix027\')\">erreur</a> de <font color=\"#FFB500\">l\'illusion</font>: alors que l\'erreur m\'est toujours imputable, en ce qu\'elle rsulte de mon <font color=\"#FFB500\">jugement</font>, que je peux toujours corriger, l\'illusion (par exemple une illusion des sens) est un effet de la rencontre entre la conformation de mes organes et du rel, qui peut tre explique, mais non dissipe.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX039','T','I','inconscient',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'inconscient est l\'ensemble des faits psychiques qui chappent  la <font color=\"#FFB500\">conscience</font>. Il possde, selon <a href=\"javascript:ShowLexique(\'ix128\')\">Freud</a>, un mode de fonctionnement et des caractristiques propres et se prsente comme un ensemble dynamique de <a href=\"javascript:ShowLexique(\'ix165\')\">pulsions</a> actives, spares de la conscience par la <font color=\"#FFB500\">censure</font>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX040','T','I','induction',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n Mode de raisonnement qui consiste  tirer des <font color=\"#FFB500\">lois gnrales</font> de faits particuliers.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nLe raisonnement inductif s\'oppose au <font color=\"#FFB500\">raisonnement hypothtico-dductif</font>, qui part d\'hypothses gnrales pour en infrer des consquences particulires.\r\n  \r\n\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX041','T','I','inn',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Est inn ce qui est donn avec un tre  sa naissance et appartient de ce fait  sa <font color=\"#FFB500\">nature</font>. S\'oppose  <font color=\"#FFB500\">acquis</font>.\r\n  </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n Un des problmes essentiels est de dterminer, chez l\'homme, les <font color=\"#FFB500\">parts respectives de l\'inn et de l\'acquis\r\n</font>.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX042','T','I','ineffable',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Ce qui ne peut tre dit, soit parce qu\'on suppose qu\'il n\'existe <font color=\"#FFB500\">aucun mot</font> pouvant l\'exprimer, soit parce que ce qui est  dire reste <font color=\"#FFB500\">confus</font>, obscur.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX043','T','I','juger',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nJuger est l\'acte par lequel on nonce des jugements. Tout jugement est compos d\'un <font color=\"#FFB500\">sujet</font> et d\'un <font color=\"#FFB500\">prdicat</font> (ce qui est dit du sujet). C\'est un acte mental qui consiste  tablir une <font color=\"#FFB500\">relation</font> dtermine entre plusieurs termes.\r\n  </td>\r\n</tr>\r\n</table>\r\n</p>'),('IX044','T','I','justice',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Chez <a href=\"javascript:ShowLexique(\'ix160\')\">Platon</a> et <a href=\"javascript:ShowLexique(\'ix093\')\">Aristote</a>, la justice est la vertu essentielle qui permet l\'<font color=\"#FFB500\">harmonie</font> de l\'homme avec lui-mme et avec ses concitoyens.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>De faon plus moderne, la justice se confond tantt avec l\'idal du <a href=\"javascript:ShowLexique(\'ix023\')\">droit naturel</a>, tantt, comme institution d\'un tat, avec le <a href=\"javascript:ShowLexique(\'ix023\')\">droit positif</a>.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX045','T','I','langage',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>On peut le dfinir comme un systme de <a href=\"javascript:ShowLexique(\'ix073\')\">signes</a> ordonns suivant des <font color=\"#FFB500\">rgles</font>. Il est une <font color=\"#FFB500\">spcificit humaine</font> dans la mesure o il comporte des caractristiques propres absentes de la communication animale, en particulier sa plasticit et son caractre articul, rendant possible une infinit de combinaisons  partir d\'un nombre rduit d\'lments.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX046','T','I','langue',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une langue est un ensemble institu et stable de <a href=\"javascript:ShowLexique(\'ix073\')\">signes</a> et de rgles grammaticales que partage une <font color=\"#FFB500\">communaut humaine</font> donne.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX047','T','I','libert',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Contre le sens commun, qui dfinit la libert par la possibilit de l\'assouvissement des <a href=\"javascript:ShowLexique(\'ix019\')\">dsirs</a>, <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> montre qu\'il n\'y a de libert que dans l\'<font color=\"#FFB500\">autonomie</font>, c\'est--dire l\'obissance  la <a href=\"javascript:ShowLexique(\'ix050\')\">loi morale</a>, qui, issue de la <a href=\"javascript:ShowLexique(\'ix068\')\">raison</a>, assure notre indpendance  l\'gard de tout motif extrieur et pathologique.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La libert est alors non pas tant un fait qu\'une <font color=\"#FFB500\">exigence</font> dont l\'homme a  se montrer digne.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX048','T','I','libido',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Terme latin signifiant dsir amoureux. Chez <a href=\"javascript:ShowLexique(\'ix128\')\">Freud</a>, nergie des tendances affectives, dont le noyau est la <font color=\"#FFB500\">pulsion sexuelle</font>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX049','T','I','libre arbitre',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Capacit de se dterminer par soi-mme, <font color=\"#FFB500\">pouvoir de choisir</font>. Seul l\'homme possde un libre arbitre, le comportement des animaux tant prdtermin par ce que l\'<a href=\"javascript:ShowLexique(\'ix139\')\">instinct</a> commande.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX050','T','I','loi',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  En physique, une loi est une relation constante  valeur <font color=\"#FFB500\">universelle</font> et <a href=\"javascript:ShowLexique(\'ix057\')\">ncessaire</a> qui rgit les phnomnes naturels.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n   En politique, la loi est la <font color=\"#FFB500\">rgle</font> tablie par l\'autorit souveraine,  laquelle les sujets de l\'<a href=\"javascript:ShowLexique(\'ix121\')\">tat</a> qu\'elle organise doivent obir.\r\n  </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Chez <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a>, la loi morale est ce qui, prsent chez tout tre raisonnable, l\'appelle  faire son <font color=\"#FFB500\">devoir</font>.\r\n </td>\r\n</tr>\r\n</table>\r\n</p>'),('IX051','T','I','machine',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\n    Du grec, <i>mchan</i>, ruse. Traditionnellement la machine est considre comme une <font color=\"#FFB500\">ruse contre la nature</font>. Elle sert de modle  la science et notamment  la <font color=\"#FFB500\">physique</font>, la nature entire peut ainsi tre considre comme une machine dont il s\'agit de percer les rouages.\r\n  </td>\r\n</tr>\r\n</table>\r\n</p>'),('IX052','T','I','matrialisme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Doctrine qui considre la <font color=\"#FFB500\">matire</font> comme la seule ralit existante, ou qui explique tout, y compris la vie spirituelle,  partir de la matire. L\'<font color=\"#FFB500\">atomisme</font> antique de Dmocrite et d\'picure est un matrialisme.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>S\'oppose  <a href=\"javascript:ShowLexique(\'ix036\')\">idalisme</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX053','T','I','mcanisme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Conception ne au <font size=\"-1\">XVII</font><font size=\"-1\"><sup>e</sup></font> sicle, dfendue en particulier par <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a>, selon laquelle les tres vivants ne sont rien d\'autre que des <font color=\"#FFB500\">machines</font>. L\'explication du vivant est alors rduite aux proprits physico-chimiques de la matire, sans appel au concept de <font color=\"#FFB500\">vie</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>S\'oppose au finalisme et au <a href=\"javascript:ShowLexique(\'ix083\')\">vitalisme</a>.\r\n  \r\n\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX054','T','I','mauvaise foi',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Chez <font color=\"#FFB500\">Sartre</font>, attitude du sujet qui cherche  se masquer  lui-mme la vrit de sa totale libert dans son choix de lui-mme et de ses actes, afin d\'chapper  l\'angoisse de la <font color=\"#FFB500\">responsabilit</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La mauvaise foi se manifeste en particulier dans la recherche d\'excuses, la revendication d\'une nature ou d\'un caractre.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX055','T','I','mensonge',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Fait de substituer intentionnellement  ce qu\'on sait tre la vrit un discours destin  <font color=\"#FFB500\">tromper autrui</font>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX056','T','I','nature',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Dsigne au sens large ce qui existe <font color=\"#FFB500\">indpendamment</font> de l\'action humaine, ce qui n\'a pas t transform. Naturel s\'oppose alors  artificiel, ou <a href=\"javascript:ShowLexique(\'ix109\')\">culturel</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix093\')\">Aristote</a> dfinit la nature comme ce qui possde en soi-mme le <font color=\"#FFB500\">principe de son propre mouvement</font>, autrement dit comme ce qui possde une spontanit autonome de dveloppement.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX057','T','I','ncessaire',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Est ncessaire ce qui ne peut pas ne pas tre, ou tre autrement. S\'oppose  <a href=\"javascript:ShowLexique(\'ix107\')\">contingent</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Sur le plan logique, est ncessaire ce qui est <font color=\"#FFB500\">universellement vrai</font>, sans remise en cause possible.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX058','T','I','nvrose',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Du grec <i>neuron</i>, nerf. Affection <font color=\"#FFB500\">nerveuse</font> et mentale sans cause organique reconnue, qui n\'altre pas profondment la personnalit,  la diffrence de la <font color=\"#FFB500\">psychose</font>. Angoisses, obsessions, phobies, sont des manifestations nvrotiques.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX059','T','I','ontologie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Du grec <i>ontos</i>, participe prsent du verbe <i>tre</i>, et <i>logos</i>, discours. Discours qui prend pour objet non pas telle ou telle catgorie particulire d\'tres, mais <font color=\"#FFB500\">l\'tre lui-mme en tant qu\'tre</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le dualisme de <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a> est une thse <font color=\"#FFB500\">ontologique</font>, dans la mesure o il s\'y prononce sur ce qu\'est l\'tre: ou substance pensante, ou substance tendue.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX060','T','I','opinion',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Jugement sans fondement rigoureux, fond sur des <a href=\"javascript:ShowLexique(\'ix016\')\">croyances</a> ou des impressions subjectives et qui se donne abusivement les <font color=\"#FFB500\">apparences d\'un savoir</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Mme quand elle tombe juste, l\'opinion pense mal (Bachelard), car elle ne peut se fonder <font color=\"#FFB500\">rationnellement</font>. La philosophie, comme qute de la vrit, est ainsi en lutte contre les opinions.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX061','T','I','organisme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>tre compos d\'organes diffrencis caractriss par leur interdpendance et leurs fonctions spcifiques. Seul le <font color=\"#FFB500\">vivant</font> est ainsi organis.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Par analogie, on parlera d\'organisme  propos du <font color=\"#FFB500\">corps social</font>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX062','T','I','parole',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\n    Elle est ncessairement <font color=\"#FFB500\">individuelle</font>, et suppose un <font color=\"#FFB500\">sujet actif</font>. Par la parole on s\'approprie une <a href=\"javascript:ShowLexique(\'IX046\')\">langue</a>. La parole est ce par quoi le sujet exerce sa fonction linguistique.\r\n  </td>\r\n</tr>\r\n</table>\r\n</p>'),('IX063','T','I','passion',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nDu latin <i>patior</i>, souffrir. Il y a passion quand un <a href=\"javascript:ShowLexique(\'ix019\')\">dsir</a>, parvenu  dominer et orienter tous les autres, <font color=\"#FFB500\">aveugle</font> l\'homme au point qu\'il en devient dpendant. La <a href=\"javascript:ShowLexique(\'ix170\')\">sagesse</a> serait dans l\'absence, ou du moins la domination des passions. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix129\')\">Hegel</a> et le romantisme rhabiliteront les passions en en faisant le <font color=\"#FFB500\">principe moteur</font> des grandes actions.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX064','T','I','pathogne',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un lment pathogne est un lment susceptible de provoquer une <font color=\"#FFB500\">maladie</font>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX065','T','I','plaisir',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Comme <font color=\"#FFB500\">satisfaction sensible</font>, le plaisir est le plus souvent conu ngativement comme un tyran qui loigne l\'homme de la <a href=\"javascript:ShowLexique(\'ix068\')\">raison</a> et de la <a href=\"javascript:ShowLexique(\'ix170\')\">sagesse</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX066','T','I','postulat',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Du latin <i>postulare</i>, demander. Proposition mathmatique <font color=\"#FFB500\">non dmontrable</font> dont il est demand qu\'elle soit accepte comme vraie.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Chez <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a>, les postulats de la raison pratique sont des propositions concernant l\'existence de <a href=\"javascript:ShowLexique(\'ix113\')\">Dieu</a> et l\'immortalit de l\'<a href=\"javascript:ShowLexique(\'ix004\')\">me</a>, qu\'on ne peut dmontrer, mais qui sont requises pour fonder la <a href=\"javascript:ShowLexique(\'ix155\')\">morale</a>.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX067','T','I','tre pour soi, tre en soi',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Sartre, aprs <a href=\"javascript:ShowLexique(\'ix129\')\">Hegel</a>, oppose l\'tre en soi, caractristique de l\'<font color=\"#FFB500\">opacit des choses</font>, incapable de distance avec soi-mme,  l\'tre pour soi de l\'tre conscient, capable de se rapporter  lui-mme et au monde.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX068','T','I','raison',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nSi ses dterminations exactes varient d\'un philosophe  l\'autre, tous reconnaissent la raison comme le <font color=\"#FFB500\">propre de l\'homme</font>, et comme la facult qui commande le <a href=\"javascript:ShowLexique(\'ix045\')\">langage</a>, la pense, la <a href=\"javascript:ShowLexique(\'ix013\')\">connaissance</a> et la <a href=\"javascript:ShowLexique(\'ix155\')\">moralit</a>. <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a> l\'assimile au bon sens, c\'est--dire  la <font color=\"#FFB500\">facult de juger</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> distingue le versant thorique de la raison, qui a trait  la volont de <font color=\"#FFB500\">connatre</font>, et le versant pratique, par lequel l\'homme se soucie de son action et entend en lui l\'appel du <font color=\"#FFB500\">devoir moral</font>.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX069','T','I','rationalisme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Doctrine qui privilgie la <a href=\"javascript:ShowLexique(\'ix068\')\">raison</a> comme facult de connaissance ou mode d\'explication de la <font color=\"#FFB500\">ralit</font>. <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a> et <a href=\"javascript:ShowLexique(\'ix150\')\">Leibniz</a>, par exemple, sont rationalistes dans la mesure o ils tiennent la raison comme un moyen de connaissance sr en lui-mme, et ce indpendamment de l\'<a href=\"javascript:ShowLexique(\'ix033\')\">exprience sensible</a>.\r\n\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX070','T','I','relatif',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>S\'oppose  <a href=\"javascript:ShowLexique(\'ix001\')\">absolu</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX071','T','I','rminiscence',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Fait de <font color=\"#FFB500\">se ressouvenir</font>. Chez <a href=\"javascript:ShowLexique(\'ix160\')\">Platon</a>, on appelle thorie de la rminiscence la thse selon laquelle apprendre, c\'est se ressouvenir, autrement dit se rendre disponible  des <font color=\"#FFB500\">connaissances</font> qu\'on porte en soi et que la <a href=\"javascript:ShowLexique(\'ix112\')\">dialectique</a> a pour but de rveiller.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX072','T','I','sciences pures, sciences exprimentales',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les sciences <font color=\"#FFB500\">exprimentales</font> se rapportent  des objets donns dans l\'<a href=\"javascript:ShowLexique(\'ix033\')\">exprience sensible</a> et leurs noncs peuvent tre soumis  des contrles exprimentaux.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les sciences <font color=\"#FFB500\">pures</font> (ou formelles) que sont les mathmatiques et la logique construisent leur objet par des <a href=\"javascript:ShowLexique(\'ix017\')\">dductions</a>  partir d\'axiomes, sans besoin de rfrents exprimentaux.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX073','T','I','signe',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>lment fondamental du <a href=\"javascript:ShowLexique(\'ix045\')\">langage</a>, compos d\'un <font color=\"#FFB500\">signifiant</font>, suite de sons ou de gestes, et d\'un <font color=\"#FFB500\">signifi</font> ou concept, qui lui donne sens (distinction <a href=\"javascript:ShowLexique(\'ix172\')\">saussurienne</a>).</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX076','T','I','solipsisme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Du latin <i>solus</i>, seul, et <i>ipse</i>, soi-mme. Position qui ne reconnat comme existant que le <a href=\"javascript:ShowLexique(\'ix176\')\">sujet</a> pensant et ses reprsentations.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n Le <a href=\"javascript:ShowLexique(\'ix116\')\">doute mthodique</a> de <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a> dbouche sur une position solipsiste, dont il va s\'attacher  sortir.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX077','T','I','technique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Du grec <i>techn</i>, art. Moyen de parvenir  un but, <font color=\"#FFB500\">savoir-faire</font> dans la ralisation d\'une activit.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix130\')\">Heidegger</a> oppose  cette conception instrumentale de la technique, la technique comme <font color=\"#FFB500\">mode de pense de la modernit</font> qui nous conduit  tout envisager en termes de matrise et de rentabilit.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX078','T','I','tlologie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Du grec <i>telos</i>, fin, et <i>logos</i>, discours. tude de la <a href=\"javascript:ShowLexique(\'ix035\')\">finalit</a>, en particulier dans la <font color=\"#FFB500\">nature</font> vivante.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX079','T','I','thorie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Du grec <i>theria</i>, contemplation. La thorie, comme ensemble de connaissances, s\'oppose ordinairement  la <font color=\"#FFB500\">pratique</font>, qui en est l\'application. Une thorie est un ensemble systmatique de thses.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>En <a href=\"javascript:ShowLexique(\'ix072\')\">sciences</a>, le problme est de dterminer si la thorie est drive des donnes exprimentales ou si elle requiert une rupture avec l\'<a href=\"javascript:ShowLexique(\'ix033\')\">exprience</a> et une <font color=\"#FFB500\">reconstruction du rel</font>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX080','T','I','transcendance',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Du latin <i>transcendere</i>, passer au-del, surpasser. Par opposition  l\'<font color=\"#FFB500\">immanence</font>, est transcendant ce qui existe au-del du monde sensible de l\'<a href=\"javascript:ShowLexique(\'ix033\')\">exprience</a>, de manire radicalement spare. On parlera ainsi de la <font color=\"#FFB500\">transcendance divine</font>.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX081','T','I','travail',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Activit de transformation de la <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a> dans un sens utile  l\'homme, en vue de la satisfaction des <a href=\"javascript:ShowLexique(\'ix099\')\">besoins</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix129\')\">Hegel</a> montre que le travail est <font color=\"#FFB500\">librateur</font>, dans la mesure o il permet de s\'affranchir de la nature en la dominant et de se discipliner soi-mme dans l\'effort.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX082','T','I','vrit',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  La vrit concerne l\'ordre du <font color=\"#FFB500\">discours</font>, et il faut en cela la distinguer de la ralit. Elle se dfinit traditionnellement comme l\'<a href=\"javascript:ShowLexique(\'ix091\')\">adquation</a> entre le rel et le discours.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La philosophie, parce qu\'elle la recherche, pose le problme de ses conditions d\'accs et des <font color=\"#FFB500\">critres du jugement vrai</font>.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX083','T','I','vitalisme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Doctrine issue d\'<a href=\"javascript:ShowLexique(\'ix093\')\">Aristote</a> qui pose l\'existence d\'un <font color=\"#FFB500\">principe vital dynamique</font> pour rendre compte des activits du vivant.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nContre le <a href=\"javascript:ShowLexique(\'ix052\')\">matrialisme</a> et le <a href=\"javascript:ShowLexique(\'ix053\')\">mcanisme</a>, le vitalisme pose l\'irrductibilit des phnomnes de la vie  leurs conditions physico-chimiques. <a href=\"javascript:ShowLexique(\'ix098\')\">Bergson</a> est vitaliste.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX084','T','I','volont',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Un acte est volontaire quand il trouve son principe dans une <font color=\"#FFB500\">libre dcision du sujet</font>.  la diffrence du <a href=\"javascript:ShowLexique(\'ix019\')\">dsir</a>, qui est une inclination ou un penchant subi, la volont est un principe actif par lequel l\'homme affirme sa capacit  se dtacher de ses dsirs et pose ainsi sa <a href=\"javascript:ShowLexique(\'ix047\')\">libert</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX085','T','I','volont gnrale',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Concept cr par <a href=\"javascript:ShowLexique(\'ix169\')\">Rousseau</a> dans <i>Le Contrat social</i>. C\'est, par opposition  la volont particulire individuelle, la volont du citoyen d\'un tat en tant qu\'il veut ce qu\'il doit vouloir pour le <font color=\"#FFB500\">bien de tous</font>, et non seulement pour son bien propre. L\'tat lgitime, pour Rousseau, doit tre dirig par la volont gnrale, qui se matrialise dans les <font color=\"#FFB500\">lois</font>.\r\n\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX086','T','I','dontologie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#FFB500\">Code moral</font> des rgles d\'action propres  une profession; la dontologie mdicale remonte au serment d\'Hippocrate.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX087','T','I','conviction',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Croyance <font color=\"#FFB500\">rflchie et volontaire</font>, qui se distingue de l\'<a href=\"javascript:ShowLexique(\'ix060\')\">opinion</a> et de la certitude (qui n\'est pas seulement subjectivement fonde mais qui est objectivement et rationnellement fonde).</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX088','T','I','mtaphysique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Partie la plus radicale de la philosophie, qui tudie les premires causes et les premiers principes (<a href=\"javascript:ShowLexique(\'ix093\')\">Aristote</a>).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Dfinir l\'homme, avec <font color=\"#FFB500\">Schopenhauer</font>, comme un animal mtaphysique, c\'est insister sur cette propension  <font color=\"#FFB500\">s\'inquiter du sens et de la raison</font> de l\'existence des choses et de soi-mme qui caractrise l\'tre humain.\r\n  \r\n\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX089','T','I','abstraction',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Du latin <i>abstrahere</i>, tirer, enlever. Constitutive de la <font color=\"#FFB500\">pense</font> et du <font color=\"#FFB500\">langage</font>, l\'action d\'abstraire est l\'opration de l\'esprit qui isole, pour le traiter sparment, un lment d\'une <font color=\"#FFB500\">reprsentation</font>; la blancheur, la libert, sont des abstractions.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX090','T','I','action',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Chez <a href=\"javascript:ShowLexique(\'ix093\')\">Aristote</a>, l\'action (<i>praxis</i>, en grec), s\'oppose  la production (<i>posis</i>): alors que la production a sa <font color=\"#FFB500\">fin</font> en dehors d\'elle-mme dans une uvre acheve, l\'action au sens propre a son sens en elle-mme et a donc une plus haute dignit.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les activits <font color=\"#FFB500\">techniques</font>, subalternes, doivent tre subordonnes  une <i>praxis</i>, par exemple une action morale, un savoir dsintress.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX091','T','I','adquation',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Dsigne en particulier la correspondance entre la <a href=\"javascript:ShowLexique(\'ix011\')\">chose</a> et l\'<a href=\"javascript:ShowLexique(\'ix037\')\">ide</a> que j\'en ai, entre le rel et ce que j\'en dis, et dfinit ainsi traditionnellement la <a href=\"javascript:ShowLexique(\'ix082\')\">vrit</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX092','T','I','anthropomorphisme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Du grec <i>anthrpos</i>, homme, et <i>morph</i>, forme. Fait d\'tendre  tous les tres, et en particulier aux animaux, des manires d\'agir et de penser <font color=\"#FFB500\">propres  l\'homme</font>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX093','T','I','Aristote',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  384-322 av. J-C. Philosophe grec, n  Stagire (Macdoine). Elve de <font color=\"#FFB500\">Platon</font>, il fut le prcepteur d\'Alexandre le Grand et le fondateur de l\'cole pripatticienne (le Lyce).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Inventeur de la logique formelle, il a galement tudi le <font color=\"#FFB500\">vivant</font>, faisant de l\'<a href=\"javascript:ShowLexique(\'ix004\')\">me</a> le principe mme de la vie, ainsi que la <font color=\"#FFB500\">dimension politique et thique</font> de la vie humaine.\r\n  \r\n\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX094','T','I','ataraxie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Du grec <i>ataraxia</i>, absence de troubles. tat de tranquillit de l\'me qui dfinit le <a href=\"javascript:ShowLexique(\'ix010\')\">bonheur</a>, et ainsi, le <font color=\"#FFB500\">but  atteindre</font> pour les sagesses antiques (picurisme et stocisme).</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX095','T','I','beau',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Ce qui fait natre le <font color=\"#FFB500\">sentiment esthtique</font>. Si l\'Antiquit cherchait  formuler des rgles objectives du beau, la modernit, avec <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a>, a insist sur le fondement <font color=\"#FFB500\">subjectif</font> du <a href=\"javascript:ShowLexique(\'ix147\')\">jugement esthtique</a> et sa spcificit. Kant dfinit le beau comme ce qui plat universellement sans concept.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX096','T','I','beaux-arts',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Arts qui ont pour objet de reprsenter le <a href=\"javascript:ShowLexique(\'ix095\')\"><font color=\"#FFB500\">beau</font></a>: essentiellement la peinture, la sculpture, l\'architecture, la musique, la danse et la posie.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX097','T','I','Benveniste (mile)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Linguiste franais (1902-1976). Auteur d\'importants travaux sur les langues indo-europennes, il s\'est galement pench sur les diffrences entre <a href=\"javascript:ShowLexique(\'ix045\')\">langage</a> humain et <font color=\"#FFB500\">communication</font> animale.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX098','T','I','Bergson (Henri)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nPhilosophe franais (1859-1941). Le point de dpart de sa rflexion est la dcouverte de la <a href=\"javascript:ShowLexique(\'ix117\')\">dure</a>, comme <font color=\"#FFB500\">temps vcu</font>, par opposition au temps abstrait de l\'action et des sciences, qui n\'est que du <font color=\"#FFB500\">temps spatialis</font>. Si la dure caractrise la vie de l\'esprit, conscience signifie alors mmoire, et <font color=\"#FFB500\">l\'intuition</font> en est le mode d\'approche spcifique. Bergson l\'oppose  l\'intelligence, outil d\'action sur la matire.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nPeu  peu, il rconcilie cependant matire et esprit, en montrant qu\'il y a une <font color=\"#FFB500\">dure de l\'univers matriel</font>.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX099','T','I','besoin',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Exigence ou ncessit <font color=\"#FFB500\">naturelle</font>, d\'ordre physiologique, dont l\'assouvissement est <a href=\"javascript:ShowLexique(\'ix057\')\">ncessaire</a> au maintien de la vie. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n distinguer des besoins <font color=\"#FFB500\">acquis</font> ou artificiels, d\'ordre psychologique ou social.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX100','T','I','capitalisme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Systme conomique et social caractris par la <font color=\"#FFB500\">proprit prive</font> des moyens de production et fond sur la recherche du <font color=\"#FFB500\">profit</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix153\')\">Marx</a> analyse et critique ce mode de production bourgeois, qui repose selon lui sur <font color=\"#FFB500\">l\'exploitation</font> du travail salari, devenu une marchandise, et l\'<a href=\"javascript:ShowLexique(\'ix003\')\">alination</a> des travailleurs.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX101','T','I','catgorie',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Chez <a href=\"javascript:ShowLexique(\'ix093\')\">Aristote</a>, les catgories dsignent les <font color=\"#FFB500\">diffrentes modalits</font> que prend le verbe <i>tre</i> dans les <a href=\"javascript:ShowLexique(\'ix148\')\">jugements prdicatifs</a> (par exemple le lieu, la quantit, la qualit, etc.).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Chez <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a>, les catgories sont les concepts <a href=\"javascript:ShowLexique(\'ix006\')\"><i>a priori</i></a> fondamentaux de l\'<a href=\"javascript:ShowLexique(\'ix025\')\">entendement</a>, qui permettent de lier et de classer les <a href=\"javascript:ShowLexique(\'ix145\')\">intuitions</a> sensibles, rendant ainsi possible la <font color=\"#FFB500\">connaissance</font>. Elles sont regroupes sous quatre rubriques: quantit, qualit, relation et modalit.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX102','T','I','civilisation',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  La civilisation, c\'est d\'abord ce qui s\'oppose  la barbarie ou  l\'tat sauvage, comme un <font color=\"#FFB500\">progrs</font> dans les murs et les connaissances. <a href=\"javascript:ShowLexique(\'ix169\')\">Rousseau</a> a contest cette identification de la civilisation, au sens d\'loignement de l\'<a href=\"javascript:ShowLexique(\'ix030\')\">tat de nature</a>, avec le <a href=\"javascript:ShowLexique(\'ix164\')\">progrs</a>, tant moral qu\'intellectuel.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nOn tend ainsi  parler de plus en plus de <font color=\"#FFB500\">civilisations au pluriel</font>, notamment sous l\'influence de <a href=\"javascript:ShowLexique(\'ix151\')\">Lvi-Strauss</a>, comme ensembles cohrents et durables de rgles, de savoirs et de murs, sans hirarchie.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX103','T','I','cogito',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Mot latin signifiant je pense. L\'<a href=\"javascript:ShowLexique(\'ix145\')\">intuition</a> <i>cogito ergo sum</i>, je pense donc je suis, constitue pour <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a> la certitude premire rsistant au <a href=\"javascript:ShowLexique(\'ix116\')\">doute mthodique</a> et, comme telle, le modle de toute <a href=\"javascript:ShowLexique(\'ix082\')\">vrit</a>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX104','T','I','compos hylmorphique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>De <i>hul</i>, la matire, et <i>morph</i>, la forme. Dsigne chez <a href=\"javascript:ShowLexique(\'ix093\')\">Aristote</a> toute <font color=\"#FFB500\">chose individuelle concrte</font>: un lit, par exemple, est compos de matire (le bois) et de forme (la forme du lit, qui le dfinit).</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX105','T','I','comprendre, expliquer',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Distinction pose par <a href=\"javascript:ShowLexique(\'ix114\')\">Dilthey</a> pour rendre compte de la diffrence entre les sciences de la nature et les sciences de l\'esprit: alors que les phnomnes naturels ncessitent une approche <i>explicative</i>, en ce qu\'ils obissent  des causes dterminables par des <font color=\"#FFB500\">lois</font>, l\'homme, comme sujet libre, et toutes les activits humaines, doivent tre <i>compris</i>, car ils sont porteurs de <font color=\"#FFB500\">sens</font>, d\'intentions, de projets, qu\'aucune causalit stricte ne peut expliquer.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX106','T','I','conscience morale',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Capacit propre  l\'homme de pouvoir <font color=\"#FFB500\">juger ses propres actions</font> en bien comme en mal, qui, si elle est susceptible de nous faire prouver du remords et de la mauvaise conscience, fait pourtant notre <font color=\"#FFB500\">dignit</font>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX107','T','I','contingent',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Est contingent ce qui peut ne pas tre, ou tre autrement. S\'oppose  <a href=\"javascript:ShowLexique(\'ix057\')\">ncessaire</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX108','T','I','cration continue',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Manire dont <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a> conoit la cration du monde par <a href=\"javascript:ShowLexique(\'ix113\')\">Dieu</a>: parce que la nature n\'est pour lui rien d\'autre qu\'une grande <font color=\"#FFB500\">machine</font>, un pur <a href=\"javascript:ShowLexique(\'ix053\')\">mcanisme</a>, elle est dpourvue de tout dynamisme interne et ne saurait exister par elle-mme. Elle est donc  chaque instant <font color=\"#FFB500\">suspendue  une cration divine continue</font>, autrement dit toujours renouvele.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX109','T','I','culture',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Par opposition  la <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a>, la culture est l\'ensemble cohrent des valeurs, normes, murs et connaissances qui caractrisent une <font color=\"#FFB500\">socit humaine</font>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>C\'est ce  quoi nous initie <font color=\"#FFB500\">l\'ducation</font>, en tant qu\'elle a pour but de nous ouvrir au monde humain.  rapprocher de la notion de <a href=\"javascript:ShowLexique(\'ix102\')\">civilisation</a>.\r\n  </td>\r\n</tr>\r\n</table>\r\n</p>'),('IX110','T','I','Descartes (Ren)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Philosophe franais (1591-1650). Sa dmarche, telle qu\'elle apparat dans le <i>Discours de la mthode</i> (1637) ou les <i>Mditations mtaphysiques</i> (1641), se caractrise par la recherche de la <font color=\"#FFB500\">certitude</font>. Parce qu\'il est en qute d\'un fondement certain pour la <a href=\"javascript:ShowLexique(\'ix013\')\">connaissance</a>, Descartes dcide de remettre en doute tout ce qu\'il a appris, et dcouvre la <font color=\"#FFB500\">vrit premire de la pense</font>, comme <a href=\"javascript:ShowLexique(\'ix028\')\">essence</a> du sujet, qui seule demeure absolument indubitable.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n   Sa position est <font color=\"#FFB500\">dualiste</font>: il pose l\'existence de deux <a href=\"javascript:ShowLexique(\'ix175\')\">substances</a> radicalement distinctes, la substance pensante, qui fait l\'essence de l\'homme, et la substance tendue, purement gomtrique. <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a>, <a href=\"javascript:ShowLexique(\'ix135\')\">Husserl</a>, critiqueront la <font color=\"#FFB500\">substantialisation</font> de la conscience.</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'ix103\')\">cogito</a><br />\r\n<img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'ix116\')\">doute mthodique</a><br />\r\n<img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'ix108\')\">cration continue</a><br />\r\n<img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'ix145\')\">intuition</a><br />\r\n<img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'ix017\')\">dduction</a><br />\r\n<img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'ix180\')\">vracit</a><br />\r\n</p></p>'),('IX111','T','I','dterminisme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Relation <font color=\"#FFB500\">ncessaire</font> entre une cause et son effet. On parle de dterminisme naturel pour dsigner le fait que tous les phnomnes naturels sont soumis  des lois <a href=\"javascript:ShowLexique(\'ix057\')\">ncessaires</a> d\'<font color=\"#FFB500\">enchanement causal</font>.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX112','T','I','dialectique, dialogue',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n Du grec <i>dialegein</i>, dialoguer. Chez <a href=\"javascript:ShowLexique(\'ix160\')\">Platon</a>, dsigne l\'art du dialogue procdant par questions et rponses afin de parvenir au vrai, et constitue la <font color=\"#FFB500\">mthode philosophique</font>.\r\n   </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n     Chez <a href=\"javascript:ShowLexique(\'ix093\')\">Aristote</a>, le mot dsigne les raisonnements fonds sur des principes seulement <font color=\"#FFB500\">probables</font>.\r\n  </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> reprendra ce sens en faisant de la dialectique <a href=\"javascript:ShowLexique(\'ix179\')\">transcendantale</a> la logique de l\'apparence qui pousse l\'esprit humain  s\'garer hors des limites de l\'exprience possible. \r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix129\')\">Hegel</a> en fonde le sens moderne: la dialectique devient le <font color=\"#FFB500\">processus</font> par lequel une contradiction se dpasse dans une unit synthtique suprieure, processus qui commande le rel et la pense.\r\n\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX113','T','I','Dieu',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les attributs de Dieu, comme entit <a href=\"javascript:ShowLexique(\'ix080\')\">transcendante</a> cratrice du monde sont traditionnellement, sur le plan <font color=\"#FFB500\">mtaphysique</font>, l\'ternit, l\'immutabilit, l\'omnipotence et l\'omniscience, et sur le plan <font color=\"#FFB500\">moral</font>, l\'amour, la souveraine bont, et la suprme justice.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX114','T','I','Dilthey (Wilhelm)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Philosophe allemand (1833-1911) qui influena le mouvement <font color=\"#FFB500\">phnomnologique</font> par la distinction qu\'il tablit entre les <font color=\"#FFB500\">sciences de la nature</font>, qui s\'attachent  <a href=\"javascript:ShowLexique(\'ix105\')\">expliquer</a> par les causes, et <font color=\"#FFB500\">les sciences de l\'esprit</font>, o il s\'agit de <a href=\"javascript:ShowLexique(\'ix105\')\">comprendre</a> du sens.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX115','T','I','discipline',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Est selon <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> la partie principale de <font color=\"#FFB500\">l\'ducation</font>, qui comprend galement les soins et l\'instruction. La discipline est l\'apprentissage des <font color=\"#FFB500\">rgles de la vie humaine</font>; elle a pour but de dpouiller l\'enfant de sa sauvagerie initiale.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Le stocisme et l\'picurisme nous invitent  une discipline des <font color=\"#FFB500\">dsirs</font> pour atteindre le <a href=\"javascript:ShowLexique(\'ix010\')\">bonheur</a>.\r\n  \r\n\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX116','T','I','doute mthodique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Mthode <a href=\"javascript:ShowLexique(\'ix110\')\">cartsienne</a> de mise  l\'preuve des <a href=\"javascript:ShowLexique(\'ix060\')\">opinions</a> afin de parvenir  une <font color=\"#FFB500\">vrit indubitable</font>. Ce n\'est ni le doute spontan de l\'homme en proie  l\'incertitude, ni le doute des sceptiques, qui font de la suspension dfinitive du jugement une sagesse de vie.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le doute comme mthode est provisoire, systmatique, et <font color=\"#FFB500\">hyperbolique</font>, car il a une fonction critique: sparer les opinions des savoirs certains, pour permettre d\'asseoir sur des bases inbranlables l\'difice des <font color=\"#FFB500\">sciences</font>.\r\n  \r\n\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX117','T','I','dure',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Alors que le temps, comme grandeur physique homogne et mesurable, se rduit  une suite discontinue d\'instants ponctuels, la dure dsigne le <font color=\"#FFB500\">temps subjectif</font>, tel que nous le vivons, qui transcende toujours l\'instant ponctuel en empitant sur le pass et l\'avenir.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix098\')\">Bergson</a> montre ainsi que la dure, ou temps vcu, est <font color=\"#FFB500\">htrogne, continue et qualitative</font>, contrairement au temps physique, qui n\'en est que la spatialisation abstraite pour les besoins de l\'action.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX118','T','I','change',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Relation de <font color=\"#FFB500\">rciprocit</font> au fondement de la vie en communaut. Il y a change de biens  partir du moment o il y a <font color=\"#FFB500\">rpartition des tches</font>, chacun ayant besoin de ce que produit l\'autre.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX119','T','I','espace',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'espace est avant tout <font color=\"#FFB500\">l\'tendue gomtrique</font>, telle que l\'a formalise Euclide. <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a> en fait une substance tendue, aux caractristiques strictement gomtriques, ouvrant le champ  la <font color=\"#FFB500\">physique moderne</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> considre l\'espace et le temps comme des formes <a href=\"javascript:ShowLexique(\'ix006\')\"><i>a priori</i></a> de notre sensibilit, autrement dit non pas des ralits objectives existant par soi, mais des <font color=\"#FFB500\">structures de l\'esprit</font>, conditions de possibilit de toute <a href=\"javascript:ShowLexique(\'ix033\')\">exprience</a>.\r\n  </td>\r\n</tr>\r\n</table>\r\n</p>'),('IX120','T','I','esprit',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Du latin <i>spiritus</i>, souffle. Dsigne, au sens large, par opposition au corps matriel, le principe immatriel de la <font color=\"#FFB500\">pense</font>. Chez <a href=\"javascript:ShowLexique(\'ix158\')\">Pascal</a>, l\'esprit, qui permet la connaissance rationnelle, s\'oppose au <font color=\"#FFB500\">cur</font>, par lequel l\'homme s\'ouvre  la charit et  la foi.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n   Chez <a href=\"javascript:ShowLexique(\'ix129\')\">Hegel</a>, l\'esprit est le mouvement de se reprendre soi-mme dans <font color=\"#FFB500\">l\'altrit</font>. Il dsigne ainsi le mouvement mme de la <a href=\"javascript:ShowLexique(\'ix014\')\">conscience</a>.\r\n  \r\n\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX121','T','I','tat',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nEnsemble durable des <font color=\"#FFB500\">institutions politiques et juridiques</font> qui organisent une socit sur un territoire donn et dfinissent un espace public.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nLe problme essentiel est celui de la <font color=\"#FFB500\">lgitimit des fondements</font> de l\'tat.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX122','T','I','existence',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Du latin <i>exsistere</i>, se tenir hors de, sortir de. Au sens strict, celui qui est utilis par les <font color=\"#FFB500\">phnomnologues</font>, seul l\'homme existe, dans la mesure o seul il est capable de se jeter hors de lui-mme pour se rapporter  soi et au monde.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix130\')\">Heidegger</a> oppose ainsi l\'existence humaine  <font color=\"#FFB500\">l\'tre-l-devant</font> des choses.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX123','T','I','falsifiabilit',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>De l\'anglais <i>to falsify</i>, rfuter. En <a href=\"javascript:ShowLexique(\'ix026\')\">pistmologie</a>, terme employ par <a href=\"javascript:ShowLexique(\'ix163\')\">Karl Popper</a> pour caractriser les thories scientifiques, en tant qu\'elles sont toujours susceptibles d\'tre <font color=\"#FFB500\">infirmes par l\'exprience</font>, sans pour autant pouvoir tre dfinitivement confirmes par elle.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX124','T','I','ftichisme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Stade archaque du <font color=\"#FFB500\">fait religieux</font>, qui consiste  considrer les objets anims et inanims comme habits par des esprits et porteurs de puissances magiques.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX125','T','I','Feuerbach (Ludwig)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Penseur allemand (1804-1872), lve de <a href=\"javascript:ShowLexique(\'ix129\')\">Hegel</a>, avec l\'enseignement duquel il va rompre. Dans l\'<i>Essence du Christianisme</i> (1842), il montre que l\'essence de la religion est <font color=\"#FFB500\">l\'alination</font>, c\'est--dire le transfert  une entit transcendante imagine (<a href=\"javascript:ShowLexique(\'ix113\')\">Dieu</a>) de qualits qui n\'appartiennent en ralit qu\'au genre humain. La philosophie a pour rle de rendre au genre humain ce qui lui revient afin de le <font color=\"#FFB500\">librer</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix153\')\">Marx</a> sera influenc par <a href=\"javascript:ShowLexique(\'ix125\')\">Feuerbach</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX126','T','I','formes pures',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Dsigne chez <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> les formes <a href=\"javascript:ShowLexique(\'ix006\')\"><i>a priori</i></a> de la sensibilit que sont <font color=\"#FFB500\">l\'espace et le temps</font>. Ces structures de l\'esprit en tant qu\'il peut tre affect sont la condition de possibilit de toute <font color=\"#FFB500\">donation d\'objets</font>.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX127','T','I','Frege (Gottlob)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#FFB500\">Mathmaticien</font> allemand (1848-1945) qui a dvelopp toute une rflexion philosophique sur les fondements de l\'arithmtique, de la logique et du langage.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX128','T','I','Freud (Sigmund)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>(1856-1939) Inventeur de la <font color=\"#FFB500\">psychanalyse</font>. Ses tudes auprs du professeur Charcot attirent son attention sur les maladies de l\'esprit, en particulier l\'hystrie. \r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nGrce  l\'observation des effets de l\'hypnose, il rapporte les symptmes pathologiques  des <font color=\"#FFB500\">souvenirs traumatiques</font> inconscients et s\'oriente sur la voie d\'une nouvelle mthode thrapeutique: la psychanalyse, fonde sur l\'hypothse de l\'existence d\'un <a href=\"javascript:ShowLexique(\'ix039\')\">inconscient</a> psychique actif.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX129','T','I','Hegel (Georg Wilhelm Friedrich)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Philosophe allemand (1770-1831). Il s\'est attach  rconcilier le rel et la pense, au sein d\'une philosophie conue comme un systme domin par la <a href=\"javascript:ShowLexique(\'ix112\')\">dialectique</a>, ou processus de <font color=\"#FFB500\">dpassement des contradictions</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n C\'est en effet une philosophie du <font color=\"#FFB500\">processus rconciliateur</font>, et en ce sens une philosophie de l\'<a href=\"javascript:ShowLexique(\'ix131\')\">histoire</a>, qui montre comment l\'<a href=\"javascript:ShowLexique(\'ix120\')\">esprit</a> parvient  se conqurir lui-mme en s\'extriorisant dans le monde par ses crations, en particulier juridiques et artistiques. Hegel montre que ce mouvement de sortie hors de soi et de retour  soi  partir de l\'extriorit, n\'est rien d\'autre que le mouvement mme de la <a href=\"javascript:ShowLexique(\'ix014\')\">conscience</a>.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX130','T','I','Heidegger (Martin)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Philosophe allemand (1889-1976), disciple de <a href=\"javascript:ShowLexique(\'ix135\')\">Husserl</a>. Il se donne pour tche, dans son ouvrage majeur, <i>tre et Temps</i> (1927), de rveiller l\'antique interrogation sur <font color=\"#FFB500\">le sens de tre</font> que la modernit a oubli, introduisant ainsi une mutation profonde dans l\'histoire de la pense.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n   Il analyse pour ce faire les <font color=\"#FFB500\">diffrents modes d\'tre de l\'tre humain</font> dans son rapport au monde,  lui-mme, aux autres,  la libert,  la vrit et  sa propre finitude.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX131','T','I','histoire',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Du grec <i>historia</i>, enqute. Ce mot recouvre principalement deux significations, que la langue allemande distingue: le <font color=\"#FFB500\">devenir historique</font> lui-mme, comme ensemble d\'vnements (<i>Geschichte</i>), et la <font color=\"#FFB500\">connaissance du pass</font> que l\'historien essaie de constituer (<i>Historie</i>).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La premire signification pose le problme du sens et de la <a href=\"javascript:ShowLexique(\'ix035\')\">finalit</a> de l\'histoire; la seconde, celui de la <font color=\"#FFB500\">scientificit</font> de la discipline de l\'historien.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX132','T','I','Hobbes (Thomas)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Philosophe anglais (1588-1679) clbre pour ses ouvrages de pense politique: le <i>Lviathan</i> (1651) et <i>Du citoyen</i> (1640). L\'<a href=\"javascript:ShowLexique(\'ix030\')\">tat de nature</a> tant un tat de guerre de tous contre tous, seul un <font color=\"#FFB500\">pacte social</font> conu comme un armistice est susceptible d\'assurer la scurit de tous.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix169\')\">Rousseau</a> accusera Hobbes de sacrifier la <a href=\"javascript:ShowLexique(\'ix047\')\">libert</a>  la scurit.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX133','T','I','humanit',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Par opposition  l\'animalit, l\'humanit est l\'ensemble des caractristiques propres au <font color=\"#FFB500\">genre humain</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Sur le plan moral, l\'humanit en moi comme en <a href=\"javascript:ShowLexique(\'ix008\')\">autrui</a> est considre par <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> comme ce qui nous confre un caractre sacr, qui oblige absolument et sans restriction au <a href=\"javascript:ShowLexique(\'ix167\')\">respect</a>.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX134','T','I','Hume (David)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Philosophe cossais (1711-1776). Il soutient une position <a href=\"javascript:ShowLexique(\'ix024\')\">empiriste</a>: toute notre connaissance et toutes nos ides drivent de l\'<a href=\"javascript:ShowLexique(\'ix033\')\">exprience sensible</a>. L\'ide de causalit n\'est ainsi que le produit d\'une habitude drive de l\'observation rpte d\'une conscution identique de phnomnes.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Il prne de ce fait un scepticisme mitig頻, qui tend  rduire le savoir  de la <a href=\"javascript:ShowLexique(\'ix016\')\">croyance</a>.\r\n  \r\n\r\n\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX135','T','I','Husserl (Edmund)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Philosophe allemand (1859-1938). Fondateur de la <font color=\"#FFB500\">mthode phnomnologique</font>, il prne le retour aux choses mmes, c\'est--dire l\'attention  la manire dont les choses apparaissent et se donnent comme phnomnes  la <a href=\"javascript:ShowLexique(\'ix014\')\">conscience</a> avant toute thorisation. Il entend ainsi fonder la philosophie comme science rigoureuse.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Sa dmarche le conduit  dcouvrir l\'essence de la <font color=\"#FFB500\">conscience</font> dans la vise <font color=\"#FFB500\">intentionnelle</font>, contre <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a> qui faisait de la conscience une <a href=\"javascript:ShowLexique(\'ix175\')\">substance</a> coupe de toute relation  l\'altrit.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX136','T','I','identit',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Du latin <i>idem</i>, mme. L\'identit d\'une chose, c\'est ce qui fait qu\'elle demeure <font color=\"#FFB500\">la mme</font>  travers le temps malgr les changements.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX137','T','I','immdiat',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Au sens strict, immdiat signifie sans mdiation, sans intermdiaire, et s\'oppose  <font color=\"#FFB500\">mdiat</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Au sens <a href=\"javascript:ShowLexique(\'ix110\')\">cartsien</a>, par exemple, l\'<a href=\"javascript:ShowLexique(\'ix145\')\">intuition</a> est un mode de connaissance immdiat, alors que la dmonstration est un mode de connaissance mdiat.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX138','T','I','impratif catgorique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Si les impratifs noncent un devoir, tous ne sont pas moraux. <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> distingue ainsi les <font color=\"#FFB500\">impratifs hypothtiques</font>, qui sont conditionnels, simples conseils de prudence ou d\'habilet (si tu veux ceci, fais cela), de l\'impratif catgorique.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Seul impratif <a href=\"javascript:ShowLexique(\'ix155\')\">moral</a>, il commande <font color=\"#FFB500\">absolument et sans condition</font>  tout tre <a href=\"javascript:ShowLexique(\'ix068\')\">raisonnable</a>, toujours et partout, indpendamment des dsirs, des consquences et de l\'utilit. En voici une des formulations: Agis uniquement d\'aprs la maxime qui fait que tu peux vouloir en mme temps qu\'elle devienne une loi universelle.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX139','T','I','instinct',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Comportement automatique et inconscient des <font color=\"#FFB500\">animaux</font>, sous la forme d\'actions dtermines, hrditaires et propres  une espce, ordonnes en vue de la conservation de la vie.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n L\'instinct est susceptible d\'adaptation chez les animaux suprieurs. Seul l\'homme semble en tre dpourvu, d\'o la ncessit de <font color=\"#FFB500\">l\'ducation</font>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX140','T','I','institution',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Par opposition  ce qui relve de la <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a>, peut tre considr comme une institution tout ce qui a t tabli par les hommes (langage, traditions, murs, rgles, etc.).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Il n\'y a pas de <font color=\"#FFB500\">socit</font> sans institutions, c\'est--dire sans organisation des activits humaines dans des structures rgles. L\'institution est donc coextensive  <font color=\"#FFB500\">l\'humanit</font>.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX141','T','I','intelligence',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Du latin <i>intelligere</i>, comprendre. Appartient davantage au vocabulaire de la <font color=\"#FFB500\">psychologie</font> que de la philosophie.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Chez <a href=\"javascript:ShowLexique(\'ix098\')\">Bergson</a> cependant, l\'intelligence est la facult d\'adaptation  la matire en vue de <font color=\"#FFB500\">l\'action</font>, c\'est--dire la facult de fabrication des outils conceptuels aptes  l\'organiser et  la transformer, par opposition  <font color=\"#FFB500\">l\'intuition</font>, comme mode de connaissance de la <a href=\"javascript:ShowLexique(\'ix117\')\">dure</a> et de l\'esprit.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX142','T','I','intentionnalit',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Du latin <i>intentio</i>, action de tendre vers. Terme utilis en phnomnologie, par <a href=\"javascript:ShowLexique(\'ix135\')\">Husserl</a>, pour dsigner l\'acte par lequel la <a href=\"javascript:ShowLexique(\'ix014\')\">conscience</a> se rapporte  l\'objet qu\'elle vise.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>En affirmant que la conscience est toujours conscience de quelque chose, Husserl, contre <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a>, montre que loin d\'tre une substance pensante autarcique, la conscience est toujours <font color=\"#FFB500\">vise intentionnelle</font> d\'un objet, tension vers ce qu\'elle n\'est pas, et que c\'est l son <a href=\"javascript:ShowLexique(\'ix028\')\">essence</a>.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX143','T','I','interprtation',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Interprter, c\'est donner une <font color=\"#FFB500\">signification</font>  un phnomne. L\'interprtation est un des moments fondamentaux de la <font color=\"#FFB500\">comprhension</font>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX144','T','I','intersubjectivit',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Du latin <i>inter</i>, entre, et <i>subjectus</i>, sujet. Terme phnomnologique utilis par <a href=\"javascript:ShowLexique(\'ix135\')\">Husserl</a> pour dsigner la relation rciproque des <a href=\"javascript:ShowLexique(\'ix014\')\">consciences</a> les unes avec les autres comme tant  l\'origine de la constitution d\'un <font color=\"#FFB500\">monde commun</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix008\')\">Autrui</a> n\'est pas coup de moi, mais je le dcouvre en mme temps que moi-mme dans la possibilit du <font color=\"#FFB500\">dialogue</font> et le partage d\'un monde commun.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX145','T','I','intuition',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Du latin <i>intuitus</i>, regard. Chez <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a>, acte de saisie <a href=\"javascript:ShowLexique(\'ix137\')\">immdiate</a> de la vrit, comme ce qui s\'impose  l\'esprit avec clart et distinction. L\'intuition s\'oppose  la <a href=\"javascript:ShowLexique(\'ix017\')\">dduction</a>, qui parvient  la vrit par la mdiation de la dmonstration.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n   Chez <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a>, l\'intuition dsigne la faon dont un objet nous est donn; tout donn tant ncessairement sensible, il ne pourra y avoir pour l\'homme que des <font color=\"#FFB500\">intuitions sensibles</font>, et jamais, comme Descartes le soutenait, des intuitions intellectuelles. Kant appelle <font color=\"#FFB500\">intuitions pures</font>, ou formes <a href=\"javascript:ShowLexique(\'ix006\')\"><i>a priori</i></a> de la sensibilit, l\'espace et le temps.\r\n  </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Chez <a href=\"javascript:ShowLexique(\'ix098\')\">Bergson</a>, l\'intuition est le seul mode de connaissance susceptible d\'atteindre la <a href=\"javascript:ShowLexique(\'ix117\')\">dure</a> ou l\'<a href=\"javascript:ShowLexique(\'ix120\')\">esprit</a>, par opposition  l\'<a href=\"javascript:ShowLexique(\'ix141\')\">intelligence</a>, qui a pour vocation de penser la matire.\r\n  \r\n  </td>\r\n</tr>\r\n</table>\r\n</p>'),('IX146','T','I','jugement analytique, jugement synthtique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Distinction <a href=\"javascript:ShowLexique(\'ix149\')\">kantienne</a>. Un jugement analytique est un jugement dont le prdicat est <font color=\"#FFB500\">tir du sujet</font>, et qui, de ce fait, n\'est qu\'une explicitation qui ne nous apprend rien de neuf.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n    l\'oppos, un jugement synthtique est un jugement dont le prdicat est <font color=\"#FFB500\">ajout au sujet</font> sans qu\'il en ait t tir. Il n\'y a de connaissance nouvelle que si le jugement qui l\'nonce est <font color=\"#FFB500\">synthtique</font>. Kant montre que tous nos jugements synthtiques ne sont pas <a href=\"javascript:ShowLexique(\'ix024\')\">empiriques</a>: il existe des jugement synthtiques <a href=\"javascript:ShowLexique(\'ix006\')\"><i>a priori</i></a>, par exemple dans les propositions des mathmatiques et de la physique pure.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX147','T','I','jugement esthtique, jugement logique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Distinction <a href=\"javascript:ShowLexique(\'ix149\')\">kantienne</a>. Un <font color=\"#FFB500\">jugement logique</font> est un jugement de <font color=\"#FFB500\">connaissance</font>, par lequel j\'attribue  un objet un prdicat qui le dtermine.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n        Le <font color=\"#FFB500\">jugement esthtique</font>, par lequel je dis d\'un objet qu\'il est beau, n\'est pas un jugement de connaissance, dans la mesure o la beaut n\'est pas une qualit de l\'objet: dire qu\'une chose est belle n\'augmente pas la dtermination de son <a href=\"javascript:ShowLexique(\'ix012\')\">concept</a>. Ce n\'est donc pas un jugement dterminant, mais un jugement <font color=\"#FFB500\">rflchissant</font>, parce qu\'il rflchit comme un miroir le sentiment du sujet.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX148','T','I','jugement prdicatif',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Toute <font color=\"#FFB500\">proposition</font> est compose de l\'union d\'un sujet et d\'un prdicat ou attribut: par exemple, <i>le chat</i> (sujet) <i>est sur le paillasson</i> (prdicat qui est attribu au sujet).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n   On parlera ainsi de la <font color=\"#FFB500\">structure prdicative du jugement</font> comme de sa structure fondamentale: juger, c\'est en effet dire quelque chose de quelque chose.\r\n  </td>\r\n</tr>\r\n</table>\r\n</p>'),('IX149','T','I','Kant (Emmanuel)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Philosophe allemand (1724-1804) qui se donne pour tche, dans ses principaux ouvrages, de mener  bien une critique du pouvoir de la <a href=\"javascript:ShowLexique(\'ix068\')\">raison</a>, aussi bien sur le plan pratique que thorique.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n   Sur le plan <font color=\"#FFB500\">thorique</font>, contre le scepticisme et l\'<a href=\"javascript:ShowLexique(\'ix024\')\">empirisme</a>, il montre la possibilit de connaissances <a href=\"javascript:ShowLexique(\'ix005\')\">apodictiques</a><a href=\"javascript:ShowLexique(\'ix006\')\"><i>a priori</i></a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nSur le plan <font color=\"#FFB500\">pratique</font>, il fonde la moralit sur l\'existence d\'un <a href=\"javascript:ShowLexique(\'ix138\')\">impratif catgorique</a>, prsent en tout tre raisonnable.\r\n  </td>\r\n</tr>\r\n</table>\r\n</p>'),('IX150','T','I','Leibniz (Gottfried Wilhelm)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Philosophe allemand (1646-1716). Diplomate, juriste, historiographe, physicien, inventeur du calcul infinitsimal, profond mtaphysicien, il s\'efforce dans sa philosophie de penser  la fois <font color=\"#FFB500\">l\'unit et la diversit du rel</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Il compose celui-ci de <font color=\"#FFB500\">monades</font>, ou substances  chaque fois diffrentes, qui, comme des miroirs, concentrent et expriment du point de vue unique qui est le leur tout l\'univers, selon une harmonie prtablie par <a href=\"javascript:ShowLexique(\'ix113\')\">Dieu</a>.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX151','T','I','Lvi-Strauss (Claude)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>  Anthropologue n en 1908  Bruxelles. Son approche des socits humaines est <font color=\"#FFB500\">structuraliste</font>, en ce qu\'il s\'attache  dchiffrer des structures invariantes du comportement social.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td> Il tient <font color=\"#FFB500\">l\'interdit de l\'inceste</font> comme l\'acte culturel dcisif qui fonde la vie sociale, dans la mesure o il tmoigne de la rgle de l\'<a href=\"javascript:ShowLexique(\'ix118\')\">change</a>  l\'uvre dans toute socit.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX152','T','I','Locke (John)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Philosophe anglais (1632-1704), fondateur de l\'<a href=\"javascript:ShowLexique(\'ix024\')\">empirisme</a>. Contre l\'innisme de <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a>, il conoit l\'esprit comme une table rase o les ides, issues de l\'<a href=\"javascript:ShowLexique(\'ix033\')\">exprience sensible</a>, viennent s\'inscrire.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Il dveloppe, outre une philosophie de la connaissance, une <font color=\"#FFB500\">philosophie politique librale</font> reposant sur l\'ide de <a href=\"javascript:ShowLexique(\'ix015\')\">contrat social</a>, visant  prserver la proprit prive et la libert individuelle.\r\n  \r\n\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX153','T','I','Marx (Karl)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Philosophe allemand (1818-1883). Il comprend l\'histoire  partir de l\'ide de <font color=\"#FFB500\">lutte des classes</font>, dont l\'antagonisme entre la bourgeoisie et le proltariat est la forme moderne.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Son projet rvolutionnaire de <font color=\"#FFB500\">dictature du proltariat</font> repose sur une analyse de la structure conomique de la socit et une critique de l\'exploitation <a href=\"javascript:ShowLexique(\'ix100\')\">capitaliste</a> du travail salari.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Il reprend  <a href=\"javascript:ShowLexique(\'ix129\')\">Hegel</a> l\'ide de processus <a href=\"javascript:ShowLexique(\'ix112\')\">dialectique</a> pour rendre compte du mouvement de l\'histoire et des luttes sociales.\r\n  \r\n\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX154','T','I','matire, forme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Opposition <a href=\"javascript:ShowLexique(\'ix093\')\">aristotlicienne</a>. La matire est le substrat indtermin que la forme vient dterminer. La forme d\'une chose est ainsi non seulement son contour, mais surtout son <a href=\"javascript:ShowLexique(\'ix028\')\">essence</a>, ce qui la dfinit.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un compos de matire et de forme est un <a href=\"javascript:ShowLexique(\'ix104\')\">compos hylmorphique</a>.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX155','T','I','morale',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La morale est l\'ensemble des <font color=\"#FFB500\">devoirs</font> qui s\'imposent  l\'tre humain, en tant qu\'tre <font color=\"#FFB500\">raisonnable</font>, et lui commandent le <a href=\"javascript:ShowLexique(\'ix167\')\">respect</a> de l\'humanit en lui comme en <a href=\"javascript:ShowLexique(\'ix008\')\">autrui</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td> Il faut distinguer les devoirs <font color=\"#FFB500\">moraux</font>, universels et absolus, des devoirs <font color=\"#FFB500\">sociaux</font>, variables et relatifs.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX156','T','I','mythe',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Du grec <i>muthos</i>, rcit, lgende. Rcit fictif relatant en particulier <font color=\"#FFB500\">l\'origine du monde</font>, et permettant ainsi d\'organiser, au sein d\'une socit, la comprhension du rel et de justifier l\'ordre naturel et social du monde.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX157','T','I','objet',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Au sens strict, l\'objet est le corrlat du projet d\'un <font color=\"#FFB500\">sujet</font>. </td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'ix011\')\">chose</a><br />\r\n<img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'ix176\')\">sujet</a><br />\r\n</p></p>'),('IX158','T','I','Pascal (Blaise)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Philosophe, mathmaticien et physicien franais (1623-1662). Dans les <i>Penses</i>, crites afin de convertir les athes  la religion chrtienne, Pascal s\'attache  dcrire les contradictions et les abmes de la <font color=\"#FFB500\">condition humaine</font>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX159','T','I','piti',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><a href=\"javascript:ShowLexique(\'ix169\')\">Rousseau</a> pose la piti, ou compassion suscite par le malheur d\'<a href=\"javascript:ShowLexique(\'ix008\')\">autrui</a>, comme le sentiment caractristique de la <font color=\"#FFB500\">nature humaine</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La tradition philosophique insiste en gnral davantage sur l\'ambivalence de ce sentiment, qui permet d\'asseoir sa <font color=\"#FFB500\">domination sur autrui</font>.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX160','T','I','Platon',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Philosophe grec, disciple de <font color=\"#FFB500\">Socrate</font> (427-347 av. J.-C.). Son uvre est constitue de dialogues o les interlocuteurs cherchent ensemble la <font color=\"#FFB500\">vrit</font> sur un sujet donn: c\'est la mthode <a href=\"javascript:ShowLexique(\'ix112\')\">dialectique</a>, qui pouse la forme de la pense, ce dialogue intrieur et silencieux de l\'<a href=\"javascript:ShowLexique(\'ix004\')\">me</a> avec elle-mme.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX161','T','I','politique',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Du grec <i>polis</i>, la cit頻. Dsigne <font color=\"#FFB500\">l\'art de gouverner la cit</font>, de diriger un tat. Repose-t-elle sur un savoir thorique ou n\'est-elle qu\'un ensemble de techniques? Sur quoi se fonde l\'autorit politique? Tels sont les grands axes de rflexion de la philosophie politique.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX162','T','I','polythisme',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Du grec <i>polus</i>, nombreux, et <i>theos</i>, dieu. Religion qui pose l\'existence de <font color=\"#FFB500\">plusieurs dieux</font>.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX163','T','I','Popper (Karl Raimund)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\npistmologue n  Vienne (1902-1994). S\'est attach  penser la distinction entre science et non science, montrant que le caractre propre d\'une science n\'est pas sa <font color=\"#FFB500\">vrifiabilit</font>, mais sa <a href=\"javascript:ShowLexique(\'ix123\')\">falsifiabilit</a>, ce qui exclut du domaine des sciences le <a href=\"javascript:ShowLexique(\'ix153\')\">marxisme</a> et la psychanalyse, qui ne peuvent s\'exposer au dmenti exprimental.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX164','T','I','progrs',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><font color=\"#FFB500\">Dveloppement</font> dans une certaine direction, qui peut tre aussi bien ngatif (les progrs d\'une maladie) que positif.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>On a tendance aujourd\'hui  assimiler le <font color=\"#FFB500\">progrs technique</font>  une amlioration de l\'humanit, ce qui ne va pas sans poser problme.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX165','T','I','pulsion',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\n  Du latin <i>pulsio</i>, action de pousser. Chez <a href=\"javascript:ShowLexique(\'ix128\')\">Freud</a>, pousse, force  la limite du somatique et du psychique, faisant tendre l\'organisme vers un but et exigeant satisfaction.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Freud pose l\'existence de <font color=\"#FFB500\">pulsions de vie</font> (pulsions sexuelles et pulsions d\'autoconservation) et de <font color=\"#FFB500\">pulsions de mort</font>.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX166','T','I','reprsentation',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Acte par lequel l\'<a href=\"javascript:ShowLexique(\'ix120\')\">esprit</a> se rend prsent ses objets.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX167','T','I','respect',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Chez <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a>, le respect est un <font color=\"#FFB500\">sentiment moral</font> unique en son genre, en tant qu\'il n\'est pas issu de la sensibilit, mais est produit par la <font color=\"#FFB500\">raison pratique</font>: il est ce que tout homme doit prouver face  la loi morale. Ainsi, seuls les <font color=\"#FFB500\">tres raisonnables </font>sont respectables au sens strict, et jamais les objets.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX168','T','I','rite',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Ensemble des <font color=\"#FFB500\">rgles</font> tablies au sein d\'une communaut pour la clbration d\'un culte, qui consiste en une suite codifie de gestes et de paroles.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX169','T','I','Rousseau (Jean-Jacques)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td> Philosophe et crivain franais (1712-1778). Il attribue  l\'homme deux qualits fondamentales: la <a href=\"javascript:ShowLexique(\'ix159\')\">piti</a> et la <font color=\"#FFB500\">perfectibilit</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Dans <i>Le Contrat social</i> (1763), il tente d\'tablir les principes d\'un <a href=\"javascript:ShowLexique(\'ix121\')\">tat</a> lgitime tel qu\'il garantisse la <font color=\"#FFB500\">libert</font> de ses membres.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX170','T','I','sagesse',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td><font color=\"#FFB500\">Vertu</font> tout  la fois thorique et pratique, dans la mesure o l\'homme sage possde un savoir assur susceptible de le guider dans la conduite de sa vie. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Idal d\'art de vivre des philosophies antiques, que l\'homme doit s\'efforcer d\'atteindre pour tre <font color=\"#FFB500\">heureux</font>.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX171','T','I','Saint Thomas d\'Aquin',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Philosophe et thologien (1227-1274). Il s\'est efforc de rconcilier la <font color=\"#FFB500\">foi</font> et la <a href=\"javascript:ShowLexique(\'ix068\')\">raison</a>. Son uvre consiste essentiellement dans un commentaire de la philosophie d\'<a href=\"javascript:ShowLexique(\'ix093\')\">Aristote</a>,  la lumire des dogmes chrtiens.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX172','T','I','Saussure (Ferdinand de_)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Principal fondateur de la <font color=\"#FFB500\">linguistique</font> (1857-1913). Il a tudi le fonctionnement et la structure du <a href=\"javascript:ShowLexique(\'ix045\')\">langage</a>. On lui doit la distinction signifiant/signifi .\r\n</td>\r\n</tr>\r\n</table>\r\n<p><b><font color=\"#000080\">Voir aussi...</font></b><br /><img src=\"img.php?ImgId=Media_ImgEduPack/renvoi.gif\" />\r\n<a href=\"javascript:ShowLexique(\'ix073\')\">signe</a><br />\r\n</p></p>'),('IX173','T','I','souverain',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le souverain est la personne individuelle ou collective qui dtient le <font color=\"#FFB500\">pouvoir suprme</font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Plus prcisment, chez <a href=\"javascript:ShowLexique(\'ix169\')\">Rousseau</a>, le souverain est celui qui tablit les <font color=\"#FFB500\">lois</font>; la souverainet doit appartenir au peuple pour que l\'<a href=\"javascript:ShowLexique(\'ix121\')\">tat</a> soit lgitime.\r\n  \r\n\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX174','T','I','Spinoza (Baruch)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Philosophe hollandais (1632-1677). Au fondement de son ouvrage majeur, l\'<i>thique</i>, il y a l\'identification de <a href=\"javascript:ShowLexique(\'ix113\')\">Dieu</a> et de la <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a>, qui le conduit  poser le <font color=\"#FFB500\">rgne d\'une absolue ncessit</font>  laquelle l\'homme, qui n\'est pas un empire dans un empire, n\'chappe pas. Ses uvres seront condamnes car juges blasphmatoires.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX175','T','I','substance',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Du latin <i>substare</i>, se tenir en-dessous. Au sens strict, chez <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a>, la substance est ce qui n\'a besoin de rien d\'autre pour exister: seul <a href=\"javascript:ShowLexique(\'ix113\')\">Dieu</a> est tel.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Mais en un autre sens, la substance est le <font color=\"#FFB500\">support permanent des attributs</font> ou qualits: ainsi la substance pensante a pour attribut principal la pense.\r\n  \r\n\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX176','T','I','sujet',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Du latin <i>subjectum</i>, poser dessous. En logique, le sujet est ce dont on <font color=\"#FFB500\">affirme ou nie</font> quelque chose: <i>Socrate</i> (sujet) <i>est mortel</i> (prdicat).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Avec <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a>, le sujet va devenir l\'<a href=\"javascript:ShowLexique(\'ix120\')\">esprit</a> qui connat, par opposition  la chose connue, ou objet. Enfin, en politique, est sujet l\'individu en tant qu\'il est soumis  l\'autorit d\'un <a href=\"javascript:ShowLexique(\'ix173\')\">souverain</a>.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX177','T','I','synthse',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Du grec <i>sun</i>, ensemble, et <i>tithmi</i>, poser. Opration de l\'esprit qui consiste  <font color=\"#FFB500\">rassembler</font> des lments divers. S\'oppose  <font color=\"#FFB500\">l\'analyse</font>, qui est le mouvement de dcomposition.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX178','T','I','temprance',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Constitue avec le courage, la <a href=\"javascript:ShowLexique(\'ix170\')\">sagesse</a> et la <a href=\"javascript:ShowLexique(\'ix044\')\">justice</a>, l\'une des quatre <font color=\"#FFB500\">vertus cardinales</font> de l\'homme raisonnable selon <a href=\"javascript:ShowLexique(\'ix160\')\">Platon</a>. Elle se caractrise par le sens de la mesure et la matrise de soi  l\'gard des <a href=\"javascript:ShowLexique(\'ix019\')\">dsirs</a> et des <a href=\"javascript:ShowLexique(\'ix063\')\">passions</a>.\r\n\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX179','T','I','transcendantal',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Dsigne, chez <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a>, ce qui existe indpendamment de l\'<a href=\"javascript:ShowLexique(\'ix033\')\">exprience</a> mais en constitue la condition de possibilit <a href=\"javascript:ShowLexique(\'ix006\')\"><i>a priori</i></a> et rend ainsi possible la <a href=\"javascript:ShowLexique(\'ix013\')\">connaissance</a>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'esthtique transcendantale, dans la <i>Critique de la raison pure</i>, tudie ainsi les <font color=\"#FFB500\">formes pures <i>a priori</i></font> que sont l\'espace et le temps  travers lesquelles toutes les choses nous sont ncessairement donnes.\r\n  \r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX180','T','I','vracit',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Fait de ne pas vouloir tromper. <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a> utilise l\'argument de la <font color=\"#FFB500\">vracit divine</font> pour garantir l\'<a href=\"javascript:ShowLexique(\'ix091\')\">adquation</a> entre mes ides claires et distinctes et le rel.\r\n</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX181','T','I','Wittgenstein (Ludwig)',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Philosophe et logicien n en Autriche (1889-1951). Sa rflexion porte autant sur le <a href=\"javascript:ShowLexique(\'ix045\')\">langage</a> que sur la <font color=\"#FFB500\">dimension thique</font> du rapport de l\'homme au monde, selon le sens qu\'il lui donne par sa parole.</td>\r\n</tr>\r\n</table>\r\n</p>'),('IX182','T','I','religion rationnelle',NULL,'<p>\r\n<b><font color=\"#FFB500\"></font></b><table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Chez <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a>, dsigne le fait que, quand bien mme l\'existence de <a href=\"javascript:ShowLexique(\'ix113\')\">Dieu</a> est indmontrable, il est ncessaire de l\'admettre, afin de donner pleinement sens  la <font color=\"#FFB500\">moralit</font>.</td>\r\n</tr>\r\n</table>\r\n</p>');
UNLOCK TABLES;
/*!40000 ALTER TABLE sheet ENABLE KEYS */;

